(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    848821,      15597]
NotebookOptionsPosition[    840079,      15321]
NotebookOutlinePosition[    840606,      15340]
CellTagsIndexPosition[    840563,      15337]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n",
 StyleBox["A) Die Vorbereitung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Die", " ", 
     StyleBox["Materialdaten",
      FontColor->RGBColor[0, 1, 0]], " ", "sind", " ", "die", " ", 
     "f\[UDoubleDot]r", " ", "Cr"}], "-", "Ni", "-", "Stahl"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.415780405875*^9, 3.415780407953125*^9}, {
   3.41931500484375*^9, 3.419315011640625*^9}, {3.419315072625*^9, 
   3.419315085375*^9}, {3.419315130453125*^9, 3.41931516184375*^9}, 
   3.419315196296875*^9, {3.419315544671875*^9, 3.41931556390625*^9}, {
   3.44738698628125*^9, 3.447387008578125*^9}, 3.447387074984375*^9, {
   3.641694487945075*^9, 3.6416944896481967`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.415780405875*^9, 3.415780407953125*^9}, {
   3.415780824328125*^9, 3.4157808290625*^9}, 3.44738709846875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{"Materialdaten", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", "->", "15"}], " ", ",", 
     RowBox[{"cp", "->", "500"}], " ", ",", 
     RowBox[{"\[Rho]", "->", "7800"}], " ", ",", 
     RowBox[{"\[Alpha]", "->", "20"}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Lambda]", "\[Rule]", "15"}], ",", 
   RowBox[{"cp", "\[Rule]", "500"}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "7800"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "20"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4157801139375*^9, 3.415780833375*^9, 
  3.415944954640625*^9, 3.447387212578125*^9, 3.447388048484375*^9, 
  3.447388421515625*^9, 3.447388977609375*^9, 3.447556608640625*^9, 
  3.48194300396875*^9, 3.481943706296875*^9, 3.481943842375*^9, 
  3.4819524436875*^9, 3.481953740625*^9, 3.481965333125*^9, 
  3.641102489474654*^9, 3.641648070760606*^9, 3.6416491048575563`*^9, 
  3.6416950426478076`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"die", " ", "relevanten", " ", 
     StyleBox["geometrischen",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["Daten",
      FontColor->RGBColor[0, 1, 0]]}], ",", "  ", "\[IndentingNewLine]", 
    "   ", 
    RowBox[{
     RowBox[{"d", ".", "h", ".", " ", "hier"}], " ", "linker", " ", "und", 
     " ", "rechter", " ", "Rand", " ", "des", " ", "Stabes"}], ",", " ", 
    RowBox[{"Einheit", " ", "Meter"}]}], " ", "\[IndentingNewLine]", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.415780469671875*^9, 3.415780473625*^9}, 
   3.415944531359375*^9, {3.4193155786875*^9, 3.41931575675*^9}, {
   3.6416945126013002`*^9, 3.6416945158669224`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"z0", "=", "0"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"zn", "=", "1"}], ";"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.419315229671875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    RowBox[{
     StyleBox["W\[ADoubleDot]rmeleitgleichung",
      FontColor->RGBColor[1, 0, 1]], " ", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419315891546875*^9, 3.4193159066875*^9}, {
   3.41931597478125*^9, 3.4193159796875*^9}, 3.641694530241909*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["partielle",
     FontColor->RGBColor[1, 0, 0]], " ", 
    StyleBox["Ableitung",
     FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "Temperatur", " ", "T", "  ", 
    StyleBox["nach",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["der",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Zeit",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1]], " "}]], 
    RowBox[{"t", " ", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tpunkt", "[", 
   RowBox[{"z_", ",", "t_"}], "]"}], "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["T", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{3.415780114*^9, 3.41594450865625*^9, 3.415944677484375*^9, 
  3.41931536834375*^9, 3.419318052671875*^9, 3.41931922534375*^9, 
  3.419319772921875*^9, 3.419320441078125*^9, 3.41932182846875*^9, 
  3.41932188603125*^9, 3.419331862640625*^9, 3.419332893375*^9, 
  3.419334335640625*^9, 3.41935611525*^9, 3.447385488828125*^9, 
  3.44738721265625*^9, 3.447388048546875*^9, 3.447388421625*^9, 
  3.44738897765625*^9, 3.447556608703125*^9, 3.48194300409375*^9, 
  3.481943706375*^9, 3.4819438424375*^9, 3.481952443890625*^9, 
  3.481953740859375*^9, 3.48196533325*^9, 3.6411024896309047`*^9, 
  3.641648070956648*^9, 3.6416491050294333`*^9, 3.641695042757182*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", 
   StyleBox["2.",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["partielle",
    FontColor->RGBColor[1, 0, 0]], " ", 
   StyleBox["Ableitung",
    FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "Temperatur", " ", "T", "  ", 
   StyleBox["nach",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["der",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["Raumkoordinate",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"z", " ", ":"}],
    FontColor->GrayLevel[0]]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.419315947796875*^9, 3.419315951609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tablzz", "[", 
   RowBox[{"z_", ",", "t_"}], "]"}], "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41594434165625*^9, 3.41594440321875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["T", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"2", ",", "0"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{
  3.415780114046875*^9, {3.415944373828125*^9, 3.415944403828125*^9}, 
   3.415944512890625*^9, 3.41594467753125*^9, 3.4193153749375*^9, 
   3.4193180526875*^9, 3.419319225375*^9, 3.419319772953125*^9, 
   3.419320441109375*^9, 3.41932182853125*^9, 3.4193218860625*^9, 
   3.419331862671875*^9, 3.419332893390625*^9, 3.4193343356875*^9, 
   3.419356115296875*^9, 3.447385488859375*^9, 3.447387212671875*^9, 
   3.44738804859375*^9, 3.447388421671875*^9, 3.4473889776875*^9, 
   3.447556608734375*^9, 3.481943004140625*^9, 3.48194370640625*^9, 
   3.481943842484375*^9, 3.481952443984375*^9, 3.4819537409375*^9, 
   3.48196533334375*^9, 3.641102489677779*^9, 3.641648071005477*^9, 
   3.6416491050919323`*^9, 3.641695042788433*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{
    RowBox[{"die", " ", "W\[ADoubleDot]rmeleitgleichung"}], "..."}],
   FontColor->RGBColor[1, 0, 1]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]], "*)"}]], "Input",
 CellChangeTimes->{{3.419315427359375*^9, 3.419315427765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", " ", 
  RowBox[{
   RowBox[{"Tpunkt", "[", 
    RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", " ", 
   FractionBox[
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"Tablzz", "[", 
      RowBox[{"z", ",", "t"}], "]"}]}], 
    RowBox[{"cp", " ", "\[Rho]"}]]}]}]], "Input",
 CellChangeTimes->{{3.415944420921875*^9, 3.415944447984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"\[Lambda]", " ", 
    RowBox[{
     SuperscriptBox["T", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"2", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"z", ",", "t"}], "]"}]}], 
   RowBox[{"cp", " ", "\[Rho]"}]]}]], "Output",
 CellChangeTimes->{3.415780114078125*^9, 3.4159444521875*^9, 
  3.41594452103125*^9, 3.4159446775625*^9, 3.419315379296875*^9, 
  3.41931805271875*^9, 3.419319225390625*^9, 3.419319772984375*^9, 
  3.419320441140625*^9, 3.419321828625*^9, 3.41932188609375*^9, 
  3.419331862703125*^9, 3.419332893421875*^9, 3.41933433571875*^9, 
  3.419356115328125*^9, 3.447385488890625*^9, 3.447387212703125*^9, 
  3.447388048609375*^9, 3.447388421703125*^9, 3.44738897771875*^9, 
  3.447556608765625*^9, 3.481943004171875*^9, 3.4819437064375*^9, 
  3.481943842515625*^9, 3.481952444078125*^9, 3.481953741046875*^9, 
  3.481965333453125*^9, 3.64110248970903*^9, 3.6416480710547924`*^9, 
  3.6416491051388073`*^9, 3.641695042819682*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"...", 
   StyleBox["mit",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["den",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["Materialdaten",
     FontColor->RGBColor[0, 1, 0]], ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.41594446*^9, 3.4159444710625*^9}, {3.419315430765625*^9,
   3.419315431125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", 
  RowBox[{"dgl", "/.", "Materialdaten"}]}]], "Input",
 CellChangeTimes->{{3.415944473578125*^9, 3.41594448253125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{
    SuperscriptBox["T", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"z", ",", "t"}], "]"}], "260000"]}]], "Output",
 CellChangeTimes->{{3.415944484125*^9, 3.4159445226875*^9}, 
   3.41594467759375*^9, 3.419315451265625*^9, 3.41931805275*^9, 
   3.419319225421875*^9, 3.419319773015625*^9, 3.419320441171875*^9, 
   3.4193218286875*^9, 3.419321886125*^9, 3.419331862734375*^9, 
   3.419332893453125*^9, 3.4193343358125*^9, 3.419356115359375*^9, 
   3.447385488921875*^9, 3.447387212734375*^9, 3.447388048640625*^9, 
   3.447388421734375*^9, 3.44738897775*^9, 3.44755660878125*^9, 
   3.481943004203125*^9, 3.48194370646875*^9, 3.4819438425625*^9, 
   3.481952444171875*^9, 3.48195374115625*^9, 3.481965333578125*^9, 
   3.6411024897402787`*^9, 3.64164807110411*^9, 3.641649105170059*^9, 
   3.641695042866557*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["zus\[ADoubleDot]tzlichen",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox["Bedingungen",
      FontColor->RGBColor[0, 0, 1]], ":"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Anfangstemperatur",
     FontColor->GrayLevel[0]], " ", "in", " ", "\[Degree]C"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.419315769546875*^9, 3.41931577015625*^9}, {
   3.419315993015625*^9, 3.419316011359375*^9}, 3.4193160749375*^9, {
   3.419316330234375*^9, 3.419316332890625*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"1.", " ", "\[IndentingNewLine]", " ", 
     StyleBox["als",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{"Ausgangslage", "/", "Anfangsbedingung"}],
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["zur",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["Zeit",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["t",
      FontColor->GrayLevel[0]]}], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{
     "0", "\[IndentingNewLine]", " ", "nehmen", " ", "wir", " ", "eine", " ", 
      "inhomogene", " ", "Temperaturverteilung", " ", "im", " ", "Stab", " ", 
      "an"}],
     FontColor->GrayLevel[0]]}], 
   StyleBox[",",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["mit",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["ungleicher",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Temperatur",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["an",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["den",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["R\[ADoubleDot]ndern",
      FontColor->GrayLevel[0]], 
     StyleBox[":",
      FontColor->GrayLevel[0]], " ", 
     "\"\<inhomogene Randbedingungen\>\""}]}]}], " ", "\[IndentingNewLine]", 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.415780484890625*^9, 3.415780488859375*^9}, {
  3.41594619690625*^9, 3.415946202125*^9}, {3.419316336359375*^9, 
  3.419316337375*^9}, {3.419316378515625*^9, 3.419316378953125*^9}, {
  3.481942449328125*^9, 3.481942449859375*^9}, {3.641647826666143*^9, 
  3.6416478485724535`*^9}, {3.6416945487731447`*^9, 3.6416945830699883`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4819436515625*^9, 3.481943678578125*^9}, {
   3.481965226875*^9, 3.481965230453125*^9}, {3.641102331521037*^9, 
   3.6411023325366645`*^9}, 3.641102638021982*^9, {3.641103177164282*^9, 
   3.641103201117484*^9}, 3.6416461168018503`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Tlinks",
    FontColor->RGBColor[1, 0, 0]], "=", " ", "100"}], ";"}]], "Input",
 CellChangeTimes->{{3.48196525415625*^9, 3.4819652593125*^9}, {
   3.6411023357397985`*^9, 3.6411023368960533`*^9}, 3.641102657678294*^9, {
   3.6411032071487546`*^9, 3.641103211586265*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["Trechts",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox["20",
     FontColor->GrayLevel[0]]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]]}], 
  StyleBox["  ",
   FontColor->GrayLevel[0]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "z_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Tlinks", "-", "Trechts"}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "10"}], "z"}], "]"}]}], " ", "+", " ", 
   "Trechts"}]}]], "Input",
 CellChangeTimes->{{3.4819430930625*^9, 3.48194313178125*^9}, {
   3.48194316434375*^9, 3.48194319059375*^9}, {3.48194368596875*^9, 
   3.481943687234375*^9}, {3.4819652655625*^9, 3.48196530165625*^9}, {
   3.4819655170625*^9, 3.481965618890625*^9}, {3.641102360646126*^9, 
   3.641102384364952*^9}, 3.6411025064903297`*^9, {3.641103218289414*^9, 
   3.641103231430078*^9}}],

Cell[BoxData[
 RowBox[{"20", "+", 
  RowBox[{"80", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "10"}], " ", "z"}]]}]}]], "Output",
 CellChangeTimes->{{3.4819431101875*^9, 3.481943135296875*^9}, {
   3.481943178640625*^9, 3.481943191921875*^9}, {3.481943688296875*^9, 
   3.481943706515625*^9}, 3.481943842625*^9, 3.4819524443125*^9, 
   3.4819537413125*^9, {3.4819653031875*^9, 3.48196533384375*^9}, {
   3.48196551940625*^9, 3.48196561928125*^9}, {3.6411024898340297`*^9, 
   3.641102507443458*^9}, 3.6416480712291102`*^9, 3.6416491052638087`*^9, 
   3.641695042944684*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"anfangsbedingung", "=", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"z", ",", "0"}], "]"}], 
   StyleBox["\[Equal]",
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], 
   RowBox[{
    StyleBox["f",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["[",
     FontColor->GrayLevel[0]], 
    StyleBox["z",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["]",
     FontColor->GrayLevel[0]]}]}]}]], "Input",
 CellChangeTimes->{{3.41594455434375*^9, 3.4159445595*^9}, {3.48194245525*^9, 
   3.4819424815625*^9}, {3.48194290765625*^9, 3.481942963875*^9}, 
   3.48194300903125*^9, 3.481943105546875*^9, {3.481943208328125*^9, 
   3.481943212421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"z", ",", "0"}], "]"}], "\[Equal]", 
  RowBox[{"20", "+", 
   RowBox[{"80", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "10"}], " ", "z"}]]}]}]}]], "Output",
 CellChangeTimes->{
  3.48194321328125*^9, {3.481943696328125*^9, 3.481943706546875*^9}, 
   3.481943842671875*^9, 3.481952444421875*^9, 3.481953741390625*^9, {
   3.481965311796875*^9, 3.481965333921875*^9}, 3.48196706028125*^9, {
   3.641102489849655*^9, 3.6411025107403426`*^9}, 3.641648071257431*^9, 
   3.641649105295057*^9, 3.641695042960307*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.481943012703125*^9, 3.48194302925*^9}, {
  3.4819431956875*^9, 3.4819431993125*^9}, {3.481965535*^9, 
  3.48196553934375*^9}, {3.6411024473651466`*^9, 3.641102460849564*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nk41U8XAHBLi4RKkS2hmyRL+F4X4UwJ2fdSvxZK9lCWhBISpVC0WBLZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.48194303109375*^9, 3.481943200203125*^9, {3.481943697421875*^9, 
   3.48194370659375*^9}, 3.481943842828125*^9, 3.481952444765625*^9, 
   3.48195374153125*^9, {3.481965313109375*^9, 3.481965334046875*^9}, {
   3.481965521328125*^9, 3.48196562271875*^9}, {3.6411024627089453`*^9, 
   3.64110248995903*^9}, 3.641102526443516*^9, 3.6416480715262327`*^9, 
   3.6416491055606833`*^9, 3.641695043382183*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"2", 
   RowBox[{"a", ".", "\[IndentingNewLine]", 
    StyleBox["am",
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["linken",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Rand",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["wird",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["die",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Temperatur",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["auf",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["dem",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Wert",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Tlinks",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["festgehalten",
    FontColor->GrayLevel[0]]}], 
  StyleBox[" ",
   FontColor->GrayLevel[0]], 
  StyleBox["*)",
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.419316354171875*^9, 3.419316394046875*^9}, {
   3.4819432625*^9, 3.48194327034375*^9}, {3.481967037625*^9, 
   3.48196703834375*^9}, 3.641102384396203*^9, {3.6411035193528414`*^9, 
   3.6411035211184716`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"randbedingungLinks", "=", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z0", ",", "t"}], "]"}], 
    StyleBox["\[Equal]",
     FontColor->RGBColor[1, 0, 0]], " ", "Tlinks"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48194243425*^9, 3.48194243809375*^9}, {
   3.48196704059375*^9, 3.481967041046875*^9}, 3.641102384411827*^9, {
   3.641103240101981*^9, 3.641103241633237*^9}, 3.6411034861339884`*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"2", 
   RowBox[{"b", ".", "\[IndentingNewLine]", " ", 
    StyleBox["am",
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["rechten",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Rand",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["wird",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["die",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Temperatur",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["auf",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["dem",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Wert",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Trechts",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"festgehalten", ":"}],
    FontColor->GrayLevel[0]]}], "*)"}]], "Input",
 CellChangeTimes->{{3.4193164343125*^9, 3.4193164413125*^9}, 
   3.6411023606930017`*^9, {3.641103523899732*^9, 3.641103525430988*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"randbedingungRechts", "=", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"zn", ",", "t"}], "]"}], 
    StyleBox["\[Equal]",
     FontColor->RGBColor[1, 0, 0]], " ", "Trechts"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.6411023607086277`*^9, {3.641103244336372*^9, 3.6411032456644993`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"alle", " ", "Gleichungen", " ", 
    RowBox[{"zusammen", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419316554359375*^9, 3.419316554890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl", "=", " ", 
  RowBox[{"{", 
   RowBox[{
   "dgl", ",", "anfangsbedingung", ",", " ", "randbedingungLinks", " ", ",", 
    "  ", "randbedingungRechts"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["T", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["T", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"z", ",", "t"}], "]"}], "260000"]}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "0"}], "]"}], "\[Equal]", 
    RowBox[{"20", "+", 
     RowBox[{"80", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "10"}], " ", "z"}]]}]}]}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", "100"}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"1", ",", "t"}], "]"}], "\[Equal]", "20"}]}], "}"}]], "Output",
 CellChangeTimes->{3.481967065640625*^9, 3.641102557896736*^9, 
  3.6416480719793572`*^9, 3.6416491056700583`*^9, 3.6416950437884326`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["B) Die (numerische) Berechnung der L\[ODoubleDot]sung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}, {
  3.419316549109375*^9, 3.419316583703125*^9}, {3.641694770179229*^9, 
  3.641694775007351*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Anfangs", "-", " ", 
     RowBox[{
     "und", " ", "Endezeit", " ", "des", " ", "Simulationsintervalls"}]}], 
    ",", " ", 
    RowBox[{"in", " ", 
     RowBox[{"Sekunden", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"t0", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{3.6411023607242527`*^9, 3.6411027622254915`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tn", "=", "1000"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{
   StyleBox["NDSolve",
    FontColor->RGBColor[1, 0, 0]], "[", " ", 
   RowBox[{"gl", ",", 
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.6411023607242527`*^9, 3.6411027676005077`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ibcinc"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: boundary and initial conditions are inconsistent. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/ibcinc\\\", \
ButtonNote -> \\\"NDSolve::ibcinc\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6411028937727747`*^9, 3.64164807238561*^9, 
  3.641649106607562*^9, 3.641695044085307*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 1.}, {0., 1000.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", 
     RowBox[{"z", ",", "t"}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.415780117328125*^9, 3.415944678359375*^9, 
  3.419318054265625*^9, 3.4193192255625*^9, 3.419319773171875*^9, 
  3.41932044134375*^9, 3.419321830078125*^9, 3.419321886703125*^9, 
  3.419331863609375*^9, 3.419332893578125*^9, 3.419334337046875*^9, 
  3.41935611659375*^9, 3.447385490484375*^9, 3.447387212875*^9, 
  3.447388048828125*^9, 3.447388421921875*^9, 3.4473889779375*^9, 
  3.447556610203125*^9, 3.48194333134375*^9, 3.48194371546875*^9, 
  3.4819438523125*^9, 3.48195375696875*^9, 3.481965334578125*^9, 
  3.481967085703125*^9, 3.6411028942571507`*^9, 3.6416480727762346`*^9, 
  3.64164910694765*^9, 3.6416950442884326`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Ursache", " ", "f\[UDoubleDot]r", " ", "diese", " ", 
     RowBox[{"Warnung", ":", " ", 
      RowBox[{
      "kleine", " ", "Diskrepanz", " ", "am", " ", "rechten", " ", "Rand"}], 
      ":", " ", "\[IndentingNewLine]", " ", 
      RowBox[{
       RowBox[{
       "diese", " ", "ist", " ", "aber", " ", "noch", " ", "akzeptabel"}], 
       " ", "-", " ", 
       RowBox[{
       "weil", " ", "das", " ", "Ergebnis", " ", "vern\[UDoubleDot]nftig", 
        " ", 
        RowBox[{"ist", ".", " ", "Im"}], " ", "Allgemeinen", " ", "muss", " ",
         "man", " ", "darauf", " ", "achten"}]}]}]}], ",", " ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{"dass", " ", "die", " ", "Bedingungen", " ", "konsistent", " ", 
     RowBox[{"sind", "."}]}]}], " ", "\[IndentingNewLine]", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.641103567743618*^9, 3.6411036142593822`*^9}, {
  3.6416478811819224`*^9, 3.6416479545102577`*^9}, {3.641694783960473*^9, 
  3.6416948198510695`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "z0", "]"}]], "Input",
 CellChangeTimes->{{3.641103541368537*^9, 3.641103547149803*^9}}],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.6411035482904344`*^9, 3.6416480731512365`*^9, 
  3.641649107709859*^9, 3.641695044350932*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "zn", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.6411035506341925`*^9, 3.6411035593685904`*^9}}],

Cell[BoxData["20.003631994381`"], "Output",
 CellChangeTimes->{{3.6411035559154577`*^9, 3.641103560368597*^9}, 
   3.6416480731668615`*^9, 3.6416491077386675`*^9, 3.641695044366557*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Trechts"], "Input",
 CellChangeTimes->{{3.6416948339604373`*^9, 3.6416948360073085`*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.641694837476061*^9, 3.641695044382185*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.641103448727626*^9, 3.6411034529151363`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "Aufbereitung", " ", "des", " ", 
    RowBox[{"Ergebnisses", " ", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419316793984375*^9, 3.41931680421875*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"lsf", "=", 
    RowBox[{"ls", "//", "Flatten"}]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z_", ",", "t_"}], "]"}], "=", " ", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "/.", "lsf"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  TagBox[
   TemplateBox[{RowBox[{
       StyleBox[
        TagBox["InterpolatingFunction", "SummaryHead"], 
        "NonInterpretableSummary"], 
       StyleBox["[", "NonInterpretableSummary"], 
       DynamicModuleBox[{Typeset`open$$ = False}, 
        PanelBox[
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquarePlusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquareMinusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
         Baseline], DynamicModuleValues :> {}], 
       StyleBox["]", "NonInterpretableSummary"]}]},
    "CopyTag",
    DisplayFunction->(#& ),
    InterpretationFunction->(
     "InterpolatingFunction[{{0., 1.}, {0., 1000.}}, <>]"& )],
   False,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{
  3.415780117390625*^9, 3.415944678390625*^9, 3.419318054328125*^9, 
   3.41931922559375*^9, 3.419319773203125*^9, 3.419320441375*^9, 
   3.419321830171875*^9, 3.419321886734375*^9, 3.419331863671875*^9, 
   3.419332893625*^9, 3.419334337125*^9, 3.419356116671875*^9, 
   3.447385490546875*^9, 3.44738721290625*^9, 3.447388048859375*^9, 
   3.44738842196875*^9, 3.44738897796875*^9, 3.44755661028125*^9, 
   3.481943338265625*^9, 3.481943715546875*^9, 3.48194385278125*^9, 
   3.481953757203125*^9, 3.481965334671875*^9, 3.481967094*^9, 
   3.6411028946321526`*^9, {3.6411032572582874`*^9, 3.6411032764145966`*^9}, 
   3.6416480732918615`*^9, 3.641649107910054*^9, 3.6416950444915576`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    RowBox[{"Gesamtsicht", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", "\"\<\\tZeit [s]\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.419318396421875*^9, {3.419320792703125*^9, 3.419320793328125*^9}, 
   3.419321799875*^9, {3.48196711634375*^9, 3.481967120875*^9}, 
   3.641102360739876*^9, 3.6411027734130282`*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXlUTe33wBsUIWMDKsQtY6Xc5tQpDW6GBqVRoym6lUqkJJUmMtwoQ0SR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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8T9Ubx++5596mpoqKFBpI2aSUkLIaRnZEWWUlMpOZjEgpJWmRkWS0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          "]], Polygon3DBox[CompressedData["
1:eJwtmgf8V9Mfxu8Zv6JCJVvIKiKyyi4kK9FERrvQMJORsvdOyii0lJkRSVrK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          "]], Polygon3DBox[CompressedData["
1:eJwt13fAV/MaAPBfv35v5Br3ojKytQdaaJLVLiU31dtCoSU0btNoIRUVRSkt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          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.224146685, 0.090484535]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0j0s3HEYB/DfuRat1ktC747rIWqsrYnBS9FIw6VBDI23wUINTFJWkZRR
JKwiYZUmbGJhkW7aeq+XSE/TWcw+F8P3Ps/z+//vef7/3FUPT/SMR0IIc9Ki
yNaNPm7YHQ2hmIOs5Bjr+JWNnGWai+znKsf4ndPciT7O/cFlHnOdt9ziPfc4
/8QeO9vkp76Z76Q0J4Rf+jL+5iseMsYjxnnMBE9Yzgo5VSd5xtc8Z6l5KfUf
dZW9ZfoLdaWzy+wZr1jjWsy1D3Ktf896KfGMB/ood3nnvk3+5RoPucR9fuM2
p7jBL1xhHxfYyRk2cJJvOcoUR8z/z1Y7i9jEpAxJoX6AL9nHF/wnn9UFzHiH
DJ9LrXkJ58/UvczP/p7skjz1J+YyzafsoNXhI301tNO48EYTjzz+Nx4ApDE5
wQ==
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{849, 1123, 1178, 1471, 848, 1282, 1042, 850, 1283, 1043, 851,
        1284, 1044, 852, 1285, 1045, 853, 1286, 1046, 854, 1287, 1179, 1375, 
       855, 1288, 1047, 856, 1124, 1289, 1048, 1166, 1125, 1290, 1049, 1167, 
       1260, 1291, 1050, 857, 1292, 1051, 858, 1293, 1052, 859, 1472, 1126, 
       1053, 1127}], 
      Line3DBox[{861, 1180, 1376, 860, 559, 862, 1294, 1054, 863, 1295, 1055, 
       864, 1296, 1056, 865, 1297, 1057, 866, 1298, 1181, 1377, 867, 1182, 
       1378, 868, 1128, 1299, 1058, 1168, 1129, 1300, 1059, 1169, 1261, 1301, 
       1060, 869, 1302, 1061, 870, 1303, 1062, 871, 1304, 1063, 872}], 
      Line3DBox[{874, 1183, 1379, 873, 1184, 1380, 875, 1185, 1381, 876, 1305,
        1064, 877, 1306, 1065, 878, 1307, 1066, 879, 1308, 1186, 1382, 880, 
       1187, 1383, 881, 1130, 1188, 1473, 1170, 1131, 1309, 1067, 1171, 1262, 
       1310, 1068, 882, 1311, 1069, 883, 1312, 1070, 884, 1313, 1071, 885}], 
      Line3DBox[{887, 1189, 1384, 886, 1190, 1385, 888, 1191, 1386, 889, 589, 
       890, 1314, 1072, 891, 1315, 1073, 892, 1316, 1192, 1387, 893, 1193, 
       1388, 894, 241, 815, 289, 242, 816, 290, 817, 243, 895, 1317, 1074, 
       896, 1318, 1075, 897, 1319, 1076, 898}], 
      Line3DBox[{900, 1194, 1389, 899, 1195, 1390, 901, 1196, 1391, 902, 1197,
        1392, 903, 1320, 1077, 904, 1321, 1078, 905, 1322, 1198, 1393, 906, 
       1199, 1394, 907, 1132, 1133, 1475, 908, 1134, 1395, 1263, 909, 1264, 
       1396, 1135, 910, 1323, 1079, 911, 1324, 1080, 912, 1325, 1081, 913}], 
      Line3DBox[{915, 1200, 1397, 914, 1201, 1398, 916, 1202, 1399, 917, 1203,
        1400, 918, 1204, 1401, 919, 1326, 1082, 920, 1327, 1205, 1402, 921, 
       1206, 1403, 922, 1136, 763, 923, 1137, 1404, 1265, 924, 1266, 1405, 
       1138, 925, 1207, 1406, 926, 1328, 1083, 927, 1329, 1084, 928}], 
      Line3DBox[{106, 427, 107, 428, 108, 429, 109, 430, 110, 431, 111, 432, 
       112, 433, 434, 113, 435, 114, 436, 115, 437, 116, 438, 117, 439, 118, 
       440, 119, 441, 120}], 
      Line3DBox[{930, 1208, 1407, 929, 1209, 1408, 931, 1210, 1409, 932, 1211,
        1410, 933, 1212, 1411, 934, 1213, 1412, 935, 1330, 1214, 1413, 936, 
       1215, 1414, 937, 1139, 1415, 1267, 938, 1140, 1416, 1268, 939, 1269, 
       1417, 1141, 940, 1216, 1418, 941, 1217, 1419, 942, 1331, 1085, 943}], 
      Line3DBox[{945, 642, 944, 1332, 1086, 946, 1333, 1087, 947, 1334, 1088, 
       948, 1335, 1089, 949, 1336, 1090, 950, 1337, 1218, 1420, 951, 1338, 
       1091, 952, 1142, 1339, 1092, 1172, 1143, 1340, 1093, 1173, 1270, 1341, 
       1094, 953, 1342, 1095, 954, 1343, 1096, 955, 1344, 1097, 956}], 
      Line3DBox[{958, 1219, 1421, 957, 657, 959, 1345, 1098, 960, 1346, 1099, 
       961, 1347, 1100, 962, 1348, 1101, 963, 1349, 1220, 1422, 964, 1221, 
       1423, 965, 1144, 665, 1174, 1145, 1350, 1102, 1175, 1271, 1351, 1103, 
       966, 1352, 1104, 967, 1353, 1105, 968, 1354, 1106, 969}], 
      Line3DBox[{971, 1222, 1424, 970, 1223, 1425, 972, 1224, 1426, 973, 1355,
        1107, 974, 1356, 1108, 975, 1357, 1109, 976, 1358, 1225, 1427, 977, 
       1226, 1428, 978, 1146, 1227, 1474, 1176, 1147, 680, 1177, 1272, 1359, 
       1110, 979, 1360, 1111, 980, 1361, 1112, 981, 1362, 1113, 982}], 
      Line3DBox[{984, 1228, 1429, 983, 1229, 1430, 985, 1230, 1431, 986, 1231,
        1432, 987, 1363, 1114, 988, 1364, 1115, 989, 1365, 1232, 1433, 990, 
       1233, 1434, 991, 1148, 1149, 1476, 992, 1150, 1151, 1477, 993, 785, 
       1152, 994, 1366, 1116, 995, 1367, 1117, 996, 1368, 1118, 997}], 
      Line3DBox[{999, 1234, 1435, 998, 1235, 1436, 1000, 1236, 1437, 1001, 
       1237, 1438, 1002, 1238, 1439, 1003, 1369, 1119, 1004, 1370, 1239, 1440,
        1005, 1240, 1441, 1006, 1153, 1154, 1478, 1007, 1155, 1442, 1273, 
       1008, 1274, 1443, 1156, 1009, 709, 1010, 1371, 1120, 1011, 1372, 1121, 
       1012}], Line3DBox[{1014, 1241, 1444, 1013, 1242, 1445, 1015, 1243, 
       1446, 1016, 1244, 1447, 1017, 1245, 1448, 1018, 1246, 1449, 1019, 1373,
        1247, 1450, 1020, 1248, 1451, 1021, 1157, 1452, 1275, 1022, 1158, 
       1453, 1276, 1023, 1277, 1454, 1159, 1024, 1249, 1455, 1025, 1250, 1456,
        1026, 1374, 1122, 1027}], 
      Line3DBox[{1041, 1165, 801, 1040, 1470, 1259, 1039, 1469, 1258, 1038, 
       1164, 1468, 1281, 1037, 1280, 1467, 1163, 1036, 1279, 1466, 1162, 1035,
        1465, 1257, 1034, 1464, 1463, 1256, 1033, 1462, 1255, 1032, 1461, 
       1254, 1031, 1460, 1253, 1030, 1459, 1252, 1029, 1458, 1251, 1028, 1278,
        1457, 1160, 1161}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{326, 546, 1282, 327, 559, 353, 1380, 573, 368, 1385, 587, 
       383, 1390, 601, 398, 1398, 615, 413, 1408, 629, 428, 643, 1332, 443, 
       657, 458, 1425, 671, 473, 1430, 685, 488, 1436, 699, 503, 1445, 713, 
       518, 1458, 727, 533}], 
      Line3DBox[{328, 547, 1283, 329, 560, 1294, 354, 1381, 574, 369, 1386, 
       588, 384, 1391, 602, 399, 1399, 616, 414, 1409, 630, 429, 644, 1333, 
       444, 658, 1345, 459, 1426, 672, 474, 1431, 686, 489, 1437, 700, 504, 
       1446, 714, 519, 1459, 728, 534}], 
      Line3DBox[{330, 548, 1284, 331, 561, 1295, 355, 575, 1305, 370, 589, 
       385, 1392, 603, 400, 1400, 617, 415, 1410, 631, 430, 645, 1334, 445, 
       659, 1346, 460, 673, 1355, 475, 1432, 687, 490, 1438, 701, 505, 1447, 
       715, 520, 1460, 729, 535}], 
      Line3DBox[{332, 549, 1285, 333, 562, 1296, 356, 576, 1306, 371, 590, 
       1314, 386, 604, 1320, 401, 1401, 618, 416, 1411, 632, 431, 646, 1335, 
       446, 660, 1347, 461, 674, 1356, 476, 688, 1363, 491, 1439, 702, 506, 
       1448, 716, 521, 1461, 730, 536}], 
      Line3DBox[{334, 550, 1286, 335, 563, 1297, 357, 577, 1307, 372, 591, 
       1315, 387, 605, 1321, 402, 619, 1326, 417, 1412, 633, 432, 647, 1336, 
       447, 661, 1348, 462, 675, 1357, 477, 689, 1364, 492, 703, 1369, 507, 
       1449, 717, 522, 1462, 731, 537}], 
      Line3DBox[{336, 551, 1287, 338, 564, 1298, 358, 578, 1308, 373, 592, 
       1316, 388, 606, 1322, 403, 620, 1327, 418, 634, 1330, 433, 648, 1337, 
       448, 662, 1349, 463, 676, 1358, 478, 690, 1365, 493, 704, 1370, 508, 
       718, 1373, 523, 1463, 732, 538}], 
      Line3DBox[{340, 553, 1288, 341, 1378, 566, 360, 1383, 580, 375, 1388, 
       594, 390, 1394, 608, 405, 1403, 622, 420, 1414, 636, 435, 650, 1338, 
       450, 1423, 664, 465, 1428, 678, 480, 1434, 692, 495, 1441, 706, 510, 
       1451, 720, 525, 1465, 734, 540}], 
      Line3DBox[{344, 743, 808, 744, 1291, 345, 749, 811, 750, 1301, 363, 753,
        814, 754, 1310, 378, 757, 817, 758, 393, 1396, 761, 820, 762, 408, 
       1405, 765, 823, 766, 423, 1417, 769, 826, 770, 438, 773, 829, 774, 
       1341, 453, 777, 832, 778, 1351, 468, 781, 835, 782, 1359, 483, 785, 
       838, 786, 498, 1443, 789, 841, 790, 513, 1454, 793, 844, 794, 528, 
       1468, 798, 847, 799, 800}], 
      Line3DBox[{346, 556, 1292, 347, 569, 1302, 364, 583, 1311, 379, 597, 
       1317, 394, 611, 1323, 409, 1406, 625, 424, 1418, 639, 439, 653, 1342, 
       454, 667, 1352, 469, 681, 1360, 484, 695, 1366, 499, 709, 514, 1455, 
       723, 529, 1469, 737, 543}], 
      Line3DBox[{348, 557, 1293, 349, 570, 1303, 365, 584, 1312, 380, 598, 
       1318, 395, 612, 1324, 410, 626, 1328, 425, 1419, 640, 440, 654, 1343, 
       455, 668, 1353, 470, 682, 1361, 485, 696, 1367, 500, 710, 1371, 515, 
       1456, 724, 530, 1470, 738, 544}], 
      Line3DBox[{350, 745, 1472, 746, 351, 571, 1304, 366, 585, 1313, 381, 
       599, 1319, 396, 613, 1325, 411, 627, 1329, 426, 641, 1331, 441, 655, 
       1344, 456, 669, 1354, 471, 683, 1362, 486, 697, 1368, 501, 711, 1372, 
       516, 725, 1374, 531, 801, 802, 803}], 
      Line3DBox[{532, 726, 795, 1457, 517, 712, 1444, 502, 698, 1435, 487, 
       684, 1429, 472, 670, 1424, 457, 656, 1421, 442, 642, 427, 628, 1407, 
       412, 614, 1397, 397, 600, 1389, 382, 586, 1384, 367, 572, 1379, 352, 
       558, 1376, 325, 545, 1471, 739, 804}], 
      Line3DBox[{539, 733, 1464, 524, 719, 1450, 509, 705, 1440, 494, 691, 
       1433, 479, 677, 1427, 464, 663, 1422, 449, 649, 1420, 434, 635, 1413, 
       419, 621, 1402, 404, 607, 1393, 389, 593, 1387, 374, 579, 1382, 359, 
       565, 1377, 339, 552, 1375, 337}], 
      Line3DBox[{541, 735, 845, 796, 1466, 526, 721, 842, 791, 1452, 511, 707,
        839, 1478, 787, 496, 693, 836, 1476, 783, 481, 679, 1474, 833, 779, 
       466, 665, 830, 775, 451, 1339, 651, 827, 771, 436, 637, 824, 767, 1415,
        421, 623, 821, 763, 406, 609, 818, 1475, 759, 391, 595, 815, 755, 376,
        581, 1473, 812, 751, 361, 1299, 567, 809, 747, 342, 1289, 554, 806, 
       740, 805}], 
      Line3DBox[{542, 736, 846, 797, 1467, 527, 722, 843, 792, 1453, 512, 708,
        840, 788, 1442, 497, 694, 837, 1477, 784, 482, 680, 834, 780, 467, 
       1350, 666, 831, 776, 452, 1340, 652, 828, 772, 437, 638, 825, 768, 
       1416, 422, 624, 822, 764, 1404, 407, 610, 819, 760, 1395, 392, 596, 
       816, 756, 377, 1309, 582, 813, 752, 362, 1300, 568, 810, 748, 343, 
       1290, 555, 807, 741, 742}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0m3k0lX/3/h3nkIzRJJFkSCkNkjRtpKJMlSlTxkoh85QxM4lCSBkqQyQi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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"\\tZeit [s]\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.415780118359375*^9, 3.41594467865625*^9, 3.419318054765625*^9, 
   3.4193192258125*^9, 3.419319773421875*^9, 3.41932044159375*^9, 
   3.419321830921875*^9, 3.4193218870625*^9, 3.419331864078125*^9, 
   3.419332893890625*^9, 3.41933433734375*^9, 3.419356117109375*^9, 
   3.4473854910625*^9, 3.447387213015625*^9, 3.44738804896875*^9, 
   3.447388422078125*^9, 3.447388978078125*^9, 3.447556610734375*^9, 
   3.481943341546875*^9, 3.481943715828125*^9, 3.4819438530625*^9, 
   3.48195375784375*^9, 3.48196533503125*^9, {3.4819670996875*^9, 
   3.481967122765625*^9}, 3.6411028954759073`*^9, 3.6411032847427483`*^9, 
   3.641648073963738*^9, 3.6416491085763164`*^9, 3.6416950454446816`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["C) erneute Berechnung der L\[ODoubleDot]sung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}, {
   3.419316549109375*^9, 3.419316583703125*^9}, {3.419317019671875*^9, 
   3.419317040515625*^9}, 3.4819433806875*^9}],

Cell[BoxData[
 RowBox[{"Clear", "[", "T", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"tn", "=", "10000"}],
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]]], "Input",
 CellChangeTimes->{{3.481943407765625*^9, 3.48194341115625*^9}}],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.481943411875*^9, 3.481943715859375*^9, 
  3.481943853109375*^9, 3.481953238109375*^9, 3.48196533509375*^9, 
  3.48196713725*^9, 3.641103298633415*^9, 3.6416480741512394`*^9, 
  3.6416491088106937`*^9, 3.641695045491556*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"NDSolve", "[", " ", 
   RowBox[{"gl", ",", 
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.641102360786752*^9, 3.6411027807099233`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ibcinc"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: boundary and initial conditions are inconsistent. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/ibcinc\\\", \
ButtonNote -> \\\"NDSolve::ibcinc\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6411033011959224`*^9, 3.6416480743074913`*^9, 
  3.6416491089356947`*^9, 3.6416950456009307`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 1.}, {0., 10000.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", 
     RowBox[{"z", ",", "t"}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.415780118640625*^9, 3.415944678875*^9, 
  3.4193180549375*^9, 3.419319225953125*^9, 3.41931977359375*^9, 
  3.41932044178125*^9, 3.419321831265625*^9, 3.419321887234375*^9, 
  3.419331864203125*^9, 3.41933289403125*^9, 3.419334337484375*^9, 
  3.419356117296875*^9, 3.44738549128125*^9, 3.44738721315625*^9, 
  3.447388049125*^9, 3.44738842225*^9, 3.447388978265625*^9, 
  3.447556610984375*^9, 3.48194341996875*^9, 3.481943725203125*^9, 
  3.481943862296875*^9, 3.481965335375*^9, 3.4819671383125*^9, 
  3.6411033013052993`*^9, 3.641648074416864*^9, 3.6416491089981947`*^9, 
  3.6416950456946816`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", "Aufbereitung", " ", "des", " ", 
   RowBox[{"Ergebnisses", " ", ":"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"lsf", "=", 
    RowBox[{"ls", "//", "Flatten"}]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z_", ",", "t_"}], "]"}], "=", " ", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "/.", "lsf"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  TagBox[
   TemplateBox[{RowBox[{
       StyleBox[
        TagBox["InterpolatingFunction", "SummaryHead"], 
        "NonInterpretableSummary"], 
       StyleBox["[", "NonInterpretableSummary"], 
       DynamicModuleBox[{Typeset`open$$ = False}, 
        PanelBox[
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquarePlusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquareMinusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
         Baseline], DynamicModuleValues :> {}], 
       StyleBox["]", "NonInterpretableSummary"]}]},
    "CopyTag",
    DisplayFunction->(#& ),
    InterpretationFunction->(
     "InterpolatingFunction[{{0., 1.}, {0., 10000.}}, <>]"& )],
   False,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{3.415780118671875*^9, 3.415944678890625*^9, 
  3.41931805496875*^9, 3.41931922596875*^9, 3.419319773625*^9, 
  3.4193204418125*^9, 3.419321831296875*^9, 3.419321887265625*^9, 
  3.419331864234375*^9, 3.4193328940625*^9, 3.419334337515625*^9, 
  3.419356117328125*^9, 3.4473854913125*^9, 3.447387213171875*^9, 
  3.447388049140625*^9, 3.44738842228125*^9, 3.447388978296875*^9, 
  3.44755661103125*^9, 3.4819434245625*^9, 3.48194372528125*^9, 
  3.481943862390625*^9, 3.48196533546875*^9, 3.481967141046875*^9, 
  3.641103654837635*^9, 3.6416480745631037`*^9, 3.6416491091231947`*^9, 
  3.641695045975931*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["D) Graphische Darstellung der L\[ODoubleDot]sung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}, {
  3.419316549109375*^9, 3.419316583703125*^9}, {3.419317019671875*^9, 
  3.419317040515625*^9}, {3.419317905171875*^9, 3.419317935453125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["die",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox["Gesamtsicht",
      FontColor->RGBColor[0, 0, 1]], ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.419317993390625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "120"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", "\"\<\\tZeit [s]\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.41931803553125*^9, 3.4193180685625*^9, {3.419318245984375*^9, 
   3.41931825771875*^9}, {3.419320803140625*^9, 3.419320803796875*^9}, 
   3.419321808609375*^9, {3.4819442205625*^9, 3.481944231484375*^9}, {
   3.481967147453125*^9, 3.4819671514375*^9}, 3.6411023608023767`*^9, 
   3.641102785241187*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nHlYTO/7xysKFYpIUbYhFWWZ9u1pb9K+aKXIkiVRtrJliZDUSCF9ZE+W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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXncTlUXhvc++5inohAhVIqUyNCswRAZ0qBURKUiVPpSUUl9GkiRQmRs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          "]], Polygon3DBox[CompressedData["
1:eJwtmmXAVUUXRu/MXBQREFQQRQTsxO5CxW4MEBARsLuwPhEUg1BQbFGxUGyw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          "]], Polygon3DBox[CompressedData["
1:eJwt2HfAjlUfB/DH/Txlk1HIlr2zM0tWRrbKLCIhI0ISMiuKVCSkUDKKt52U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          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.224146685, 0.090484535]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0kkrRlEcwOHLi9dMhmRDsiZZk6xJsiQpOxJbsjd8AT4Bn8CYJRsr8zwn
kcwkM88pi999Tvfczvt/u7ess6+lNyGKoiF9KazfdK6FxCjK5TJLuctKXrKW
r2xkciyK2ljAbpZzgNUcYT3H2cxJdnCavVziE6/5ow19hHtaMcwmV7nFNW5z
nTvhWe5yk3vcCvvat97hQZiZh9zjEfd5zAOe8JCnnPFfbvirM33qWaNmW+cg
F9nDKbZzgk0cYx2HWcV+lrGLeWxljA188Ts1vGAFt1nCe/tX/FaO3vWoYvNl
s4hZLGQmH5RvncF5Z9wzXXPWd0wL59hPZWZ4TvFwnymMMzm8OyaF+RgL75+O
iGZdbv+/iT85ZErg
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{699, 1003, 1110, 906, 698, 1111, 907, 700, 1112, 908, 701, 
       1113, 909, 702, 1114, 910, 703, 1115, 911, 704, 1116, 1013, 1219, 705, 
       1117, 912, 706, 1004, 1118, 913, 707, 1005, 1119, 914, 708, 1109, 1120,
        915, 709, 1121, 916, 710, 1122, 917, 711, 1316, 1006, 918, 1007}], 
      Line3DBox[{713, 1014, 1220, 712, 1123, 919, 714, 1124, 920, 715, 1125, 
       921, 716, 1126, 922, 717, 1127, 923, 718, 1128, 1015, 1221, 719, 1016, 
       1222, 720, 1129, 924, 721, 1130, 925, 722, 1131, 926, 723, 1132, 927, 
       724, 1133, 928, 725, 1134, 929, 726}], 
      Line3DBox[{728, 1017, 1223, 727, 1018, 1224, 729, 1135, 930, 730, 1136, 
       931, 731, 1137, 932, 732, 1138, 933, 733, 1139, 1019, 1225, 734, 1020, 
       1226, 735, 1021, 1227, 736, 1140, 934, 737, 1141, 935, 738, 1142, 936, 
       739, 1143, 937, 740, 1144, 938, 741}], 
      Line3DBox[{743, 1022, 1228, 742, 1023, 1229, 744, 1024, 1230, 745, 1145,
        939, 746, 1146, 940, 747, 1147, 941, 748, 1148, 1025, 1231, 749, 1026,
        1232, 750, 1027, 1233, 751, 1028, 1234, 752, 1149, 942, 753, 1150, 
       943, 754, 1151, 944, 755, 1152, 945, 756}], 
      Line3DBox[{758, 1029, 1235, 757, 1030, 1236, 759, 1031, 1237, 760, 1032,
        1238, 761, 1153, 946, 762, 1154, 947, 763, 1155, 1033, 1239, 764, 
       1034, 1240, 765, 1035, 1241, 766, 1036, 1242, 767, 1037, 1243, 768, 
       1156, 948, 769, 1157, 949, 770, 1158, 950, 771}], 
      Line3DBox[{773, 1038, 1244, 772, 1039, 1245, 774, 1040, 1246, 775, 1041,
        1247, 776, 1042, 1248, 777, 1159, 951, 778, 1160, 1043, 1249, 779, 
       1044, 1250, 780, 1045, 1251, 781, 1046, 1252, 782, 1047, 1253, 783, 
       1048, 1254, 784, 1161, 952, 785, 1162, 953, 786}], 
      Line3DBox[{106, 358, 107, 359, 108, 360, 109, 361, 110, 362, 111, 363, 
       112, 364, 365, 113, 366, 114, 367, 115, 368, 116, 369, 117, 370, 118, 
       371, 119, 372, 120}], 
      Line3DBox[{788, 1049, 1255, 787, 1050, 1256, 789, 1051, 1257, 790, 1052,
        1258, 791, 1053, 1259, 792, 1054, 1260, 793, 571, 1261, 794, 1055, 
       1262, 795, 1056, 1263, 796, 1057, 1264, 797, 1058, 1265, 798, 1059, 
       1266, 799, 1060, 1267, 800, 1163, 954, 801}], 
      Line3DBox[{803, 1164, 955, 802, 1165, 956, 804, 1166, 957, 805, 1167, 
       958, 806, 1168, 959, 807, 1169, 960, 808, 1170, 1061, 1268, 809, 1171, 
       961, 810, 1172, 962, 811, 1173, 963, 812, 1174, 964, 813, 1175, 965, 
       814, 1176, 966, 815, 1177, 967, 816}], 
      Line3DBox[{818, 1062, 1269, 817, 1178, 968, 819, 1179, 969, 820, 1180, 
       970, 821, 1181, 971, 822, 1182, 972, 823, 1183, 1063, 1270, 824, 1064, 
       1271, 825, 1184, 973, 826, 1185, 974, 827, 1186, 975, 828, 1187, 976, 
       829, 1188, 977, 830, 1189, 978, 831}], 
      Line3DBox[{833, 1065, 1272, 832, 1066, 1273, 834, 1190, 979, 835, 1191, 
       980, 836, 1192, 981, 837, 1193, 982, 838, 1194, 1067, 1274, 839, 1068, 
       1275, 840, 1069, 1276, 841, 1195, 983, 842, 1196, 984, 843, 1197, 985, 
       844, 1198, 986, 845, 1199, 987, 846}], 
      Line3DBox[{848, 1070, 1277, 847, 1071, 1278, 849, 1072, 1279, 850, 1200,
        988, 851, 1201, 989, 852, 1202, 990, 853, 1203, 1073, 1280, 854, 1074,
        1281, 855, 1075, 1282, 856, 1076, 1283, 857, 1204, 991, 858, 1205, 
       992, 859, 1206, 993, 860, 1207, 994, 861}], 
      Line3DBox[{863, 1077, 1284, 862, 1078, 1285, 864, 1079, 1286, 865, 1080,
        1287, 866, 1208, 995, 867, 1209, 996, 868, 1210, 1081, 1288, 869, 
       1082, 1289, 870, 1083, 1290, 871, 1084, 1291, 872, 1085, 1292, 873, 
       1211, 997, 874, 1212, 998, 875, 1213, 999, 876}], 
      Line3DBox[{878, 1086, 1293, 877, 1087, 1294, 879, 1088, 1295, 880, 1089,
        1296, 881, 1090, 1297, 882, 1214, 1000, 883, 1215, 1091, 1298, 884, 
       1092, 1299, 885, 1093, 1300, 886, 1094, 1301, 887, 1095, 1302, 888, 
       1096, 1303, 889, 1216, 1001, 890, 1217, 1002, 891}], 
      Line3DBox[{905, 1012, 1011, 1318, 904, 1315, 1108, 903, 1314, 1107, 902,
        1313, 1106, 901, 1312, 1105, 900, 1311, 1104, 899, 1310, 1103, 898, 
       1309, 1102, 1218, 897, 1308, 1101, 896, 1307, 1100, 895, 1306, 1099, 
       894, 1305, 1098, 893, 1304, 1097, 892, 1317, 1009, 1008, 1010}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{257, 478, 1111, 258, 491, 1123, 284, 1224, 506, 299, 1229, 
       521, 314, 1236, 536, 329, 1245, 551, 344, 1256, 566, 359, 581, 1165, 
       374, 596, 1178, 389, 1273, 611, 404, 1278, 626, 419, 1285, 641, 434, 
       1294, 656, 449, 1304, 671, 464}], 
      Line3DBox[{259, 479, 1112, 260, 492, 1124, 285, 507, 1135, 300, 1230, 
       522, 315, 1237, 537, 330, 1246, 552, 345, 1257, 567, 360, 582, 1166, 
       375, 597, 1179, 390, 612, 1190, 405, 1279, 627, 420, 1286, 642, 435, 
       1295, 657, 450, 1305, 672, 465}], 
      Line3DBox[{261, 480, 1113, 262, 493, 1125, 286, 508, 1136, 301, 523, 
       1145, 316, 1238, 538, 331, 1247, 553, 346, 1258, 568, 361, 583, 1167, 
       376, 598, 1180, 391, 613, 1191, 406, 628, 1200, 421, 1287, 643, 436, 
       1296, 658, 451, 1306, 673, 466}], 
      Line3DBox[{263, 481, 1114, 264, 494, 1126, 287, 509, 1137, 302, 524, 
       1146, 317, 539, 1153, 332, 1248, 554, 347, 1259, 569, 362, 584, 1168, 
       377, 599, 1181, 392, 614, 1192, 407, 629, 1201, 422, 644, 1208, 437, 
       1297, 659, 452, 1307, 674, 467}], 
      Line3DBox[{265, 482, 1115, 266, 495, 1127, 288, 510, 1138, 303, 525, 
       1147, 318, 540, 1154, 333, 555, 1159, 348, 1260, 570, 363, 585, 1169, 
       378, 600, 1182, 393, 615, 1193, 408, 630, 1202, 423, 645, 1209, 438, 
       660, 1214, 453, 1308, 675, 468}], 
      Line3DBox[{267, 483, 1116, 269, 496, 1128, 289, 511, 1139, 304, 526, 
       1148, 319, 541, 1155, 334, 556, 1160, 349, 571, 364, 586, 1170, 379, 
       601, 1183, 394, 616, 1194, 409, 631, 1203, 424, 646, 1210, 439, 661, 
       1215, 454, 676, 1218, 469}], 
      Line3DBox[{271, 485, 1117, 272, 1222, 498, 291, 1226, 513, 306, 1232, 
       528, 321, 1240, 543, 336, 1250, 558, 351, 1262, 573, 366, 588, 1171, 
       381, 1271, 603, 396, 1275, 618, 411, 1281, 633, 426, 1289, 648, 441, 
       1299, 663, 456, 1310, 678, 471}], 
      Line3DBox[{275, 687, 688, 1120, 276, 501, 1131, 294, 516, 1141, 309, 
       531, 1149, 324, 1243, 546, 339, 1253, 561, 354, 1265, 576, 369, 591, 
       1174, 384, 606, 1186, 399, 621, 1196, 414, 636, 1204, 429, 1292, 651, 
       444, 1302, 666, 459, 1313, 681, 474}], 
      Line3DBox[{277, 488, 1121, 278, 502, 1132, 295, 517, 1142, 310, 532, 
       1150, 325, 547, 1156, 340, 1254, 562, 355, 1266, 577, 370, 592, 1175, 
       385, 607, 1187, 400, 622, 1197, 415, 637, 1205, 430, 652, 1211, 445, 
       1303, 667, 460, 1314, 682, 475}], 
      Line3DBox[{279, 489, 1122, 280, 503, 1133, 296, 518, 1143, 311, 533, 
       1151, 326, 548, 1157, 341, 563, 1161, 356, 1267, 578, 371, 593, 1176, 
       386, 608, 1188, 401, 623, 1198, 416, 638, 1206, 431, 653, 1212, 446, 
       668, 1216, 461, 1315, 683, 476}], 
      Line3DBox[{281, 689, 1316, 690, 282, 504, 1134, 297, 519, 1144, 312, 
       534, 1152, 327, 549, 1158, 342, 564, 1162, 357, 579, 1163, 372, 594, 
       1177, 387, 609, 1189, 402, 624, 1199, 417, 639, 1207, 432, 654, 1213, 
       447, 669, 1217, 462, 692, 1318, 693, 694}], 
      Line3DBox[{463, 670, 1317, 691, 448, 655, 1293, 433, 640, 1284, 418, 
       625, 1277, 403, 610, 1272, 388, 595, 1269, 373, 1164, 580, 358, 565, 
       1255, 343, 550, 1244, 328, 535, 1235, 313, 520, 1228, 298, 505, 1223, 
       283, 490, 1220, 256, 1110, 477, 684, 695}], 
      Line3DBox[{470, 677, 1309, 455, 662, 1298, 440, 647, 1288, 425, 632, 
       1280, 410, 617, 1274, 395, 602, 1270, 380, 587, 1268, 365, 572, 1261, 
       350, 557, 1249, 335, 542, 1239, 320, 527, 1231, 305, 512, 1225, 290, 
       497, 1221, 270, 484, 1219, 268}], 
      Line3DBox[{472, 679, 1311, 457, 664, 1300, 442, 649, 1290, 427, 634, 
       1282, 412, 619, 1276, 397, 1184, 604, 382, 1172, 589, 367, 574, 1263, 
       352, 559, 1251, 337, 544, 1241, 322, 529, 1233, 307, 514, 1227, 292, 
       1129, 499, 273, 1118, 486, 685, 696}], 
      Line3DBox[{473, 680, 1312, 458, 665, 1301, 443, 650, 1291, 428, 635, 
       1283, 413, 1195, 620, 398, 1185, 605, 383, 1173, 590, 368, 575, 1264, 
       353, 560, 1252, 338, 545, 1242, 323, 530, 1234, 308, 1140, 515, 293, 
       1130, 500, 274, 1119, 487, 686, 697}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0vHdcTn/8/9/VFZKdBm2EMkoiJXompKIiFRoSIZSWlIqWtnaRVCqa0lSa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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"\\tZeit [s]\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0, 1}, {0, 10000}, {0, 120}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.419318070453125*^9, {3.419318252765625*^9, 3.419318258234375*^9}, 
   3.419319226125*^9, 3.41931977378125*^9, 3.41932044196875*^9, 
   3.41932183153125*^9, 3.4193218875*^9, 3.419331864375*^9, 
   3.419332894203125*^9, 3.41933433765625*^9, 3.4193561175*^9, 
   3.447385491453125*^9, 3.44738721334375*^9, 3.4473880493125*^9, 
   3.447388422453125*^9, 3.44738897846875*^9, 3.44755661121875*^9, 
   3.481943428625*^9, 3.48194372546875*^9, 3.481943862578125*^9, 
   3.48196533571875*^9, 3.481967153109375*^9, 3.6411036638376665`*^9, 
   3.641648074945429*^9, 3.6416491093731966`*^9, 3.641695046163431*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Momentaufnahme",
     FontColor->RGBColor[0, 0, 1]], ":", " ", 
    RowBox[{
    "das", " ", "Temperaturprofil", " ", "l\[ADoubleDot]ngs", " ", "des", " ",
      "Stabes", " ", "am", " ", "Ende", " ", "der", " ", 
     RowBox[{"Simulation", ":"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419317968109375*^9, 3.419317975140625*^9}, {
  3.419319008828125*^9, 3.419319009046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"TL", "[", 
     RowBox[{"z", ",", "tn"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "120"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\< z \\t\>\"", ",", "\"\< T \\t\>\""}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", " ", 
     "\"\<r\[ADoubleDot]umlicher Temperaturverlauf \nl\[ADoubleDot]ngs des \
Stabes am Ende der Simulation\>\""}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41931826696875*^9, 3.419318272046875*^9}, {
   3.4193184328125*^9, 3.419318443828125*^9}, {3.4193185559375*^9, 
   3.419318616765625*^9}, {3.419318652640625*^9, 3.4193186564375*^9}, 
   3.419319870875*^9, 3.6411036900564957`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1HlYzHkcB/CZ8qQpnYhJh0ZKI2rzm5SOz6dzhGxTjRmkpcOuVeRxPGIt
bbK6KIWVKKZypcOw7g6lw5UuBmmatpKa+qqdtLpmxx/v5/28/nv/9bYI2xkY
qUaj0fxV+d6rInsbKz7z3bevdxpUKoX4qWhdmJRJwf6o2qXycSEaabeeEDO9
wf34Dzslo0Jc6jwr/wIzGGo+iL+UECGueL2s5BQzAgRsl6ktUiFWnK/ipDL3
gD+ci6suE2J8XPL+JOZR+BYiNU49JMSIPYSZyMwEAfeuoeu4ADUz/S59GcqD
ooGDnHrZOrz72oHLNSsGoog1F37kozC+7X1V8m0I8Tk57CcLxp2lu5f8pbgP
63ve2Re1BOFw2ps6Or0c5s/L/S9BGoh1lTXlDa5PIHNof01/Gw+3xfrprJdX
AzmaYcD+FICVDAdlYXQtHIvWzFEwArBAVD1lvPAZsAtMLrC4axGNHl8OKnoB
TpVb6ntvrMEltW33atgNwLVVy960eDW2YNDgtcHXwLhxf+PNHD+M0tre1Grf
BDdj9/Vaea3E5xLBY90TzTD4YEu0Y4cvBvkKZV1dLeDZmeSsyPJBx9xkQa7l
G9BIVOQ5HPHGjqmMll8OvwXtsDxlQbgXdvs1iIyqJDBuEP04YocnlpyTxjZa
vAdvr5ZQ1gEPzD+unmhz4APYbtgU5ZODOBK+oW/rwzboC/Z/N1EPqO19LLB0
Tjssy6FH22x0x9/0u2fIQqRwZkH64ayFbjijbDHtrX8HyNtNXVkzXdFt34+T
VWMdcHbhdef7010wOy9FtCBbBswDzXOvLFqBoXzqJWN1J8jO2/J/5znjndbI
jLKvncCX8Q3/PeOEzi9K1HrO/AOr7Eyf600ux/k+W0cyvLtgzcmv3Fm/LkcO
xUm/3dMFSaL3J54OOaJ0OLVelNANeYccxEZJjihfxktgOvRA3TitX2btiFb9
S/rozT2Q8/DhkJOEg9WWe5ti4j4BDcyORKZy8GRLa3igZS+4+ejwDXgcJEEV
6WrVvWDpONP4iSkHb/Fneznv+gyVu3fElg9QKHoZf6HTsA8iWR561rUUjtaG
HDR80gdWjLpIMxGFHenlI/o7+sFzjE3ERyn82ujC/ENXDkl7rkQwoiiMyWRV
xD6Sw883edYXgymc85Kl3xU6AIJbKcm+HhQGtRZOmEwNwEwbnZWL7Ckc/ulS
VNv1QRBzA/rnmVNYvrk4QXcNAbHJNG9rfQofNEStbl9LgHG5V9atR+Hf7myD
Ih4B+zvzEvNULjTJz/YXEAjJah22UDlLkiVOCSNQ+GyXnakuhXsDjsm0Ygk8
HWXZzp5B4WLc5Da9gMCE5yu2liaFVsXG6m+vEpjTbXetfjqFLDNJXcENAtEa
1raJKs+dCAz2LSVguAFAU2WNeyu3JzwioFc2flpDg0KZHXVOvVm1d93TLvVp
FLZdHAptbiXgbNqZVaVOoUSn2FIkIRAT7xIUr/KrfpsSz3YC8ba6z9RUfnTF
vDbuM4HS+cwXdDUK7xl9TOHJCUxq0dMq6RSKE7ICLQiBiMJvwXEqXw+f3V6h
IDDL4U8ZTeX8piZR2igBpVXj1Qoahbkeads2jxGwU5yOOaJydom/nf0kgVML
SpxQ5bPm2iNKJYFLMKZ6Mwr/BzkcOvg=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" z \\t\"", TraditionalForm], 
    FormBox["\" T \\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{508., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox[
   "\"r\[ADoubleDot]umlicher Temperaturverlauf \\nl\[ADoubleDot]ngs des \
Stabes am Ende der Simulation\"", TraditionalForm],
  PlotRange->{{0., 0.9999999795918367}, {0, 120}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.415780118890625*^9, 3.415944679125*^9, 3.419318055875*^9, 
   3.419318272765625*^9, 3.419318447984375*^9, 3.4193185588125*^9, {
   3.419318592578125*^9, 3.419318619046875*^9}, 3.41931865928125*^9, 
   3.41931922615625*^9, 3.419319773828125*^9, 3.419320442015625*^9, 
   3.419321831578125*^9, 3.41932188753125*^9, 3.41933186440625*^9, 
   3.419332894234375*^9, 3.4193343376875*^9, 3.41935611753125*^9, 
   3.4473854915*^9, 3.44738721340625*^9, 3.447388049375*^9, 
   3.44738842253125*^9, 3.447388978609375*^9, 3.4475566113125*^9, 
   3.481943449890625*^9, 3.481943725515625*^9, 3.48194386265625*^9, 
   3.481965335796875*^9, 3.4819671605625*^9, {3.6411036847752285`*^9, 
   3.6411036921971254`*^9}, 3.6416480751099815`*^9, 3.6416491095294466`*^9, 
   3.641695046257181*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"TL", "[", 
       RowBox[{"z", ",", "tn"}], "]"}], ",", 
      RowBox[{"f", "[", "z", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"Tlinks", "+", "20"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\< z \\t\>\"", ",", "\"\< T \\t\>\""}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", " ", 
     "\"\<r\[ADoubleDot]umlicher Temperaturverlauf \nl\[ADoubleDot]ngs des \
Stabes am Ende der Simulation-\nVergleich mit Ausgangssituation\>\""}]}], 
   "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.641648866575554*^9, 3.641648915388211*^9}, {
  3.6416948858822775`*^9, 3.641694907851014*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1HlYzHkcB/CZ8qQpnYhJh0ZKI2rzm5SOz6dzhGxTjRmkpcOuVeRxPGIt
bbK6KIWVKKZypcOw7g6lw5UuBmmatpKa+qqdtLpmxx/v5/28/nv/9bYI2xkY
qUaj0fxV+d6rInsbKz7z3bevdxpUKoX4qWhdmJRJwf6o2qXycSEaabeeEDO9
wf34Dzslo0Jc6jwr/wIzGGo+iL+UECGueL2s5BQzAgRsl6ktUiFWnK/ipDL3
gD+ci6suE2J8XPL+JOZR+BYiNU49JMSIPYSZyMwEAfeuoeu4ADUz/S59GcqD
ooGDnHrZOrz72oHLNSsGoog1F37kozC+7X1V8m0I8Tk57CcLxp2lu5f8pbgP
63ve2Re1BOFw2ps6Or0c5s/L/S9BGoh1lTXlDa5PIHNof01/Gw+3xfrprJdX
AzmaYcD+FICVDAdlYXQtHIvWzFEwArBAVD1lvPAZsAtMLrC4axGNHl8OKnoB
TpVb6ntvrMEltW33atgNwLVVy960eDW2YNDgtcHXwLhxf+PNHD+M0tre1Grf
BDdj9/Vaea3E5xLBY90TzTD4YEu0Y4cvBvkKZV1dLeDZmeSsyPJBx9xkQa7l
G9BIVOQ5HPHGjqmMll8OvwXtsDxlQbgXdvs1iIyqJDBuEP04YocnlpyTxjZa
vAdvr5ZQ1gEPzD+unmhz4APYbtgU5ZODOBK+oW/rwzboC/Z/N1EPqO19LLB0
Tjssy6FH22x0x9/0u2fIQqRwZkH64ayFbjijbDHtrX8HyNtNXVkzXdFt34+T
VWMdcHbhdef7010wOy9FtCBbBswDzXOvLFqBoXzqJWN1J8jO2/J/5znjndbI
jLKvncCX8Q3/PeOEzi9K1HrO/AOr7Eyf600ux/k+W0cyvLtgzcmv3Fm/LkcO
xUm/3dMFSaL3J54OOaJ0OLVelNANeYccxEZJjihfxktgOvRA3TitX2btiFb9
S/rozT2Q8/DhkJOEg9WWe5ti4j4BDcyORKZy8GRLa3igZS+4+ejwDXgcJEEV
6WrVvWDpONP4iSkHb/Fneznv+gyVu3fElg9QKHoZf6HTsA8iWR561rUUjtaG
HDR80gdWjLpIMxGFHenlI/o7+sFzjE3ERyn82ujC/ENXDkl7rkQwoiiMyWRV
xD6Sw883edYXgymc85Kl3xU6AIJbKcm+HhQGtRZOmEwNwEwbnZWL7Ckc/ulS
VNv1QRBzA/rnmVNYvrk4QXcNAbHJNG9rfQofNEStbl9LgHG5V9atR+Hf7myD
Ih4B+zvzEvNULjTJz/YXEAjJah22UDlLkiVOCSNQ+GyXnakuhXsDjsm0Ygk8
HWXZzp5B4WLc5Da9gMCE5yu2liaFVsXG6m+vEpjTbXetfjqFLDNJXcENAtEa
1raJKs+dCAz2LSVguAFAU2WNeyu3JzwioFc2flpDg0KZHXVOvVm1d93TLvVp
FLZdHAptbiXgbNqZVaVOoUSn2FIkIRAT7xIUr/KrfpsSz3YC8ba6z9RUfnTF
vDbuM4HS+cwXdDUK7xl9TOHJCUxq0dMq6RSKE7ICLQiBiMJvwXEqXw+f3V6h
IDDL4U8ZTeX8piZR2igBpVXj1Qoahbkeads2jxGwU5yOOaJydom/nf0kgVML
SpxQ5bPm2iNKJYFLMKZ6Mwr/BzkcOvg=
     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nk41U8XAHBLi4RKkS2hmyRL+F4X4UwJ2fdSvxZK9lCWhBISpVC0WBLZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" z \\t\"", TraditionalForm], 
    FormBox["\" T \\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox[
   "\"r\[ADoubleDot]umlicher Temperaturverlauf \\nl\[ADoubleDot]ngs des \
Stabes am Ende der Simulation-\\nVergleich mit Ausgangssituation\"", 
    TraditionalForm],
  PlotRange->{{0., 0.9999999795918367}, {0, 120}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.641648885247492*^9, 3.641648917966346*^9, 
  3.6416491097127953`*^9, 3.641695046366555*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"der", " ", "zeitliche", " ", "Temperaturverlauf", " ", 
     StyleBox["an",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["einer",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["festen",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["Stelle",
      FontColor->RGBColor[0, 0, 1]]}], ",", " ", 
    RowBox[{
     RowBox[{"hier", " ", "z"}], "=", " ", 
     RowBox[{
      RowBox[{"zn", "/", "2"}], ":"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.41931867253125*^9, 3.41931867496875*^9}, {
  3.419319016765625*^9, 3.419319017015625*^9}, {3.4819444561875*^9, 
  3.48194445978125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"TL", "[", 
     RowBox[{
      RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "t0", ",", "tn"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\< t \\t\>\"", ",", "\"\< T \\t\>\""}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", " ", 
     "\"\<zeitlicher Temperaturverlauf in der Mitte\>\""}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41931868859375*^9, 3.41931872815625*^9}, 
   3.419319874296875*^9, {3.44738793365625*^9, 3.4473879343125*^9}, 
   3.44738896796875*^9, {3.481944463359375*^9, 3.4819444940625*^9}, 
   3.6411023608492527`*^9, 3.641102794538091*^9, {3.641103776103632*^9, 
   3.641103793025559*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVj3k41HkAh1E9qIfKUVIU1biP6jeHma98kLJdYkWqWaTDbqKNdLhtjt80
JYxaNpFFhU1ujYh+IVtKW6mc04VW2uxUlq2x9o/3+Tzv8/nrNdoV4rFHRUlJ
adMU/2+hDZE9vWnuUDGsCwVNIbZDZJNBq+G9Cf3eRERBbU53qS+th+jO9Cvu
U37PZtqHNbQpIgbjXAqm/KrD/DNcmodTbWa6m05SyFlnJLOlXcEJz1+QI6Zw
bgMr2Yreho7A8taNKRTS2017LOhADFiNn34gobDK/SXxSj2G8sR34TEXKbxi
KGWBIh6yKg2p+1UKW62LJOd1aDRnkMOyOgp60ghGuzQFcgdjYetdCv98euwl
fJeG28XKisfdFMSLszIFzmdRJtd6cvk9hSrb2sp4USZoB5PmShU2hiQnfvPP
PI+PJ5NtB+excVt9MnTDnzmY+0KlS2TNxpMhbfHeuIvYImx74rmWjfRGz9+7
Z/wKJ/1lkZ6+bBTkBoV4Fefj5Vit3D+SDVK0Y1o2VYh/L4Th20w2TG4YKYb6
LoFyadGpkrLR46iz5/u4K2BK/CJje9mYP9orrVItxojrqwrpJBuFl6OPqJaW
gFpv41zP4kBKfzZezr8K+1HB596NHBiHurBdB0ohfmOnP3aEA/NA2XO35mto
0J7UU87nIKGYPuNPl8FlhaFm0n0OZoZemPgkLMdwltv9RQoOPB4Y7jy4rAJ3
zKvz+iy4iNlTJZ8+WIFQbw3rHh8uOmNqVi+SViIny8Dtg5iLD9bL4xbEVKG1
uv9Rfj0X1C5FeKZnNcJqPTQOy7kQPhjJW8WqwdDgU2uBGQ/fPHRtqXhbg/ue
E1pmO3nw9Z6dXV1fi7CVokcsCQ/cQ477c366DvX5VpjVxsPHFjokz0UKDT+2
MPQrDz059iamenWQBemm9XHskKgh7EzvqUNE04RXf5Adtk8O8uLLbsAs6AeH
e5fsMJrQl+Z1tB5U9KEo2347HFg7bOwiaEDwtS/Gd3T50D4ZsLda8ybatSSH
+O58RO5ed1Hj8U3YLzin2ZvMh6r/3Va5ZyOSVv3hu72ZD8ZS8XykvhH79tm3
9ysJILs1MNi1uAkP36xM+pEngNbCBDd1URPWRnM7KsMEKLR/Xm4+0oTdGrmz
FSUCWEbxVvhsvgWzhDLOstcCtEZvUm+ruYXxqJTcocUEzHq9Xgt9BpnmKkUX
vAkazWirVwsZ0IbTybltBA1qE1FZBgwcydx7KT4EtS3dhupGDM5krB6I3UFQ
4pTjN2DCwHtpnEqAL4GEz3qdy2bQeSf2KWsfwV5zaljXnYEyy7mrJJwgQL1A
0O7BYEC7klVwhMBvSFd8wpMBY1N/MPsowfbCMUu5N4N3qfTXU8cJNhvXBXd8
xyAvoHA8OJqAq+/0tyiIwV8+d4/aJhJQ4+VOTsEMZo7NzjZNIlj5bGn6eAgD
zpqKhiXJBJZnZ1CBoQzWpKhOzBERLNFqO+xynMGLDfFbRk8RGIzatXyJYGDS
7u379jSBfkfRvMqoqX6HkP0vUgh0TotrjOOm/p+3RjxMJZh74KtqVzyDws0G
MW1pBJobg7elnmDQclYvtimdYJZF/2XXRAbFz5yjr0sI1GZuGZ9MYhAW+cux
sgyC/wAByDQQ
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" t \\t\"", TraditionalForm], 
    FormBox["\" T \\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox[
   "\"zeitlicher Temperaturverlauf in der Mitte\"", TraditionalForm],
  PlotRange->{{0., 9999.999795918367}, {0, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.415780118921875*^9, 3.415944679171875*^9, 3.419318055921875*^9, 
   3.419318729*^9, 3.4193192261875*^9, 3.419319773875*^9, 3.41932044209375*^9,
    3.419321831640625*^9, 3.4193218875625*^9, 3.4193318644375*^9, 
   3.41933289428125*^9, 3.41933433771875*^9, 3.41935611759375*^9, 
   3.44738549159375*^9, 3.4473872134375*^9, 3.447388049421875*^9, 
   3.447388422609375*^9, {3.447388969328125*^9, 3.447388978671875*^9}, 
   3.447556611375*^9, 3.48194346634375*^9, 3.481943725578125*^9, 
   3.48194386271875*^9, {3.48194446696875*^9, 3.48194449465625*^9}, 
   3.481965335875*^9, 3.48196716765625*^9, 3.6411037945411882`*^9, 
   3.6416480753990445`*^9, 3.6416491098774176`*^9, 3.641695046491557*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"daraus", " ", "ein", " ", 
   RowBox[{"Detail", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.41931905759375*^9, 3.41931905990625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"TL", "[", 
     RowBox[{
      RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "t0", ",", 
      RowBox[{"tn", "/", "10"}]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\< t \\t\>\"", ",", "\"\< T \\t\>\""}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", " ", 
     "\"\<anf\[ADoubleDot]nglicher Temperaturverlauf in der Mitte\>\""}]}], 
   "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41931874465625*^9, 3.419318772625*^9}, {
   3.419318855671875*^9, 3.419318869796875*^9}, 3.41931988265625*^9, {
   3.447387948734375*^9, 3.4473879539375*^9}, {3.481944475828125*^9, 
   3.48194450234375*^9}, 3.641102360864877*^9, 3.641102798319353*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV03s01GkYB/BZrGyLaOVEJZpTWdqptldtm2m+SopGmyktm7K5FBVd0GqW
2TDmIjM/5JpLowulSLGxm6jowjZZXdQR4ui2jBMzWELtu3885zmfP5/n+zx2
AQcEwXosFsuT1v+9TzvBd9s9vJoddpj3UU7wsMhogWvhY14Jqz9UL4ngiXGM
r1VhD093R5puSP2szkmnX6jjbeyb02tK7ZszHWMqfVTWPMicS21tGPdGp/oK
x72cRkAtdK5eOahiI28mV51AXfJsS8971TKM7/Bq/+I4QUpb3KRrpCu00dwN
nGSCx6ekuamBmxA1sF7koiBw87m+NtZsKxZsnfDzUhK4jwfktfv4wj3SLkPI
EDByu9pxt50Q7lAtTEshWG21oTugeRei+vKk9akEaTfHRh6GB4H3Y0HTYBqB
rGP5oHX3bhTMuzJokk7QMuWBn7MsFKxRZYxrBkFNseYSV28/lpiGXA7JJBCf
lJrdPRCOcQuRpzyL4AfPG1pz+UHYHjR525BNwJHFNJfXH8Joa2FFfw7Btca3
QX/OjIDnB5t/l+YSlBIzsXRPJM6p1a8O5xEc+UmU0XAqCqmZ7VJVPsE7Sbb/
fu0RKBbNXtNbQOAQPjpLzImG2t48wlZFYOlnkGqYeBRB/k7OEYUEhyLUDP+p
EFaShBO3TxMUrGs/pjctBt75GZ2TZwgibbIc2IGxCAs/GLrtHM3jatbdCpUI
bm/ti08WESw+4K2Z8vw3NCRioK2Y4Jcc/+Ce9GPQVD+1WXmBoM6nSi38Ng4n
K9uE8SUEfrOC09Z3xCFIXreu9yJB+eHBWSPieJQuagvYVEoQVqwq8LNLwIUh
NTu/jED08lzsaFMCrD8NGXxZTjA6pPbmh4ohEBmvDbxC8PWpJ9o4g0R8fKRZ
V3WV4DJ/qUZzKRECVoW1YyWd51l55zQPCSxra27JfifoDpZ8EzIkgfXm238Z
VhEoWkRR0SekiM37sCO8mmCgxTt+72IZXqzwSWn5g+D80/i+1OcyrLr4uMP7
OkHjtUeeh47IwWdp5tXX0PvIjTaW2CWhxz5ktqCWYJ/FJBPTmIRSA8ago46A
te+ssePu4yiQLd+w+RZBb0Pha1OzZJw25ei/uU3AnbhVVVKWjJ7PupsDGwjW
37+5yd5Dgfu1fF37HYKirBlrXmgVuD7q4H30Ht2Pq4LjlqKENGyV4+R9+l9r
zs/4/IQS2V2lw/qNBEtc6ifqM5TgTN9+cyr1EHesySVXiYdVwdtmUgtXBO/h
FinhxHVOXEYtc+CqSI0S8yve94dSnzXrN2e/U2LAP6avldpwmtFYd68S4nH3
Gx3UISbsLlW/Ek+SBcwrasepvmU2OiXSsyyIlvqq/h0P649KdMX6HTNpovmP
5CWYWzD4zmyS7UptO1y1929LBpWtwjEP6njdIy/GioG8bFmzF7XbgJGtyVwG
C3O2/epP/eCfyBojBwbipF2tQmrOO+bMvUUM5hhXl8ZRp7wpSZIsZtB5yT1R
Rr2lp8vHwIlBncDGKZO6snucV7+CgWD7LpN8assuy4Xx3zMYkr98fYY6unOp
qQuXwc6u7NoS6rZ2/vAnHoONPyuyrlD/B8+iQZE=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" t \\t\"", TraditionalForm], 
    FormBox["\" T \\t\"", TraditionalForm]},
  AxesOrigin->{0, 20.53},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox[
   "\"anf\[ADoubleDot]nglicher Temperaturverlauf in der Mitte\"", 
    TraditionalForm],
  PlotRange->{{0, 1000}, {20.53903576415645, 20.791772338882122`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.41578011896875*^9, 3.415944679234375*^9, 3.419318055953125*^9, {
   3.4193187659375*^9, 3.41931877325*^9}, 3.419318871125*^9, 
   3.419319226234375*^9, 3.41931977396875*^9, 3.41932044215625*^9, 
   3.419321831703125*^9, 3.419321887625*^9, 3.419331864484375*^9, 
   3.419332894328125*^9, 3.419334337765625*^9, 3.419356117640625*^9, 
   3.44738549165625*^9, 3.447387213484375*^9, 3.447388049484375*^9, 
   3.447388422671875*^9, 3.44738897871875*^9, 3.447556611421875*^9, 
   3.4819434704375*^9, 3.481943725640625*^9, 3.481943862828125*^9, {
   3.4819444805625*^9, 3.481944503171875*^9}, 3.4819653359375*^9, 
   3.48196717328125*^9, 3.6411038188693886`*^9, 3.641648075575803*^9, 
   3.6416491099669495`*^9, 3.6416950466478057`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{
     RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "t0", ",", 
     RowBox[{"2", 
      RowBox[{"tn", "/", "10"}]}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< t \\t\>\"", ",", "\"\< T \\t\>\""}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", " ", 
    "\"\<anf\[ADoubleDot]nglicher Temperaturverlauf in der Mitte\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.481967205578125*^9, 3.48196721775*^9}, 
   3.6411023609117517`*^9, 3.6411028039756255`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0Xs01HkABXA7NNSJ9CKcLdZWUka2709t26yr2mmrUZvYQ8euVh4lZZWm
zJFXg2FjjMEQ/X7jKElWVp20RWompPUIpZfKrF5exXgseez+9o977vn8ec+1
8Qt1D+Do6em5sfm/e3WTQkHgDJdzSonLdBJBU6HRss35XS4pgzkZ3GSCh7Mj
vS3yh1ymzVf3mLB+XE0N6efrI6f3ZdYS1t458zCumo9Hki2jYG3JjX07pLLF
FY+djadYizdc/3pQtQY3Lu3rmPkbQfHj3V0fVZtg1z8jzvw0Qdqz2KnN4R5w
OlpDBaUStDGJufJ9P2PCtz0uO41A4HVz00lTf1iqP/Lq0gm2TvjldXgdAMfw
nypeJoEsyebWhOAwvO9LtouUBN9afK/1aw7DTM6aurEcgvTb46NNh8PhsMT/
bUQegfSF86ClVoTQ8eceT2mCFsMGnw3SCLSGHw0R5RNUXugr4XMiUen309RA
AYHkTKJpbWgUDKzuSfcXEux0q9LNTYqBtvJIvPVFAp40srlME4tyjQPv6iWC
a/Xv/G8sOgV5qjA7uZTgd2IqSQySILawKdD3DwLRnqjMu0w8tHu364yvErxP
yPYN0SVASwQenAoC+8NjVhKeFAXr82Kb/yQw8zGQc+OT8HxEZPCmkiDsaKNM
+CgZRRsdu8eqCejvOmI4c06jrkoZ3aUmCF+stLfdl4LX0qBGi1r2j3Jl7RVV
KsZiFz1YWk/gGOrZZ/hEhoyU68t4DQTHc3wDujLSIHYdUMQ3E1R7VTSKv5Ij
UiAQl7US+FgFpG95IYdzhf5eh3aCsiODVqOSdOx6Vu1T9JTg0AUV7WOjQGnE
p5DhDoKoV+dPjt1XQJJYz8vqJBgbbvQUHsiAhWJRj+FrghXMQ12sQSacbx0K
PvaO4LLQqa+vJBNmpZ0nN/Syex6XvZyzLQu/1tTqHnwg0AYkOOwfzsKysIvL
1TqClJaoYycUSnA+e5EYPUow0OIZF+yYjUt6W/3XfSIoehTXK3+SjcK24sXu
0wT111rdwkQ5WN/ZSigOhW9zT8xOsDkDv1UD0kguhYMLpmSR9WcQE/a5x51Z
FPQOnpu9MjAX0T88iWkwodBzN/+NiWkeykXdfphPgT95p6K4NA/X3dxXRphT
2HLv9g67bWfh9DE6vMSKQqFy4cbnurP4+2Z8k9CawqHNKTxBGo3z/OCq0i8p
NG0sWjhDQaNknXO4mvVqV82kJpPGZNLWVe2sh/nj911zabhHCFRTrMVrA4L4
hTSqZblK4VIKUnu+ilTSMNaoNT2sz5n2z7V9T0MdlTDPbjkF7hyjcW0PjRHD
X3TfsN5vbNup6qexzjm+bSfrlbO8SxcP0aj5qzjnOOty/ZptltM0ul+FUHWs
q0fzTs1dwEDT1lEcaEfBeqQi+IEZAw/PPYyYddxQ6y6ZBQOvgi8yU1kLBoys
jZcwkH9QSK6xbugOrzSyZ3BZMHGEu4IC772soG4VA/XqljBL1mlvi5MTHBmM
iXVhPNa7uzq9DCgGxRHmoh9ZX9VOuGjWMpi320oczNqs02x53HoGovbg6CjW
J146mbjyGeww4yaks37WIRz514WBydL+lELW/wEa7zaU
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" t \\t\"", TraditionalForm], 
    FormBox["\" T \\t\"", TraditionalForm]},
  AxesOrigin->{0, 20.52},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox[
   "\"anf\[ADoubleDot]nglicher Temperaturverlauf in der Mitte\"", 
    TraditionalForm],
  PlotRange->{{0, 2000}, {20.539035768386057`, 21.162697668453852`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.481967207171875*^9, 3.481967218328125*^9}, 
   3.6411038309631753`*^9, 3.641648075711545*^9, 3.641649110045074*^9, 
   3.641695046804056*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["E) Kontrolle: eine genauere Rechnung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}, {
  3.419316549109375*^9, 3.419316583703125*^9}, {3.419317019671875*^9, 
  3.419317040515625*^9}, {3.419317905171875*^9, 3.419317935453125*^9}, {
  3.419318898765625*^9, 3.419318919484375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"ls", " ", "=", " ", 
    RowBox[{"NDSolve", "[", " ", 
     RowBox[{"gl", ",", 
      RowBox[{"T", "[", 
       RowBox[{"z", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}], ",", 
      "\[IndentingNewLine]", "                           ", 
      StyleBox[
       RowBox[{"MaxStepSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"zn", "/", "100"}], ",", "  ", 
          RowBox[{"tn", "/", "1000"}]}], "}"}]}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[",",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["                           ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[",",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{"AccuracyGoal", "\[Rule]", "11"}],
       FontColor->RGBColor[1, 0, 0]]}], "]"}]}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.419321652171875*^9, 3.419321664640625*^9}, {
   3.48194459459375*^9, 3.481944598484375*^9}, 3.481944688484375*^9, 
   3.6411023609430017`*^9, 3.641102809772519*^9, {3.641103842713211*^9, 
   3.6411038470725975`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ibcinc"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: boundary and initial conditions are inconsistent. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/ibcinc\\\", \
ButtonNote -> \\\"NDSolve::ibcinc\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6411038792601995`*^9, 3.6416480759200425`*^9, 
  3.6416491101700716`*^9, 3.641695046960306*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"lsf", "=", 
    RowBox[{"ls", "//", "Flatten"}]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"TLneu", "[", 
    RowBox[{"z_", ",", "t_"}], "]"}], "=", " ", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "/.", "lsf"}]}]}]], "Input",
 CellChangeTimes->{{3.419319097328125*^9, 3.41931910325*^9}}],

Cell[BoxData[
 RowBox[{
  TagBox[
   TemplateBox[{RowBox[{
       StyleBox[
        TagBox["InterpolatingFunction", "SummaryHead"], 
        "NonInterpretableSummary"], 
       StyleBox["[", "NonInterpretableSummary"], 
       DynamicModuleBox[{Typeset`open$$ = False}, 
        PanelBox[
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquarePlusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquareMinusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
         Baseline], DynamicModuleValues :> {}], 
       StyleBox["]", "NonInterpretableSummary"]}]},
    "CopyTag",
    DisplayFunction->(#& ),
    InterpretationFunction->(
     "InterpolatingFunction[{{0., 1.}, {0., 10000.}}, <>]"& )],
   False,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{3.415780119171875*^9, 3.4159446794375*^9, 
  3.419318056296875*^9, 3.419318949625*^9, 3.419319226578125*^9, 
  3.4193197743125*^9, 3.4193204425*^9, 3.419321832078125*^9, 
  3.419321887984375*^9, 3.4193318648125*^9, 3.419332894671875*^9, 
  3.419334338125*^9, 3.419356118*^9, 3.44738549203125*^9, 
  3.447387213703125*^9, 3.44738804971875*^9, 3.447388422890625*^9, 
  3.44738897890625*^9, 3.447556611640625*^9, 3.481944639109375*^9, 
  3.481965336015625*^9, 3.641103888322724*^9, 3.6416480766568613`*^9, 
  3.6416491105763245`*^9, 3.6416950473353057`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["die",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox["Gesamtsicht",
      FontColor->RGBColor[0, 0, 1]], ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.419317993390625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"TLneu", "[", 
    RowBox[{"z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"Tlinks", "+", "20"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", "\"\<\\tZeit [s]\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.41931803553125*^9, 3.4193180685625*^9, {3.419318245984375*^9, 
   3.41931825771875*^9}, {3.419320803140625*^9, 3.419320803796875*^9}, 
   3.419321808609375*^9, {3.447388011984375*^9, 3.4473880125*^9}, 
   3.6411023609742527`*^9, 3.6411028133818974`*^9, {3.6416949443978677`*^9, 
   3.6416949489916134`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nHlYTO/7x1uUKMleScIokmzTvj3tTSppRchS9rFkzU6iEpJItiiyJCWZ
dm1CoUIik6QdZZds9Rufz7mfe2a+v49/XNfrOtfMfV4z3efM+zz3M2LBKjd/
KQkJCU0ZCQlpwf/nZiSmh+isNb9+md1Ys9jeQuaBu1J39wyyTNc8ZjQn1QJ4
vJvPpZYoZ3K1tbqbxSmk3Px8zRXZY9aElTVwSjr3PuXzX/8wTl1gRsqKtW6w
OI8p19ly2c3wuCEJ0y1+wOVXUb6oMqx3uYU+sYte0Mzj8ilXW9+/6bWKHpGU
+PuvDuvh1Fh2hbKJb1pZOItTT3mt6dikA9ZskrvktAonspHybYurfvQbwSZD
h61I4PKbKW9sLg6YqMQmgY+Mp0Sy3lB+tXD267aebPIsuFc+j/uO8m4+z/C1
NJvoGT934vPaKdcs1jVqlmSTw+8Tqru7P6CfSbr8dgk2Ac8XF0f4O7rtJXMb
Z60S9gy81H6f6tdWV+oZuNYBq3FH19pRz8D1V6295T+OUM/AfS+qje6lYEw9
A092bDta8w09A38jvdhDci16Bu5d5TYn9iZ6pu+rf3z5mxnoGXjs7D5X9o5D
z8AzG2cUuwxCz8DrLtUv4vZGz/R9Xftt7CODnoHLDrI6zZJCz8DtT44U1I2e
9+6cfoXjdoxE7skMFvYMfGxqd3qjhBv1DPxAdfXr050O1DNwW+/RBh2vLaln
4MlpkYNHtZpQz8ALcz74bG80oJ6Bz2MNfW3Zip6BX9bz9pX/gJ6BHwx/9VJm
PXoGvj0lYyPHCD0DV/+SUNhLDT3TOj3vrU7ug56B8x08bgTLomfgd76kkgtC
noFrLx4r4vnUonal9NyzpOyS1hFhz8D1bLYdOnwTPQMvVjscu6zdkXoGbuz4
1fljiDX1DPxjoNpPXTlz6hn4M/Zdk8y+RtQz8MtfGnyu7dSnnoHP+z3Za42x
HvUMnOWUPkXqBHoGni/3pMxvKnoGPnJnU9VrFnoGXnnMyOVrP/QM3G/ohM4t
cugZePOMZ8F+0ugZ+MurbBHP3xRSnThuCeRH2fFTwp6BGxuUBCYZulPPwOuS
yoet3exEPQO/I798q6eMLfUMvN+k+iRpNUI909dfNvpg/BJj6hn4kibXtG4z
A+oZuHJj/1OpJ9Ez8Pw9YXuXlaJn4KFsq7SJC9Ez8Nu21hW7J6Jn4POe7edH
DkHPwE96OYYMkUfPwC0rFfKW9EDPwAcQGxHPLjc2hPCbE4mSxt14Yc/AfSOe
LzQ+g56BLz42yP3wLWfqGfid9vvX8zztqGfghzUl8yN0LKln4GsuKMu/eGFC
PQO/28tl00dVQ+oZ+LfzJxXZA/WpZ+DqdwOWhsjpUc/AEzb8MTPZjZ6BG59y
n37HAj0Dfx708minOnoGXtVqsSZMET0Dz3b6GVQkg56BKyjPFPFceXVYPS83
hbR47r4s7Bl4sPY6X6uP6Bm4UuN3pVsPXahn4AtUT8uO32FPPQP37ffslOQE
K+oZ+OkP4et0vcyoZ+BaFQnxkwX9BDwDz2xdOGhTHHoGbhXtfeqQJ3oGLvPY
/Orny+gZeNvFuNQ4d/QM3CDld/bVMegZ+M/qxQMGD0DPwLdM17A62BM9A1dL
Xyfi+Z/TCLlBLBJMrwl7Bl4rvaRoN9uDegb+rmnlgpE3p1HPwA94BY5dsc+B
egauqKKd0neENfUMPPNDXGNLuTn1DFxS0qc4ob8x9Qx8db8rxRbWBtQz8G+n
zoUvvY6egVs2Gj1y5qNn4An6nHhpLnoG7nM67pm9HnoGbrjzkqm8Cnqmrz+8
yfJtL/QMvHFkjIhnHff6YRw3Hlm/ziRV2DNw97vpHw+tRM/A45QkMmvNXaln
4PN6RPS/vpZDPQOfkWNke1jKhnoGfm3Pomn5GoR6Bt7RfDrxhLoJ9Qx8UfOX
gTc/o2fgCax55lJD9aln4MYu675cHqxHPVNe0v9QXDh6Bu5i6LFzvi16Bn5O
7oxNsQZ6Bu6QHtLWrYCegUu8uifieUbCbZNItUxy82viTWHPwLeUX7UvPYue
gac6Wxp/P4aegVvH7Djq4eBIPQPvm5Cu6lyJnoH3up9Tee4Jega+sMTcs2O8
KfUMvNp9or5GkiH1DNxuYPbotAj0DHywUaldtQ96Bv5kUEzDx1T0DLznbR/Z
bTPRM/DrAa5y57TRM/BW1doBv5XQM3DlUllJYc97fiTM5Ddnk2rtpAxhz8B7
l/oYVz9Az8Cjh6Wv0m1Cz8B/zFvXo0luKvUMvLZsbPuSaFvqGfhVH+7q+B2W
1DNwj4rQ6TJmZtQz8B4t21jGq4yoZ+BXlBX/xCoZUM/AZWqTNO2voGfgl/4s
2jeoDj0Dv/GCdP5ag56BVwy9/emzPnoGvqM47JL8YPQMfHmNp4jnFKfQjazr
t8gtM89sYc/AawprE95/Qc/A394OGGQ9bjr1DDzjUTBxyEDPwKc+dHk3ytmO
egZ+v3ld+FyWFfUM/Ir9rGxtjjn1DHwlz1PDVt+YegbevS9oWPNx9Ay8z2xb
D3VJfeoZuElp1vaOAXrUM/CYNc0LlA+hZ3q+nie/dNmiZ+CVowx1vNXQM/A7
LzJEPL8vv1nKy80npUFpucKege+N2sx+P9iTegY+Q/1tyf5l6Bm4qdLT+poZ
TtQz8EV6R514HegZeE3gpI1FBegZuEtbQspJVwvqGbhZrdENOQkT6hl4wGCN
s3e0DKln4GHWGauX+KJn4HOVpcPsXdAz8OWPe85tSkHPwIsLLMu/eKNn4FUW
Xgrdo9Azff0Bk6X+p2+MLCSPfJ7l/U/fEHCp8b0OB+t7ivYNAX96f9Oageen
i/YNAb+mGi95rM1JtG8I+KuXypOsj9qL9g0BD1sa6dThbS3aNwR8plHVzQFj
iWjfEHBT/rY+haUmon1DwJee7PZPyTYU7RsCPuHZpnTWbX3RviHg52vGD4k5
qCfaNwQ8ZK/ebvdnYn1DwI8P7Tj5ZoVY3xDw1nVLN6iMF+sbf+uZVCTiWW3U
8dbufUXk7Yy7BcKegTdIJPUwdUfPwHdk9ZdPfY6egTta19j3W+9MPQO30hy9
98lYB+oZ+L7DP1sMW9Az8P2DK+fsTUDPwHkv6oz6HTWlnoGnJyzPsXU3op6B
/xxZ+dlL14B6Bq7o72zjX4megYeMfjjZQEqPegb+pu5Mef0e9Az83v2eF68b
oGfgk7S50n89N2XKPtDkxFm81VOsmeq2geQdbuswF9wng3/gN/f8nvXX/0FF
/Sc8bgM9/rHUmUNGgutCW2GPeXxeE3I3vxP7VdnEceOTtu7uFspdGvpkdwnu
fxZGWRzh8t9TbreT4yYrlCsCb3j5b94FdboeHH6O+7SQTK3W9NQf7k3rBH58
8tP8v3XC6wPXGe92vHUIvi94+M6eMztCFV8f8kzrtORVbl1u9HyBPw8we2M9
Ac8XeAixXDpqCJ4v8OLTtwrc5fF9gTu+2zTZQxLfF+pxqLsUNU/Tm3qA+jm9
B/3zeb2oiJ40lhNpseZxrxIXt0Vkx7qBzttdvMhmy7U8HvcD5Wz5y/lHhI7n
Peff5ukWEd3tH392K82gxwPvpTVPaZ0C/t3B61zVDef89QnHQ/1FPU9EqEni
60P9BT761+72n0Hrh9f/7EpE6ofXkZsxWj41y5MeD+977tNokfthWmfStALh
euB95XY0nRreh00UNq9SkJRIoXnp7OwRwU/fTScubPm1EhL5+DlOM317a5Ad
5XB80YGb7WOnckh0Yq2vhMQ9erxs5c7JqvsI5XD8alXLfRv3Wgl+z83UlJCo
oMfbXXtkt/6PMeVwfHOh5PRlk8zIwIeFahISlfT4uN+nnymlG1AOx5/es2xV
RoMhyQjRGSAh8ZweH5WjU+DeoUc5HN/VGVY8+qg+mW1zrJeERA09Pik5cXVT
Tz0i8R/PF+B4eB2D7XsGefrg8eI5+eOX7F/d3a/p62w8k5fn44QcjjcOKx+7
049NLmQv7ejubqBcZsDqWa8EfWNjzJlP3d1NmNsfVsuOH8YmnP/4OwIOxz+8
M2xwbV/B72JPudbubnyuMS5cffcSWeRwfJLW1xVL5dikfbJZQ3c3Pu/gVFVu
WiCNHI4P2nWauPdgkzylgNrubnwOkuyyK71AEjkcXzb6TK86SfweQp68oY3X
716dG/2+AbcwXVjcmjWVfq+Aa8iNHbI+zIZ+f4Cfur6ysGeVBf2eAE+PPupa
vMiYfh+AXzlmbLbK34B+vsBDE+qVhpbg5yuez8PnCDx1l+JBuz34OQLfvdjq
sKEDfo7AR544kCCphZ8X8MXn02NqBuLnAryuIqekuzf6B37sS+KxAzLoGfiU
wnPHXaXQM+TJ9yI+T3u13Z16Bp68cXne83Bn6hm4rsohnTMudtQz8BjrXU1B
dpbUM/CeO3MeS40zpZ6Bh/uVBXUsN6Seaa5eOT672VufegY+n8nnwTNwnUJZ
ZaVr6JnWo6IwRsEXPQOfc6T2i9sU9Ax8y/5D/ZcPRc/Awy59G79YET3T5xTa
MUP1e6Jn4P7So759F/IMefJk7VG3oj+hZ+Ayc8mA8Z0u1DPwiHsfj5NH9tQz
8BVnNI9ejbCinoHrFF96b9nbnHoGLstJif552oh6Bm4xmtOP18uAegauwuTz
4Bl4YoRJ6JFG9Aw82qFyTPdW9Azc5VWhzB5r9Aw88mDL094s9Ax8sL37qcb+
6Jn66fj5dHkv9Aw8u2DKRb40eoY82XNBlfxaRw/qGfgOU3Vlmb6u1DNwqQP2
LorDONQzcJ2wZsMxBdbUM3ByTTvtzhsL6hn4vi7/hFdvjaln4ONzh7xTfoGe
gXcw+Tx4Bl5dP6T2z1g96hn47dIXIWXx6Bn4KJcB2qkz0DPwXhHH1/pOQM/A
05eOdChXRs/Ay3e9vzlDAT0DH625d4C8DHqGPPnTh5tyxpHomebkEsa1BqHo
Gbi05o5l8aaO1DPwukFZ04c8s6GegZc8q0sPfUmoZ+D5i913rrIxpZ6BG6+t
nX6ywJB6Bp7F5PPgGXjAiMBEnR3oGbiHtG1rdSV6Bn7TwCxFYh16Bt7/6rR0
LXP0TM/r1W3TKA30DPzF90HD2UroGfiE2reBp2TRM+TJ2scL531+iJ6BT4wu
OtrnE3oG7rri6fYIw6nUM/Cy9EdtZpW21DPwUzWdDheyLaln4ApfK05FnzWj
noErNfg1ZWYYUc/A1zD5PHgGHpxY6H6+AT0DX/l4QH6lkh71DDx/Y9A632Po
mT4XeLs+d/R09Iyvs2fYdW30DPznxe9/rAahZ+A3Y7N/XJVDz5Anfzdtbc2V
8KSeaV7d1S5733E69Qxcv+8s3vohTtQz8Nl1jeNGZNtRz8AD9/V+U3/AinoG
fptIjrzbaU49A29KuNc5LNOYega+mMnnwTPwV6cmx3R66lPPwJ9aT5DN90bP
wFV90j3889EzrWfnjZ5SS9EzcG7zhzcJBugZ+NS04++fDEXPwC1ylD74yqNn
yJNHpq34lqKDnoGzdE/9WR6DnmnenqXBWVmLnoFfjh363PWgPfUMvP1IYJ2C
hzX1DHzdGj3tTSxCPQO/8XP2YX6uCfUMnM/k8+AZuHFOyUXLSvQMvH7V3q6+
l9EzcIWg+3IOn9EzrXPFz6/6e9Ez8H3BQ/a9tUfPwPNqptw3YKFn4GUTgw7X
KKJnyJNZHaN7m7ujZ+BpDvNGqrxCz8Af9o/sWHPYmXoG3jakvFPT1YF6pjn8
qIW12xVtqGfgD8yDzH3uomfg49xb300tMqWegcsy+Tx4Br6x/2/LtbMNqGfg
yW22s19K61PPwO8fHjGqdZwe9Qxct+1Jntxl9AxcfcDjo8990DNw0zvrh2fq
omfgc8acn+I4AD1DnmwYyS1ZvR49A198++EP7jA36hl4IW/pptgpLtQz8N3T
3g7iSXGoZ+D8wbkt1bnoGbhiRyFZ4WdJPQPfc/NHz7I7ZtQz8NVMPg+egZc9
fPnncBt6Bt67JcpOaTF6pnl7ftnKphXomfLTFav3PULP1I+9dvW1tegZuH9o
oeRRE/QMPNW41e6BMnqGPHnl43P+SlHoGXijyUG/857oGXhrPrsp4C56Bv5o
5M3okovoGfiA8kOm/AW21DPwD52BfRf9Qs/ADzj+cA29Y049A7dg8nnwDJw7
Lai+bLch9QzcxjDy945H6Bn4Ibl9dTfS0DNw//Uy6451o2fg48O33Qs7hJ6B
c17vPdPhiJ6B22f1G7djuFjfGFlIaj7XV6Uli/UNAddonJ2ZEuIm2jcEPDxU
Y3C7yzTRviHgdr/nxLQRR9G+IeAkYJGPXZetaN8Q8O1zGhLMwq1E+4aAF8c2
5xkXWIj2DQE3Z/J5kb4h4P4LP5yIHGYk2jf+Hh+iGt/TykC0bwh4zE/O2iQp
fdG+IeDHrl936pisJ9o3BHzlrZf3lyeL9Q0Bb/sUGflttljfEPBNV7/ab9BC
z5C/5XQmjpG5h56BKzsFhnqko2fg728aeKbcR8/A76RJLA4oR8/At+o+DauO
sKOegZd8Xm2rMMSaega+6Fz6BVkfQj0Dz2DyefAM3MhZVWdHNnqmzx2kjS9E
pqNn4PZteU3DvdAz8Km2B0xclqNn4A/vnzxg8AQ9Az83NDD42Br0uXngNXvJ
kCBif+LsozvZmFs6F9wfm5G7k+y9FVL6xsSB+rSueTyktnkLUWlQHbJgrSX1
Cfn5PBv5lDnpJtRn+CHO2czc1eRPSP07z18G1OccJne1r5M8fVIB80Nrecl4
DzcvYrNLNWpmH8yLTv9HHriSqf98xjzZv3kF+OQw9WcmP1Wrm4i/R9hM/U4b
R/ibqmAfCGTqfLBxp0q1LHrTZ+q0vFLdL0Do9/JHr3lDR7dHkdXK7xSFc7aZ
41eFS4QcIX17XtzwURdztiLp7X/4IyPJ5qkpjw8ft6bexr8IX5meG0EOluRw
Ng43p9605xvkjb5+kPiVJ6romRlRb7/6eJ6rad5PhkpmtK5PRW8PsgKCjqiF
khG9i4/uXoDedv1HzvaGqf/ut4d9VLahN2+m/rbDKesmWaK3fKb+a7O4Mc9H
4P3YGKZ+9mmloTv6oc8RTP21NgeCOoTyz89M/VMyA5euFco5i5n6p3aL5pmP
Hq0rYcmfJZYPbFyEczb5zZ3So6+fIZevXXXfPRlztvWuPddLOJ0mP3yX+T+K
tKWeX2kObuY3nyTqpSovZNcS6tnhD8s7fdcJcstvr9+vKswzU55MuRepFkO2
lrb5hO3HPFPlipXRyvRoMm/4rfJ9j9HzCbF1sOC5jKnfkzNuZvx59NyLqT9t
7LH+Dz3RcwBTv20q+0aIDnp+wdT/w2a1XPdg9GzN1P/k1cFROfLoOZGpv1bh
2+JcoTxzEFP/G+14kTxTe5ORTHrsBbJC5luOcM7m25Cfy2o/T4L8VNVjeZiz
Rbk4bIg0Pk803WKWzjHFnO1eZrmuREg8STB79yfwMeaZgjJbuE/jiEJl7PVZ
VzHPnBRRG8sfGUd+n31T7XgS80z/X/4zOKvPkfRHbxoU/TDP/CK2DhY8azH1
px3ZMW/5c/Q8l6l/9ebhA5tWo+dIpv4G3cxD0cbo+Q5Tf0Gi4UxjdfT8k6k/
r7Y7aH5f9DyBqf9kaPPYjUJ55kKm/gffWCJ5ZpB6F+GwE8nk4x97C+dsGaHB
P3i7rpDlD9jZ1u+mUc/tXxVSWeWXSYWn88/d8Q7U88h5Ucsi1S4THRV99S/K
mLN53R86SmLZJTLvV9CcwUcxzwzTj+dz0y8S9cjke/pPMc+8dU47it/jIpll
dsLijjLmbE7/kbPtZOq/VXonuV0Vc4l0pv7xWRpK9lHo+R1T/4xBXH1FZ/Q8
nKm/zE/pRq4WenZn6m+bk3xjwkD0HMLUP8pDf1+hUJ6Zw9SfNVtfJM9cuWD+
La5fCtEP7eopnLP1Ur5wgiWfQs6ouL+6uQ7zH7uTj9p5C5NJo4Nj/OcqzDO3
yM5MYF2/RiJ3TL84zwpztuQ1dXMju5KI3Gj+eGlTzNkaahYPkXBKIsMnmk76
qGVCPQ9x+FDOjblKEoo/Ln/9Dj0/+Y+cjcvU/0P5rLYfFz3LMfVPLd8/9HgB
erZl6g+42dg81B89BzL1G2le2mvERs9JTP2j/T6dD1JFz6+Z+rulNvnfF8oz
BzP19zwRKpJnnrhpXcPTvUGGu4wTydn0lu/L4D5NJS/O3tn65xV6rtC4H8Xa
mkrO3HeoK32NeeayKsU1/JGpJCNmoY+6K+ZsPcLdnCNLrpOy741bZ7MwZztj
eWwsZ/V18n1tfohTMOaZRt+rZSSGXCfTDVvs055intn999++/83ZYpj6VzZn
ztlfjp7ZTP2S0yVtan+g53Km/reuF+xeBqHnpUz95+NG2q63Qc/STP0G6mY6
FSPR82mmfqdxPYffF8ozDZn6Ly3/IJJn3pHT/NndeZNMXLhEJGebf2tpFS/2
JlnT50S2vSnmEr/XJqVy7W6Sr8eDIkweYJ55bOyng6z2NBIQOjO9ywZztomv
2Mv5R9LIsoK6d58kMGcrjdpkH2mcRkKT5h+LasA8098xZxTn9Q1ybZjLoUtl
mGeO+4+crZipnyzgfOhFMP+Zx9T/5lxe9UwzzH9+MfXPWfv67sgr6PkoU//m
9LLDk2ei5wlM/UebdtYdG4+eS5j6fx84u0RuMHr2Y+o3ii4QyTM/+8gpc4oy
iOr5rq/COduBfk5fu5cKeFvt4pfh6HnM3UMVPKUMYv1gQqvPKczZCrc+ucpN
TyeGT+MHd4/CnG325CGhrLnphP+695bvFei5o2WWP79HOvENXKpwxtSCej58
+oxlZCKPHGF/nL28AvNMbya/eiGWs31i6t+vG2f9NQc9hzP1/7yRvCd+P3rW
Yur/6bif4/UcPRcw9Z+zSy/tuxY9+zD1Tylzc59pIvS8ial/Sp+VnY/V0HME
U39coLJInqme/FYv8kA28S0v7iWcs2X66fbnsLOJUlia/6BK9OyhGvC++0UW
ec0LPHjPy1k0l9iVRZTSPApqP6DnkOAfCdwxWUS7lL/5QBTmmSNNzIJY5ZnE
7fGtXrPsMGfL/bjTl78+kygnaZarV2GeGQTrWsVytmFM/f3mTe4x0Qbznwym
/qPj1iyqb0DP7kz9n6bofNiuiLlEO1O/dWcbd0Mket7H1P+5Mc481Ak9j2Dq
9+/pm7JltNB1EOofcEAkz3SUeujO975Fag4pi+RsTelKEyO7cslk2aQzlwbg
7+WdXA8FzoVcYvND7XffbvSs+vf349RcMjL69cYeiZhnpv1dJ/M5hzz73iRn
64Q5m8vfdUQxOSTdOffdq1b0/MZ64TYWySHKzgunjq/BPDOZya9WieVsHKb+
108WnEl5gp4bmfrZ+zfe6rLB/GcHU//FTzdzPZzQswpT/7l0zW/H0tHzDab+
1nu7B2+bj56dmfofDZsv4TQRPbcy9Y8JSRHJM7OvPDPsfzifJL3xFMnZ/vke
+uWTQHutXY1O6Fnw82tQiUE+eWrGn/M7GnO2UX8/X/l8cijogN0Ob8zZ6sbd
qu/OySNSZUV5rzrR8+bXknm8hXkkPmyF76xgzNkGRdue5PbOI9uMvTbL1mGe
2c7kV+ZiOVsWU//aUs3Vx5Zizgb1Xxr4jn83CT17MvXnf+IPmnEYPY9k6nd3
mf+eW4+eXzH1X0kOSVy2GT0HMvX7K5X+2G6Gngcy9RfP/y6SZ06vvHdXv6OA
8KPPiORs//STkgIiaW5UX7oTPbeFKpxvP1VAVu1bf/zOKMx//ukzqwuI4veO
Xkrf0fNeC9ed560LyNcxUU66JzFn++fvd3ABybn8Ym/0UMzZNL4dme3zNp+M
L7XcWvfKXLRv/D85mytTf3FDwiqTHpj/QP0SF+Mm9RmG+c87pn6TooLnzTXo
OYOpf+00tb0P+2P+E8zUXzPe8tuiaPQM9R+8Jm9k5oyeoX652lEieeabP5le
Pj5F5M+G+8eN76BnWBen4R3RppmCnoNu/JncX6qIvLfqMdL4PHqG9YSbNBqL
2PsxZxu21LJvySWBn11Jnt1TMGd7+/fva2shuV9Z73oiET2nqwe/2zGtkKR1
B1zY8wLzzKH/kbO1MvVz2g/Y6cWhZ6h/sGTstKTD6Bnq5ydv6+usiznbNKb+
wbv+sJY4COVsTP1cOTOLpRno+Q1T//l9WWdO+qLP7UyuxV348lQzyxXzVSZf
GqOXdfvCOLzPPMvkUc/St1Z8HYLX5Sqxda3Au8Q4fL69mPd9v3a9xTWh9WOh
TG5W9SGo90uhvAU8DzyuVHg9xZMez2P4j7gG84da+DpvGc8j/GYtzJuAHPLG
gZpzPJZOxNen+w/MUOuoujaNeqDr6NpDP2mPQQ/Ahy+LS1w0iE3XY29h6v81
IKcf64IrXbcJfJ2T9bK/6zZhnTbw3hV6Pg1DcN4f+H3zyx4OnRZ0nTbwasuy
3odeGtF12sCbh+5sVH2F8/7A+wZsXfRyMc6hAy/o0Wg0LgXn0IHLe5d+MfPC
uV16XttkBxpq4/wd8K49sr+uDMQ5GuCqbZO8hgnN+wN/IGn3oaUHrtOmHhLz
KtSk0OcsJvc7HH0uojVrOvUJPLhmxE5hn8DXybLTfLxxrh+45ctOZbd1ONcP
3GeS3gm1NTjXD9ysbuXbp5dwrh+4ldr73E+l6BP402FVc1Pq0CfwTp5zQRcX
fQLfy3e+/VwPfdLzWuUu7aOKPoFveevyvlYBfQLPCrM+ryU01w98cE7VkGCh
uX7gk9K0JP6uKwbPG5h8b834a7cq1rhRz8ANfdQPCnsGHrFwxfPTk3CuH7h6
8qJgt7dW1DPwzvJ7e7RNzahn4OWLq7SCYg2pZ+DvLzxPCrbHuX7g/MNnVcap
47w5cCe/vUdGhaNn4Be1xh48YYOegVvKu5RHjEDPwBepT9gySwk9Uz8Kc87k
9UTPwH+mvrmvJjTXDzwrYKKI5xImx8swi98z/Dt6Bt5oUhct7Bm4u39K7fsb
U6ln4BKJE5pG2ttQz8B7rfyoPVTDgnoGHjqtw083B/dPoHyFqpz3K/QM3PTj
yB/9lqNn4AGtGnP0U9Ez8AtnwgocvdEz8C8LotxTtdEzcNX0+qiigeiZnlem
aX5JL/QMPGpwQFyzkGfgmzaYinj2ZvK6S50HpxfOdaeegS8Y7xgr7Bn4gKaS
NV1fcP8E4HvnrXLdFoT7JwAf8TApynA37p8AfNVZiT8bv+D+CcAVnpT/qY7A
/ROAL9eR1Wq4h56Bx58+l33zNXoG7sFtvVi5Ej0Dn7josoapPnoG3mfTMsmZ
qugZ+BpuQuwCBfRM63/ddO+t0P4JwJX6OYl4bmJyuTcb8hbkpKJn4Hvb9S4I
ewb+aOzB3bOlcK4feLuhRM+hZ3H/BOC25/S/63Bx/wTgv9PXj042MqWegfua
sKQlZ+D+CcCbbzorFRvgXD9wrV/j9EuH4rw58O0PD6iMDUfP9Hjfi0tzbdAz
8I8u/rH+I9Az8OFNJTOT+qJn4O8eBk3Rl0XPwCu6fUU8Q36YcuHz8tJO9Az8
c6zKFWHPwKfe1jx55S16Bt5yrvMt+yzunwDcM8DS19oZ908Afjb5UJx/MO6f
ANzK66XWuQm4fwLwiqQV8od56Bl457N5L3rPR8/Andi1Suop6Bl4UWB6RZkX
egbO564ZTrTRM/DC94cyKoX2TwDOfqdcWC20fwLwozaBIp7vMnlgY1mfqS6L
cf4L+LUT2deFPQNv/y0r5zkZ56CBJ+hy14/xwrl+4B/uRvef34z7JwAf2FBU
lNAL582BG4Y91VX7g/snAL+b2Hv5nRqc6wee4j5mTHkfnDcH/kti/CrzvjgH
Dbz1WMz1ayHoGfjHHuZT51qjZ+BR3rHSZcPRM3B7G7bBaaG5fuBbWwpFPB9k
cr81Bz5cN4lCz8AvVJanCXsGvrLro8qnnegZuHxaUdq4ATjXDzxu3IzRtbE4
1w88wGjx2jcJ6Bn4vYiqZcPf4v4JwLcZvuYGb8e5fuBzZzQm2q9Fz8B9b31d
c8ARPQNP2r3RZc5l9Axc5XU1a4MHegY+/vnCIX9/d4Bn4BKFcr3/9EXPwN2m
fRfx7MnkewN1ZsW656Bn4OG88HRhz8DPfbiSXX0XPQMfdOz5i2v56Bn44W7z
7eYuONcPfNVo+aqRFjjXDzwrqT3V9xnunwC8slxj+WpNnOsHLvPdJfxiHXoG
rrMz4/PLcPQMPOPOjxKtcvQMfMrnsDkPlqBn4H45hsYek9Ez8L0ypRWjB6Jn
6k3PUFLYsxqT4621O/1xYZ2H6NyugDuxJbOEPQO3/BRVaCgnNp8r4DNVtsUd
mzdVdD5XwAe5mK6w+2wrOp8r4KYj1nRJPLYUnc8VcAmFAFnlIjPR+VwBzypb
Gpf32Eh0PlfAPSsc+hR5GIjO5wp4r9OBualP9UTncwX8c4OStOxPtuh8roBr
JhwZH7aTLTqfK+AvM5I/bzIXm88V8Cvr5i+bpCI2nyvgx332iXhuYPK6rZN+
bFGU9KSegUt1GuYIewa+du/wmV1W6Bm4dujCPzu+omfgXuyS8qxwnOsH/vn0
Fj8/X5zrB75ExnvIt0TcPwH4bNvlG9/vwv0TgC832+6yuQw9A68J+Ki+mYXz
5sBDWr7VV47FOWjgrd/6WxafRM/0fW/9KM5yQs/APVdaa+gPR8/Au6c1S/5P
3xhcQC4Yn5GvVPcU7RsC/sDI7Nb/9A0BTy95+KV903TRviHg1ZEh2ve3OYn2
DQEPHs4LnqluL9o3BPzezVAd1xYr0b4h4K3OS2K7IixE+4aAb39Z2it9solo
3xDwlO/R/QqcDEX7hoCvW7Jkd/QmfdG+IeCrS5zbfebqifYNAQ+wGNCyM0us
bwi48fOVVpPmiPUNAR/ah59gqynWNwT89SwvKWHPmUx+tf3iNl81Y5zfB57Y
6yrr0hX0CbzQYtmyC3/QJ/C2RVkmTy+iT+BhK7tja5fi/D5wiW9Pexca4vw+
cB2T3l/kG9En8Eq1h0rxZegT+GXS2LXsEfoEnvrw0Sm3aPQJfMlmh87kGvQJ
3Iq9vLB1FfoEftti29YVuugT+LmLz/7x2YfJ8baIrRvcdjAgM5JVQHnVhabN
ed725JtvUhuLU0r5s6MSNZnHCUlX/nqIz3tEeazLc/vaDcZk7a7Dl1kczNny
Pgb1GaNtQCa81S3i8l9Q/mPbOPmTguvREybv3SK2DnBSpHQIi4N5ms7eNQun
CM7rkN3jgZxIzNMs8k/+PD2YTdp/nj3H5bdSvmVje3Y/eTaZmrxKN5KFeVrc
rVl+S2XY5PJC82weF/O0pqSUibOl2ERWuY8Dn/eB8n0eV6MsBd6mMfk55EKK
zPrAuzJ2CZGsEspzz+t8nSNrTWKX56+IZD2iXD1Pa+JDaTPiUzlnL5/3lPKl
340V5680JEPMfsWyOC8o/8qddvDSOH2SwOSrs8TW9fVYbRjE4mAOtv3Azt+t
gn61gNVTiRPZSvmawDbbaMH9T/7zp6e4/LeU19QZnN0huM9XP3B+bCQLc7C3
YY4uFtJsOi8P/FzkKq1QgYfjzPOCDWLr9EJuhXM4kRWUVzZXSU0dQoiNlvbC
SNZTyu/tedJep2FMJCLubuXzqinv79vqoyZrQDYxufEGsXV0Vc7c7SxOK+Wr
Y+pn5gxiE7aUqTwn8i3l5PAS21W92SSS1/s4l99Gef3k5o4Iwe/0D8uqWZEs
zJ3W9fTr/CM4rzXM8w6azzDr33Q2d1hwIispH/RZw2apoSlprT8yM5JVTblG
H4VNNZqGdD+HErF1aJfGxQWyOG8x1+qwfBesKPi+1a2W5US2Uf74+2mfAFnc
/wH4tgd9rFMl2WQQ8/wFcgZfZp3YI715+pzI55T3Tfjqv3O/ERnGPO/wFluX
tbnXs3UsThvlLW5XZZV7scnz3AuSnMj3lCdxQzcWCP4uspjnO/C7W51ZH/WB
eW7SJLbuyKlFfjWL855y9xbleDeB/3zm+YKR2DqZAUxfgt9Busw6mR1MXwLe
q6+z8ZFcV9LB9CXgh+v2m74ycaR9CfiZ5IJzOkdsaF8CbvR9u0npTkL7EnDF
kFtut6NMSCXTl4BbMOteJjN9CXi/zphmSW09EsH0JeAnr3p/33iMTd4zfQm4
yvPU256OAj9MX6K/W092HfMcxSZXmL4EfFFKuNcuRexLwOUWtzmYCb4P05m+
RH8fMetb7jF9CbhVduyDa0+nknNMX6K/+3KTlDV/25I5TF8CPrtnTcqcWEui
wvQl4PNmxrU8n2xGLjJ9CfgPZl0K9CXg7Q2HtF7dx74E3CM4dIndIuxLwJX9
pmtOn4R9CbjXYMV57wXf2y1MXwLuZ9vy62+/OsH0Jfjd8YpZZxLG9CXgBT85
TgUz7Ykd05eAHzLgKC3MsyJSTF8CHpgVlFrTaE4C4bm52DqQZ0xfou/7cVeF
d5jgusz0JeCNP7dmNluzyRGmLwEPaF53tWgYm3xk+hLwF18cQuYK/i7WCs87
CO7zhzPrNyYyfQn441nlOQ0vrUkb05eA51n0WazmRshU4bkDoXUUV5i+BHya
8vv1f3zYRI7pS/T1h3cpXhjLJn7C++H8XU9SMeKpjOA6q8L0JbhP7nr47zqH
p0xfAr5/dqvDcz1Los70pQaxdQVbmb4EPI77+re5EZtUM30J+MWX67fy+rFJ
HtOX4L4xg3m+/5HpS8DhubkL05fofenWT5xuVTYp6sr8PZ6zm173edMspvd9
6E3ehS1R50Ti8745l2PWmbmyCcfCIJHLF7o/UR3VbK+F/W2L2PNZuB8D/j7x
332Kjnf/+75wn6ZtMs7/4b4Z5HPgv/0QuArzPBd+XwAPejT4n/2LbjPvmyn2
nFeK6RvAZ33UHPNTcP/zzu1BDY/7itYzsdTxmlYhm8zdb9mdwU2k133e9ir/
xHx38uTC8Uwuv5Zyo7Ena+SU9IhDz5NL+bzXlEv45pjpBLNJ/MjzTav4CfQ6
O6Pmyf3N/TwJSbOfWcPLpfzExqzxip4uJKfT7xiLU0v5PHnHsNgteiRnouRz
Hvc15TzrAeebMtlEtancj89roFw3ayNbUvC9bWH2R4LrpvTqTXu91LxIffem
B+ncbMojD0w+5B/oSpZM36iykn+HcruBXX3m/bAn56dOWsvnvaS8bvmvLRMV
9cnEWYvtIlmvKY/In/ueK6VH930C7p3/e23Mdtz3CbiV1v7yL2ZsMjPusV82
9yS9zu5Id73o+cuLBE+9YnGElUl5etn1RK3o6cT4e98nfF4x5VW2Lk+TdRzJ
9XuOsiv5ZZQ/9iy6KR9lTQ6c+TMtkvWScrN2HS/3Mn1yPuhhGpePz1OMqweX
7PbTI1KGpywjWQ2Ub4j1vD8jmU3mtS0r43GbKF+RPaa81VPwd3fWyIfPa6Fc
fticn+8F/aGR2a8JrvtXF6S6KeV4E81ofupKPo/ykiWSBxZGuBH505fCOZG3
Kfff+N0iQ9eJBK1syOPzHuLr8A7qKDnZkq7hh37wuE8or9scOXdyOCEbPpXo
cCJrKN+z64jv4xwDopI0ZRQnEp9rhJzr/TmsUY9snC+VwuXjc43nJaN/1n9k
k6eDHplGspoo7yzUHHp0A5tMKY0t4XFbKDd6/eddt6AvHd6+0ovPw+ca81XI
t+6hbJLM9BO4z7kon6cQsUjwd1qvoOkYmUZ51JGrRuFcd1JtZWmXzi2ifH5/
ucovPVzI9IFbAzmRDyg3zCrzWfrFjjQF+FRx+fg8YsLcvS3DqyzJOX7nBx73
GeWl1xO257abkvCqmMMsDj53sIydauO1R19wv/9vfwNeX/dlgb2d4O+a6W/A
Y9Q17nvEsUnCFxnDSFYL5ScSrLyfTRP8HrlUeZvHxecOBtr9wzMEv+sXzI6f
zufhc4f43QYxH/th/4H7mcwSiak39A3JKqb/wPU9fZNrXHSGJ6lk+g/wsxn7
n2znGNH+A7zMIXQ++40+yWT6D1xPe76IudRznhdxYPoPcEdyoy5kqhvJZfoP
8GaTO7x8we/ZXKb/AOe/39zfNdGADGX6D/DZj91kUyT0iVSW0P5sguvjs47i
Cd9/eJH3TP8BvtG+RUvxtxvhMv0H+CrZn4fcClzIRab/APct+mB4IdOETGb6
D/Cd6RIjlPYYkgim/wCflXV5zKsQfdLO9B/gGh5pj9V99UgM03/gemprXjQm
JsSbRDP9B7iWjHTU0rPuhDD9B/jQax+8b8i7kkym/wAfFC0ffP0Dh0Qw/Qe4
uoZLZ24fwX0j03+ArzxhmfJ0tRHpwfQf4G4u6b+9RhmQhUz/AZ64e8W9Prf0
SAHTf4A7JW3sX/GeTcY/+rf/wPV94LXQyef6zCAmTP8B7jUyq8jA2IMMYPoP
8EE/46O3JLmScKb/AD8rvWhDh9ZUIqXxb/8Bvnx3lJNsXzuyhek/wGUu1diP
XmVOhjL9h+Z4zu9iP680JoFM/6Gvb9cxurbMgDxj+g/wisueJ9jj9Ike039o
vnejb0jYRD1yhOk/wHl+QdzmWDapZ/oMXPeT5jpq3C/1IK1MnwG+f8Pd7/V2
08k8ps8AV509JdXMw4m0MX0G+LSB31p2Dbcnl5g+A1wrNsvlnqQ1Wcis9wOe
zKz3i2D6D/BLUT5Bj7eYkPdM/wE+U+eEgUyYIXFi+g/wt0sGlOgk6JMrTP8B
nl987oXCNj0ix/Qfmr9dr18u85BNFjH9B/iZ6TNOWwl+d1xkXgfuf+ay7hQa
C60HFs/HYP0k8NGaw2tCi3CuFrj7HHZ6sTbu7wfcdtTtMS2PTen6SeBDhqt5
mt/E/fqA65WqD/TbjvOh9P6zLUZrkivOzYnnZrAeD7jv67jsV1NwPR5wo9p7
X8ap4fpD4O0PZ1poCu2PR9fLLbOerSI0Bwq8c/LjjPGC3/UuYvmY+Pws8J56
QW8mv8H5WeBHcwftzfuJ87PAFw40rLz1AedngY/Oyrx/ZyzOdQJffuZme2ki
zgGJ52bgAbh28cgvEaPQA/AyDb8X4wegB+BX/a3tJwjtOwd8vd7JfROE5jSB
B4UVr5ooxaYexHMz8AB826Uvas0Xcb4VeN+qJXO65ppQD8D3RL9clf8LPQCX
2Teyzy11XO8tnqfB+dL78MGdvVWV8XyBq018N+uhAp4v8MdD7xYEyuL5Ag+c
o2eSIjjf1WJ5mvg8KfABjypzPT/jPClwT91dK4M/4TwpcN+r/f37JOL6XvGc
DeoHXqF5xXOQktA8EcOXzmjvoy6H9QNX7BETNlOaTev0/o95TODBP5yPb5PG
fc+AB+yNWS3lakDrEc/foB7gy2Q9Gyf2xnqAV2etmTFZ8PeVIZa/aYjNJwIP
qPW5vrS3IX198VwOXh947CyX5TZC31vxXE5BLJcTn18DXidjMz/UGud9gN9v
WeyxoAvn14DH9S48ePw0zq8BVzqyhJe6BueqgEf8ye4dVYr7RAHXcpTYGhuN
8ybAxefUgL8K+P4h3BHneoDz+6yu+JGBfxfAA1yMtRX98XsFvO+N6rR4Pfwc
gZtLn0iqUUWflHNyjP70xj4J96vi82jA9w3dKbcgFefR6DqQLN/vWjNxTgr4
ThXVd6eH45wU8Oy8vMM7PuA8Gs3ZCr8m9NhsQv0AF58vA+4p1zHldx36AX63
+rlv/Fb0Azwm7uiFBiv0A9zEyv5F/gj0A7z5WdK+l32wT8J9tfi8GL2fd55S
/rEnzjEBn+uxaZVHMXqg+Z7ciPMv9uIcE12PMdHJOWGOKc7F/MecF3Dzm4uk
hh7H8wV+Wlvt1yU3PF/gjxa9XayqjedL11EsafDx68cW3c/k/5nPAn4h+sqS
3wtsRPczEfAdE/NSFftbiu5nIuDVgf3cs4mZ6H4j/8/8FPDiLc/iNfzF9hsR
8BltVRJ92WJzAQIesr9fcMIg7JNwHy4tNt8EXHbY7d+yMVgnzfEWXk6vH2FO
6xHPA6Ee4HUvzY/mWmA9wO+0dpnzVNmin7vgfjhXbN4H+K/NcV/6SViIfl7/
z3wN8Cs2izbFaeC+x3A/eVNsnkV8XgD6J9wPsORNf5XkutHjxdfDQx8D/rt3
8I6jgfg6cJ29tdhfOW067vMA3OrOt+zWL0709cXXgcPr0+doM29a+53E+0bg
V2tTL4a64/vC9dExTNmWm4/vS9c/54d1zXbH/SWAfw0sLapQsKf1ADdj1ktD
PcA3z11taXMH6wG+PblI9fMyvH8DPmHDgdWjjLBOuG6efdd69OoQnGcHbnjU
eHHGGtyfAbjrsG8rlkzD/RmAbzX+vOV1hxXO7UIOxqxDhvqBH7rsdqv2l9B+
LLCOetdmtfgQrB94VvcYLzMO9lXgFhPu/KrQxPOC63WtQ27vb3PxvICz975I
fjsR5/SBj32+JX7pYtwPAfirHmqrb0vifgg0f6uzbnFm4T5IwFuY9cBwvsDr
Bz+6YmGG99vAT41Y7peThOcLvG+/xVaX5+D5Ah/ho7HtwSTsS8AlFl2d+FkF
PcD9idpy9qDCE+gBuO3q6aOuRaMH4CFJL1wS5+B+BcCrNrAGzvyGHoDfN6h3
Gf0N94UAXtMe2qPWD+degT9i1vGCH+BjFux+czEM/QA/6d/oJMNHP8DDe7mV
6WxEP8B5S2+rZlugH3qf9rXttdsI7JPAjxxWjN0huO+FOuE+pIRZBws+4fo7
SFrjylJNT3o88O3Mek44L+DRFTxZ82v69HXgupatpOps7ID3h3RdZYXMDpfS
6fT1gVcx6xjh9YH/ODNHUY+F88LAv/PWXRn4Qk90PzHB9ehAwOL8e4vE9hMT
8Llq5utHSYntJybg4++fiBr1xpnWAzybWe8nst/X3+tyqb7bsbMGovt9CfiN
xH5fHCboi+739Xf94ab7Z57bYp1wnXouEXImYjfWCfxj8GazsXpYJ3D2Snu9
Z6twvhh4OM/vp5MVh9YPfC6zjg7qB24c9FxXcyTOBQOv/mPRb0UY1g/coLbX
k6LdeP8D3GjkHxd2LVv0cxdcHw9sKjbtOCn2uQu4dcuag7J+bqL3dX9zMOtW
nfltLqL3dQL+UaGqYkU5R/S+TsC7e7d+WhxiK/r9EfCdzHo2ke+PgCdO/OVe
ctFQ9Psj4LpzrBST3+qL3u8J+LnMR9b3bovd7wn4inqlP5N66Yne7wl4XNwV
k3tReD8P9wMdIyJW2BzC8wV+9lrL9t++QvPLDHcP7o7f7o5ztcDJxifXdJVw
rhb4aJWGX+9O4vUIuC6zDg08AK9ozLENnojzs8AzPgW/dZ6G87PAL75r71wk
j7+vgW+4cLvQzRA9AFd+5vZ5WSr2H+D3chKOO8zF+yjx56Hw/YHjxedVxZ9j
/h9Ctoiu
   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXncTlUXhvc++5inohAhVIqUyNCswRAZ0qBURKUiVPpSUUl9GkiRQmRs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          "]], Polygon3DBox[CompressedData["
1:eJwtmmXAVUUXRu/MXBQREFQQRQTsxO5CxW4MEBARsLuwPhEUg1BQbFGxUGyw
u1tR7BYVu7v1W8s9P4Yzi3PfG+fM3vt59pzugw/pfXBuNBr78U+T47+l0ViR
43Kp0Xie/2jH2A7eCn6P+TyMbeEt4XeZd2DsDO8If8T8Qf5+OHwsPAH+He4K
d4afhF+Ez4EnwFfCbRnbwFvA7zCfl7EDvA08i3l7xvbw1vD7zO/n7/8HHw2f
Cf8Bd4MXhp+C52fsBO8Af8j8F863gxvwY/AijEHgAPgr5nMyNoTXhV9l/gyv
HwefBk+CH4NHwSPg8+A2jM3hXvDbzAtjDXhVeCbzR3j9SfBw+Bz4AfgE+Bh4
PJwZq8OrwC8yX5rzh3p9uf5nww/BJ8LHcf4s+GF4JHwCPBF+FD4ZPhE+F34c
PgUeCZ8Pt2ZsBm8Cv8V8bsam8Mbwm8znYGwArwO/wrwloye8Hvwa8xaM9eG1
4ZeZP8H7nwqfBF8Ab+lnwg/DnVpwLzj/Cnwp338JuCPnd4F7c3428yc5fxp8
Mnwh/BQ8Bj4FvgjuzNgd3g3+nPlfnF8SXgx+Bu7E6APvDH/CvAtjD7g//CXz
hRkD4X7wF8yf5e/PgE+HL4EXYOwK7wR/zPwfzveAl4Wfg5uMNeHV4JeYP8f5
M+HR8KXwQowBcF/4M+YLMvrDfeBPDRjGShyWh2cwf56/Pws+A54Mz4DPhs+E
L4efhsfCp8IX+9n1fu/G9bsM/hteCl6c88/Cv8ELwO3gJ+BWjF7wRvAbzI/l
/MPwJP7+IdcWYwp8Beeb3I/n+f8O8LfwPv4+eH74G3hvrxc8H/w1vJfrH54X
/goe6v2C28NfwkNcD3Ab+HN4MHwPbP54D+5jfNY8MgvezbUCt4Y/g/c0P8Bz
wB/C/Y0PmK/Z+ADuB3/B73kJngE/DH8Oz4SfT/H7joDvhc/l7x6Ev4Q/hN/l
/K7wSPgZ+CrOP2L8cGwJf8z53eGvOf8x/Cm8B3wf5/mvxvtwX/grYDb8CTwQ
/qy+3+PwA/By8BHwdjnizzV/a46YMBa8XuajL2q++SxHfpkrRz69Icf3/Zpx
J/O5SuSjZXPkuzlLrOelc+TbF3LEw/e83+PGb4l4WSpH/m1ZIh6WyZEfb8rx
+75l3M38xRzr6Ye6frwerqfZ8KPweznykTfxafj1HPn/95qv38yxvv+o+XUF
Pu8o82uOfPNJjnzSMkc8zcoRTznH+n0/R35MOeL5xhzX9xvGXcw/z5F/WuWI
H2+G8b5ojvw6Ee4Mz8/nD4JPr+vhNq8L1/4VjgvDv3L+IM6/CneBf4MPht+B
F4f/gQ+HZ8PLw3NyPAb+iONy8Bwcj4ZfzvF5v/D6A+EP4GUMc45HwR9yXBZu
wXFYvT7d4T95/SHw2/Bi8N/wYfBb8KLwX/Chrld4VbgNx+Ob8ftXhufmeCz8
Pce1/b0ch9frubSXheOR8A8c14E7cDwR/oPjxtY/jifBP3JcF+7IcYTxxHEV
uDXH4+DfOW4Ed+Y4Eh5TIr4bNX5m8v8Lgj/B+8PdOL+v9YT/Hwu3h3czX8Jj
4HZwX+sfPBp+ieNC8M/8/QHNWH+d4B/h/eDlef2R8PY56mmGt4KXgE+Fzyrx
+e1r/J1d4v3mrfGa4C3Nj7z+lGbEz47wcvBpdf1sYf2AR8HLwIfB2+Son4vC
B8CbwmfAi8H7w73gcfBB3nfGuvB63mvOH875bXPU86XgQ+Atc9TnxeED4c1y
6JEl4IPgzXPU+yXhg+EtcuihZol6smQOvTM3PBheAf4Abg0PgXvk0C/LMkbX
evm7n8fYBx4K/+j7WwPgo+CfmXdnDIX3hL/z9zL2ggfD3xu/jAm1Pv3FvGsz
Pn8P+BuvB2NveAj8g/eLMR4eB//p9TQG4VHwb8yXZoxohD75lfkAvv9V8Il8
/zvhw+F74HNy5M/j4EfgS3Lk9w0Yt8PT+Ps2xPNgzl/n+3P+Ls4dAN9q/YTv
h4fA13s94Lvh/eBpfj/4Xnh/eLq/D74P7g9fCQ+H74A3ZNwBT+fz2vJ568E3
wzfAc8Mrwhf4feF/mK/CuBS+GE6cXxW+DJ4EZ3g1eLK/By7wmvC11h94DrgH
fD48Ef6b+RqMa+Ar4RacXwueCl8NzwmvBF9ofYP/Zb6OORO+Dp6L872sWeZ2
eD54I/gu8yHcDu4J3wnfCs8Drw/fAt8It4bXtUbA18Ot4I3hu+Hb4fbw5vCD
8H1wR3gL+CH4fngBeFP4fvgeeH54M/gB+F64A7wb1/tyayHX+zbOrVv16kD4
Cni9qqf3yKH/f87hJxbIoTf/zuEnuubQN7/m8B+dcujVv3Lo+0U4vl7zmX5h
oRz69esc+mgeji+4tjh+CX/FuIP5bzn8xII59P4/OfRqtxz6+JscerldDn3+
XQ69P28OfdimRHytmMPvdKjxv0YOfThfzS+r59CHPeBh8I459LP50vhdJYee
bVsiPlfKoZfnKRF/K+fQq9/m0PPtc/iLf3Po2e459P021U8dAt8EbwufCx8K
3wxvVfXnQfAN8MrwcfDOOfT3ivDRcO8c+nyTqk/3gq+BV4WPh3fJoVfXrn5k
QA59u071O7vn0LcbV30/FJ4Cr1/9ySD4KuO9+ok94autL83Id4NYP98yX736
pT459Psa1U/2zaHHN636fh94Krxl1dsHwtfDW8MTYU3tjfBq1S/umsPP9YYv
go+Eb4F3gi82f8LT4J3hSfAweDrcD77C/AbfDveq/nBv+FpjB97P65WiHi5Q
8/1aOfzIXbV+mq+tj9Z4vVbPRtT+Izn/LPPzmM/bIjR1pxSaRq2t5lH7WAN3
aYZmWStFjZ9dNcgaKTSD2kSNsjq8ViO0izV//RQ1Xy2gxlkzhYZQ+6iX3zQf
MV+Yzz8Jfst8BHeBT4bfhqfAi8AnwK/Cl+Xwf0fDM+ALc8T/fXW9DEtRX4fD
r8GT1RWcPxF+Hb5cnQCfAr8LXwt3g0fB78DXwF3hEfAb8BVwZ/hU+D14Kty9
RWioDVJooC+r5tk8haZQC6mRNkuhGdROaqpNU2gEtZaaTe+mxlXLqdFWSKHJ
1G5qyqVTaES1pppymRQaUq25Von62I/5LzW+rNc75ajHPUvUk8E56qXxYX4f
kqOeG0/W4/456qcadcUUGlHtehTnn2N+fo58r6bskULTqTXVWEum0KhqLzWW
3lHNr/ZSM+pt1eRqyROa0bswp5nb9ITdUmhkvaKesGsKDatX1PPZW+nWCG+j
JlwihSZVK+oZF0mhcfWSesYuKTSxXlINvVQKzay27lrz4UY59MVp8PvWN3jR
FuFnX7Te5qg3xsRdKWqesdISnpqiJu6lcYMvSlGjd4UXh6fn8ABP1hqwcgqP
Y23QY49J4fH13vZcjk/hwe3FqPvUf/ZkFjR3qBngTawhNSaeTBGzxoqabfsU
NUktZ03qmaIGWaus+dZ+18D2JTSF2sI1sGOJGm+tNyeZm1wzajlztGvJNaG2
Mue6Vr6GB6bQbAuVWHP/S6HBXIs/NUPDqnnVvn/AY1Os0c2txfB2cG/4T77f
6fDu8J5wqxKe+dUUOcHcoMd+IoUH1nvrkZspegR6ZzW52lzNrrdWs6vd1fx6
aT23vQs9p95Tz98qRU/CXoCev2WKnoS9AHsEHVN4MHsH+r1ZzK9nvliL6CnM
kaJnYa/BnkNO4WHsRRzD619gflEO/aKn0dvYA7RX8GMJPaAu0D/qeRdN4bH1
wnrstvX76r31yK1T9BD8/vfAd6boQQxVq8IXwpfAm6lV4WvhG8zXehl1N/NP
GdOMYXU5808YN+dYY661dXL0I19Qd1sbGtFTU6Or1a1x1rputV5vnEP/L1LC
j/fMoe/1ULum8Gh6Kz3htik8kl5Rz7RLCs+ml9Ij2VvTc+ud9FD2Rgc1wlvp
eYbX9acXmljX44i6vqyxl6WokdZeNcalKTSg2sOaaG20Buod9ZBHpvgN/pZx
db3rYfRiaka1qppVLWnNvSmFxrcWq+FvTqHx1fbWVGurmkptpcey96yG0Hvp
0eylqiH0btakYTW+9IJ6NnvJ1iy9nJ7NXq2aQS+nplDbT67X356PvVc1j70g
NcD5KTSE2kBNckEKDaFWUbPYS1SzqGXUIPaW1VhqEz2wvWU1st5YjXRWCk2n
dlIjnZ1C06md1Mz2ztU4aunJdX1MqPlBDXZmXS9qMzX3+BQaUC1uz8Ze8ahG
9HKeqPHZqdYLNaq9XjWb2lUNZi9VzaM2UxNdk8KDqZXUmJen8HxqTzXo5BSe
S22qppqSwtOptdRcep2pNd+pMc+r+U/tqca0N6qGVHuqUfW+o2s+nFLzpfnz
v1rajN6ymlIt26VEf2HDHP7XHlbnWr/sbT1W80H7Ws8O4/VPMT87h386FH4S
PiuHf9q3hB8ak8Mf7lPC74zO4Z/0nw/BY3P4q4NK9ALH5/Czh3iN4Qk5/OYW
Jfzj/jn8tDnZ2uX+i7l67xL+6vQcfm/PEv7upBx+clAJfzcyh3+0Xpm/rQnW
BmuCud/ehbxwiX7lBjn0decS/Yz1c/h9Y9hY3jpH7dCvPw1PzOEHB5bwyyNy
9JP15/rFk3P4VWuwtfm0HLXZGDFWDqi5y5qn3z2s1kJrnv748By10DXgWjgi
Ry20R7hY1S/2Dp+teka9oX6xZ+XekJ5P72fP0V6+PUt7kfZYl6t6zt6rnmnV
qn/0Uno6917sSer17DkuX/WeevylqpfUz+ojewp6X++x9/qpqofUN+pFewwP
pOjB23uw53FLip6FvZA+Jfz2sTn6B+Y0c9vxOfoFfUv0H47L0U9Qw6htjoHV
Nva87X2rif7r9TejN24P1F6KPRK9u/fkv3sD35Gi52KvxJ6LvWvvqffWHsqD
KXow9lZcg+Nq/nBtDmM8z/yCHP5ezTqqxp9a9vcaj2Nq/E1jbN0Iza32vgPu
14gaZC2aWsKr6Dn0HreXqE3WIGvRdfB6jfA0eptrSngZPYxe5qYSWl3Nqna9
uYSWV8Or5aeUuFfeM7XutSW8jZ5Ib3RnCW1jTbO23Vai9lnzrH3v8juXgP+F
jzCXltAiagy1xpkltIoaRa0yHu7YCA2jlhlXQouoidRGY0toIzWJ2uTKElpd
T6G3uKqEtlfDq+Wnl6jNrmnX9vUlvJoeUa+oRtsE7pJDu13N+dUa4RH0CreW
0HLWeGv9hBK53Jyu9lKz+vq2ObTsDSW8kp5Qb6gneyRFztOr6ckeTZET9Wp6
rsfq+tGLmRPtLZmTzJV6RteX+lC9aM6zl2fOMBeaM9yLMgeYS1zzl1R9YCy4
5ifV+mosmNPsjZkjzHV6vGdTaDq9n57TvUdzql5Uj/h0ijWrd9SjPpXCM+ld
O5Xo166dY7/QmHa9zFe9UMcS/do1c+w/6mHtZZnz9bZqyPtq/Kst9WD23szR
ejNjxF6YNcHY0bPcX/OB8XpjifunR9WrmlNvr/FpPFoT7EWa060V1qDbajxb
m8z5V9V6aS14yLzL/CP+bwDvt1Mzrs1zKfyTGlRvs28ObfqSGqMRGkItoSZV
qx6dQ6u+WkKrqGHUMh+X+O7+BnPfa/X1ahq1zXsltK0aQC3wRgntp+ZT+71e
4t56j9VOL5eo7dZsa/crJbSSNd/aP7S+36lVW38KP9qIHGWu+qRErjLHmmtf
KKF91DRqm3tLaDk1pFryHviYRmhMtebMEtpJTaW22qoZa8c179r/kPO3NSJn
m7s/KJG71ZhqzdkltL451dz6Tgkto4ZRy3xU4l56T83F75fQqmpYteysElpV
DauW3bkZudycrp95t4SWUiOpld6Gr26EplJbtarxvXz1aueU6A3pkfRKl5bw
1vYA7AXs2IxYeCZFP+WyEr0LPbhevHcz+jXGlLG1QzNixRgylrZtRqwb08b2
Ns3IBeYAc8HWzcgV5ghzxfbN8MLGnLE3uURvxJ6JvZPL4RUa0TOxd3JJiV6F
PQR7CReXyL/2IOxFXFSiF2EPwl7EWyW0pZpSbXlBiV6DPQZ7DReW6FXYg7AX
cX6J2myNtndxbolegD01e2tXlKj11nx7P2+W0Kp6GL3MpBJaQ81hL8UeQttG
eDd7CzNy5P/vOL9vMzSQa+G6Wn9vKdF7sudk70mPqdec1Qgva47xWQf3eM09
9oh9lsA9IXvH9pB91sA9XnvL7gH5LIs9cfeG7An7LIN+zV6xPUaffXAP2N6j
PWSfvbBHbG9ZzeHehZpTLWLOaJPiN5hLRvN/PzbCE/9UYj9b36n//L7E/qte
1T18/fh5JbzsZ4xvjVV1cCP2nPX/98IfNWKPW79tzvVZjUGNyMXflXjvLxg/
GNvq3EbsCdsv0ANbq63ZemM9rv5O/6hfdM/MZ4XcM3AvzT0Cn4WwZ+/egXvG
agU1g37WHrnPwtjvsnfuHoG11RqrfnTPwWdd3MP+uWp4Y9cYVu+5J+CzM/bg
3StwD8JnZ9zT/7WuCdeG1+SbEnvwPqukPnVv3j19a7s1Xj9tz8u9Nf2qvTD3
8H2Wyj0O9/b18O7VuQegt9fDuJfnHoHeRg1vr3xoI7S9exA+e+UehnsTanr3
8oY0Quv7DIHPbrnn4bMF5hxzz8y6Ht2DUAupifTP7on4LFTPRuyVmEPMJeYM
e7Wu+e4pYnZG9SjuTalx9S56IveW1LR6JT2Te2tqXr2U/exbcqwp15Y1y9pl
TrQXqAZbKYVmUZv9H5lBxC0=
          "]], Polygon3DBox[CompressedData["
1:eJwt2HfAjlUfB/DH/Txlk1HIlr2zM0tWRrbKLCIhI0ISMiuKVCSkUDKKt52U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          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.224146685, 0.090484535]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0kkrRlEcwOHLi9dMhmRDsiZZk6xJsiQpOxJbsjd8AT4Bn8CYJRsr8zwn
kcwkM88pi999Tvfczvt/u7ess6+lNyGKoiF9KazfdK6FxCjK5TJLuctKXrKW
r2xkciyK2ljAbpZzgNUcYT3H2cxJdnCavVziE6/5ow19hHtaMcwmV7nFNW5z
nTvhWe5yk3vcCvvat97hQZiZh9zjEfd5zAOe8JCnnPFfbvirM33qWaNmW+cg
F9nDKbZzgk0cYx2HWcV+lrGLeWxljA188Ts1vGAFt1nCe/tX/FaO3vWoYvNl
s4hZLGQmH5RvncF5Z9wzXXPWd0wL59hPZWZ4TvFwnymMMzm8OyaF+RgL75+O
iGZdbv+/iT85ZErg
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{699, 1003, 1110, 906, 698, 1111, 907, 700, 1112, 908, 701, 
       1113, 909, 702, 1114, 910, 703, 1115, 911, 704, 1116, 1013, 1219, 705, 
       1117, 912, 706, 1004, 1118, 913, 707, 1005, 1119, 914, 708, 1109, 1120,
        915, 709, 1121, 916, 710, 1122, 917, 711, 1316, 1006, 918, 1007}], 
      Line3DBox[{713, 1014, 1220, 712, 1123, 919, 714, 1124, 920, 715, 1125, 
       921, 716, 1126, 922, 717, 1127, 923, 718, 1128, 1015, 1221, 719, 1016, 
       1222, 720, 1129, 924, 721, 1130, 925, 722, 1131, 926, 723, 1132, 927, 
       724, 1133, 928, 725, 1134, 929, 726}], 
      Line3DBox[{728, 1017, 1223, 727, 1018, 1224, 729, 1135, 930, 730, 1136, 
       931, 731, 1137, 932, 732, 1138, 933, 733, 1139, 1019, 1225, 734, 1020, 
       1226, 735, 1021, 1227, 736, 1140, 934, 737, 1141, 935, 738, 1142, 936, 
       739, 1143, 937, 740, 1144, 938, 741}], 
      Line3DBox[{743, 1022, 1228, 742, 1023, 1229, 744, 1024, 1230, 745, 1145,
        939, 746, 1146, 940, 747, 1147, 941, 748, 1148, 1025, 1231, 749, 1026,
        1232, 750, 1027, 1233, 751, 1028, 1234, 752, 1149, 942, 753, 1150, 
       943, 754, 1151, 944, 755, 1152, 945, 756}], 
      Line3DBox[{758, 1029, 1235, 757, 1030, 1236, 759, 1031, 1237, 760, 1032,
        1238, 761, 1153, 946, 762, 1154, 947, 763, 1155, 1033, 1239, 764, 
       1034, 1240, 765, 1035, 1241, 766, 1036, 1242, 767, 1037, 1243, 768, 
       1156, 948, 769, 1157, 949, 770, 1158, 950, 771}], 
      Line3DBox[{773, 1038, 1244, 772, 1039, 1245, 774, 1040, 1246, 775, 1041,
        1247, 776, 1042, 1248, 777, 1159, 951, 778, 1160, 1043, 1249, 779, 
       1044, 1250, 780, 1045, 1251, 781, 1046, 1252, 782, 1047, 1253, 783, 
       1048, 1254, 784, 1161, 952, 785, 1162, 953, 786}], 
      Line3DBox[{106, 358, 107, 359, 108, 360, 109, 361, 110, 362, 111, 363, 
       112, 364, 365, 113, 366, 114, 367, 115, 368, 116, 369, 117, 370, 118, 
       371, 119, 372, 120}], 
      Line3DBox[{788, 1049, 1255, 787, 1050, 1256, 789, 1051, 1257, 790, 1052,
        1258, 791, 1053, 1259, 792, 1054, 1260, 793, 571, 1261, 794, 1055, 
       1262, 795, 1056, 1263, 796, 1057, 1264, 797, 1058, 1265, 798, 1059, 
       1266, 799, 1060, 1267, 800, 1163, 954, 801}], 
      Line3DBox[{803, 1164, 955, 802, 1165, 956, 804, 1166, 957, 805, 1167, 
       958, 806, 1168, 959, 807, 1169, 960, 808, 1170, 1061, 1268, 809, 1171, 
       961, 810, 1172, 962, 811, 1173, 963, 812, 1174, 964, 813, 1175, 965, 
       814, 1176, 966, 815, 1177, 967, 816}], 
      Line3DBox[{818, 1062, 1269, 817, 1178, 968, 819, 1179, 969, 820, 1180, 
       970, 821, 1181, 971, 822, 1182, 972, 823, 1183, 1063, 1270, 824, 1064, 
       1271, 825, 1184, 973, 826, 1185, 974, 827, 1186, 975, 828, 1187, 976, 
       829, 1188, 977, 830, 1189, 978, 831}], 
      Line3DBox[{833, 1065, 1272, 832, 1066, 1273, 834, 1190, 979, 835, 1191, 
       980, 836, 1192, 981, 837, 1193, 982, 838, 1194, 1067, 1274, 839, 1068, 
       1275, 840, 1069, 1276, 841, 1195, 983, 842, 1196, 984, 843, 1197, 985, 
       844, 1198, 986, 845, 1199, 987, 846}], 
      Line3DBox[{848, 1070, 1277, 847, 1071, 1278, 849, 1072, 1279, 850, 1200,
        988, 851, 1201, 989, 852, 1202, 990, 853, 1203, 1073, 1280, 854, 1074,
        1281, 855, 1075, 1282, 856, 1076, 1283, 857, 1204, 991, 858, 1205, 
       992, 859, 1206, 993, 860, 1207, 994, 861}], 
      Line3DBox[{863, 1077, 1284, 862, 1078, 1285, 864, 1079, 1286, 865, 1080,
        1287, 866, 1208, 995, 867, 1209, 996, 868, 1210, 1081, 1288, 869, 
       1082, 1289, 870, 1083, 1290, 871, 1084, 1291, 872, 1085, 1292, 873, 
       1211, 997, 874, 1212, 998, 875, 1213, 999, 876}], 
      Line3DBox[{878, 1086, 1293, 877, 1087, 1294, 879, 1088, 1295, 880, 1089,
        1296, 881, 1090, 1297, 882, 1214, 1000, 883, 1215, 1091, 1298, 884, 
       1092, 1299, 885, 1093, 1300, 886, 1094, 1301, 887, 1095, 1302, 888, 
       1096, 1303, 889, 1216, 1001, 890, 1217, 1002, 891}], 
      Line3DBox[{905, 1012, 1011, 1318, 904, 1315, 1108, 903, 1314, 1107, 902,
        1313, 1106, 901, 1312, 1105, 900, 1311, 1104, 899, 1310, 1103, 898, 
       1309, 1102, 1218, 897, 1308, 1101, 896, 1307, 1100, 895, 1306, 1099, 
       894, 1305, 1098, 893, 1304, 1097, 892, 1317, 1009, 1008, 1010}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{257, 478, 1111, 258, 491, 1123, 284, 1224, 506, 299, 1229, 
       521, 314, 1236, 536, 329, 1245, 551, 344, 1256, 566, 359, 581, 1165, 
       374, 596, 1178, 389, 1273, 611, 404, 1278, 626, 419, 1285, 641, 434, 
       1294, 656, 449, 1304, 671, 464}], 
      Line3DBox[{259, 479, 1112, 260, 492, 1124, 285, 507, 1135, 300, 1230, 
       522, 315, 1237, 537, 330, 1246, 552, 345, 1257, 567, 360, 582, 1166, 
       375, 597, 1179, 390, 612, 1190, 405, 1279, 627, 420, 1286, 642, 435, 
       1295, 657, 450, 1305, 672, 465}], 
      Line3DBox[{261, 480, 1113, 262, 493, 1125, 286, 508, 1136, 301, 523, 
       1145, 316, 1238, 538, 331, 1247, 553, 346, 1258, 568, 361, 583, 1167, 
       376, 598, 1180, 391, 613, 1191, 406, 628, 1200, 421, 1287, 643, 436, 
       1296, 658, 451, 1306, 673, 466}], 
      Line3DBox[{263, 481, 1114, 264, 494, 1126, 287, 509, 1137, 302, 524, 
       1146, 317, 539, 1153, 332, 1248, 554, 347, 1259, 569, 362, 584, 1168, 
       377, 599, 1181, 392, 614, 1192, 407, 629, 1201, 422, 644, 1208, 437, 
       1297, 659, 452, 1307, 674, 467}], 
      Line3DBox[{265, 482, 1115, 266, 495, 1127, 288, 510, 1138, 303, 525, 
       1147, 318, 540, 1154, 333, 555, 1159, 348, 1260, 570, 363, 585, 1169, 
       378, 600, 1182, 393, 615, 1193, 408, 630, 1202, 423, 645, 1209, 438, 
       660, 1214, 453, 1308, 675, 468}], 
      Line3DBox[{267, 483, 1116, 269, 496, 1128, 289, 511, 1139, 304, 526, 
       1148, 319, 541, 1155, 334, 556, 1160, 349, 571, 364, 586, 1170, 379, 
       601, 1183, 394, 616, 1194, 409, 631, 1203, 424, 646, 1210, 439, 661, 
       1215, 454, 676, 1218, 469}], 
      Line3DBox[{271, 485, 1117, 272, 1222, 498, 291, 1226, 513, 306, 1232, 
       528, 321, 1240, 543, 336, 1250, 558, 351, 1262, 573, 366, 588, 1171, 
       381, 1271, 603, 396, 1275, 618, 411, 1281, 633, 426, 1289, 648, 441, 
       1299, 663, 456, 1310, 678, 471}], 
      Line3DBox[{275, 687, 688, 1120, 276, 501, 1131, 294, 516, 1141, 309, 
       531, 1149, 324, 1243, 546, 339, 1253, 561, 354, 1265, 576, 369, 591, 
       1174, 384, 606, 1186, 399, 621, 1196, 414, 636, 1204, 429, 1292, 651, 
       444, 1302, 666, 459, 1313, 681, 474}], 
      Line3DBox[{277, 488, 1121, 278, 502, 1132, 295, 517, 1142, 310, 532, 
       1150, 325, 547, 1156, 340, 1254, 562, 355, 1266, 577, 370, 592, 1175, 
       385, 607, 1187, 400, 622, 1197, 415, 637, 1205, 430, 652, 1211, 445, 
       1303, 667, 460, 1314, 682, 475}], 
      Line3DBox[{279, 489, 1122, 280, 503, 1133, 296, 518, 1143, 311, 533, 
       1151, 326, 548, 1157, 341, 563, 1161, 356, 1267, 578, 371, 593, 1176, 
       386, 608, 1188, 401, 623, 1198, 416, 638, 1206, 431, 653, 1212, 446, 
       668, 1216, 461, 1315, 683, 476}], 
      Line3DBox[{281, 689, 1316, 690, 282, 504, 1134, 297, 519, 1144, 312, 
       534, 1152, 327, 549, 1158, 342, 564, 1162, 357, 579, 1163, 372, 594, 
       1177, 387, 609, 1189, 402, 624, 1199, 417, 639, 1207, 432, 654, 1213, 
       447, 669, 1217, 462, 692, 1318, 693, 694}], 
      Line3DBox[{463, 670, 1317, 691, 448, 655, 1293, 433, 640, 1284, 418, 
       625, 1277, 403, 610, 1272, 388, 595, 1269, 373, 1164, 580, 358, 565, 
       1255, 343, 550, 1244, 328, 535, 1235, 313, 520, 1228, 298, 505, 1223, 
       283, 490, 1220, 256, 1110, 477, 684, 695}], 
      Line3DBox[{470, 677, 1309, 455, 662, 1298, 440, 647, 1288, 425, 632, 
       1280, 410, 617, 1274, 395, 602, 1270, 380, 587, 1268, 365, 572, 1261, 
       350, 557, 1249, 335, 542, 1239, 320, 527, 1231, 305, 512, 1225, 290, 
       497, 1221, 270, 484, 1219, 268}], 
      Line3DBox[{472, 679, 1311, 457, 664, 1300, 442, 649, 1290, 427, 634, 
       1282, 412, 619, 1276, 397, 1184, 604, 382, 1172, 589, 367, 574, 1263, 
       352, 559, 1251, 337, 544, 1241, 322, 529, 1233, 307, 514, 1227, 292, 
       1129, 499, 273, 1118, 486, 685, 696}], 
      Line3DBox[{473, 680, 1312, 458, 665, 1301, 443, 650, 1291, 428, 635, 
       1283, 413, 1195, 620, 398, 1185, 605, 383, 1173, 590, 368, 575, 1264, 
       353, 560, 1252, 338, 545, 1242, 323, 530, 1234, 308, 1140, 515, 293, 
       1130, 500, 274, 1119, 487, 686, 697}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0vHk4lV3Y/r+3LYpUVGYNRIOhSSJyPRGNFKkkJZFI5nlIJCWUMTSZQqZk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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"\\tZeit [s]\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0, 1}, {0, 10000}, {0, 120}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.419318070453125*^9, {3.419318252765625*^9, 3.419318258234375*^9}, 
   3.419319226125*^9, 3.41931977378125*^9, 3.41932044196875*^9, 
   3.41932183153125*^9, 3.4193218875*^9, 3.419331864375*^9, 
   3.419332894203125*^9, 3.41933433765625*^9, 3.4193561175*^9, 
   3.447385491453125*^9, 3.44738721334375*^9, 3.447388049875*^9, 
   3.4473884230625*^9, 3.447388979078125*^9, 3.44755661184375*^9, 
   3.481944621296875*^9, 3.48196533625*^9, 3.641103897432128*^9, 
   3.6416480770465097`*^9, 3.6416491107950754`*^9, 3.641695047522805*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"TLneu", "[", 
    RowBox[{
     RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "t0", ",", 
     RowBox[{"tn", "/", "10"}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< t \\t\>\"", ",", "\"\< T \\t\>\""}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", " ", 
    "\"\<anf\[ADoubleDot]nglicher Temperaturverlauf in der Mitte\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.41931874465625*^9, 3.419318772625*^9}, {
   3.419318855671875*^9, 3.419318869796875*^9}, {3.419319140578125*^9, 
   3.419319141234375*^9}, {3.447388217859375*^9, 3.44738822084375*^9}, {
   3.481944696875*^9, 3.481944707140625*^9}, 3.6411023610367556`*^9, 
   3.641102817725662*^9, {3.641103904057145*^9, 3.6411039045727725`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV03001GkUB3CLlSQvFadSydpaqSg9rbQ0Xy0qSx1bdocVGyZRjYTyOl6G
MV7m90ONEWJGklTSGypRkeioVm+cljZppUyFoTip9tk/7rnn8+e933vN/EN/
5amrqam50/q/D45MurnsHFtXw9/P+ZJOcK9ce7GT4iGHWIaEqGcQPNKN85qj
6ONcfieUalF3Nq5WaShUHPeFxko9aq8jMzAh10Cp+rUCU+q5Wkn9KvlMKFqM
voA6xr7OblhuDpWtsFtIXdm5te+9fBXWZG78ODWTIPtp0menCCe0nxyIscoi
eFiSVpgTsBn1Q4LbjhICF+7Vn+MNtoFfkXbFgyHY9Mm/qJvrhdOzT+nEsgRs
ulnDJxdfSGO2X8jNJlg3Z2Ov//0d+KNOsLw5hyD3+sSHe/xA+OfkpY/kEoh7
fhye27sTsuVPWvUOE3RMafexFwfDon3xPmcpQf0J5WkH9T2wiw9sDM4jSClI
M2gJ5SNgtnlMhoxgi/u1EcP0faiuN1rVkk9gJY67X90Uhh2h9fPeHyGoaXsV
eGV2OPTr/BJXFRKcIQYpaUERuJIYzEQUERzwFkibSyKxQqzaUnqUYECU77dn
5AB2hDstVRYTWPLHTVKsohA4tDL2OzmBsY9mjlZqNH5RDvIiFQRh4XdZt8cx
MLHoeNZcSlDs3J2orh+HBhttV7UygogFMkvzgHgkhxV95B6neZyXtVyQC8Bo
JXseLSewDvVUTulKwE+mJg09JwgOHvHj9R1OhEDaqG9/kqCRW3s3xiYJsWXv
JKmVBD4mvNwNPUlI6BQI3p4iqN4/bPIhJRn5QY2NHmcI9p6QF/uYCdHja1Qq
ryIQ/HM8fvyOEG2LHCr0qgnGR+96ugWnINs2RCfoHMGSkkcjSZqpKJDb2Vw9
T3DWbaVSeToVRw19rawv0nk6q5/pu4oQG713IusSQS9PtHzXqAiym5OW02oJ
JB2CyKhDaSiO3t23v45gqMMzOcRaDMlUlf2TywQVj5MHc7rE+Lrk4CXvqwRt
NQ/cww6ko1txyqy1nt5HYZSuyCwD2R/POv/eQLB71mc2ri0DBYtKuC8aCdR2
l+ku3ZmJVLbklucNgjfNin/1DLLQFXC8avAmgcPkjdrKqixEzXMvC24m2NB6
fbOFqwT5k/x3L24RlMuM1v89IsE20Z/RCbfpfpwkVi7ZDOK9AyI12uh/ra8w
+vYQA820ROhQr3BsmmySMsgO6JpmSD3qMHHHsZDBTKM1xxZQx9jyghzKGfx2
seaRHbXY0kFO6hnE8avW76MuM3hraD7AQFjR6tpDraWvPdH7hoFvHmf+S+pd
082fy98yWCMcfv+GeqmOV9UCFYOI7Vp549TnNW65zv3C4PWy0Zcz79D8PxQJ
DWex2PRNr8SVeuFYbchfxiwy/bQDPaiTVQ882DkshjtD1nKpXYa0F043ZdH/
fe8rHnX764h6bUsWRewh5yRqqwH22O1lLCxMD88XU2f3V2aIrFl4vLw/xlBv
7XvO1VzNYu38ifIi6ou9nzhNtiy6ZP0Jx6iNnxv/kLyWxQNPfa9K6qhnK/Uc
HVhIvcNtzlE/7XYb+8phkXNyhm4d9X/5GjuW
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" t \\t\"", TraditionalForm], 
    FormBox["\" T \\t\"", TraditionalForm]},
  AxesOrigin->{0, 20.53},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox[
   "\"anf\[ADoubleDot]nglicher Temperaturverlauf in der Mitte\"", 
    TraditionalForm],
  PlotRange->{{0, 1000}, {20.53903576415788, 20.79187083678841}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.41578011896875*^9, 3.415944679234375*^9, 3.419318055953125*^9, {
   3.4193187659375*^9, 3.41931877325*^9}, 3.419318871125*^9, 
   3.41931922684375*^9, 3.419319774640625*^9, 3.41932044271875*^9, 
   3.41932183253125*^9, 3.419321888234375*^9, 3.419331865015625*^9, 
   3.419332894875*^9, 3.4193343383125*^9, 3.419356118234375*^9, 
   3.44738549225*^9, 3.44738721403125*^9, 3.44738805028125*^9, 
   3.44738822175*^9, 3.44738842346875*^9, 3.447388979140625*^9, 
   3.44755661190625*^9, 3.4819447080625*^9, 3.48196533640625*^9, 
   3.6411039057290277`*^9, 3.6416480772457304`*^9, 3.6416491109513254`*^9, 
   3.6416950476478043`*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.419320352125*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"direkter", " ", "Vergleich", " ", "beider", " ", 
   RowBox[{"L\[ODoubleDot]sungen", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.419320021109375*^9, 3.419320052703125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"TLneu", "[", 
      RowBox[{
       RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}], ",", 
     RowBox[{"TL", "[", 
      RowBox[{
       RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "t0", ",", 
     RowBox[{"tn", "/", "10"}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< t \\t\>\"", ",", "\"\< Temperatur \\t\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.447389117109375*^9, 3.44738912471875*^9}, {
   3.481944724140625*^9, 3.481944731828125*^9}, 3.6411023610523796`*^9, 
   3.6411028213037987`*^9, {3.641103925838463*^9, 3.6411039304791017`*^9}, {
   3.6416480289323554`*^9, 3.641648032822991*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV03001GkUB3CLlSQvFadSydpaqSg9rbQ0Xy0qSx1bdocVGyZRjYTyOl6G
MV7m90ONEWJGklTSGypRkeioVm+cljZppUyFoTip9tk/7rnn8+e933vN/EN/
5amrqam50/q/D45MurnsHFtXw9/P+ZJOcK9ce7GT4iGHWIaEqGcQPNKN85qj
6ONcfieUalF3Nq5WaShUHPeFxko9aq8jMzAh10Cp+rUCU+q5Wkn9KvlMKFqM
voA6xr7OblhuDpWtsFtIXdm5te+9fBXWZG78ODWTIPtp0menCCe0nxyIscoi
eFiSVpgTsBn1Q4LbjhICF+7Vn+MNtoFfkXbFgyHY9Mm/qJvrhdOzT+nEsgRs
ulnDJxdfSGO2X8jNJlg3Z2Ov//0d+KNOsLw5hyD3+sSHe/xA+OfkpY/kEoh7
fhye27sTsuVPWvUOE3RMafexFwfDon3xPmcpQf0J5WkH9T2wiw9sDM4jSClI
M2gJ5SNgtnlMhoxgi/u1EcP0faiuN1rVkk9gJY67X90Uhh2h9fPeHyGoaXsV
eGV2OPTr/BJXFRKcIQYpaUERuJIYzEQUERzwFkibSyKxQqzaUnqUYECU77dn
5AB2hDstVRYTWPLHTVKsohA4tDL2OzmBsY9mjlZqNH5RDvIiFQRh4XdZt8cx
MLHoeNZcSlDs3J2orh+HBhttV7UygogFMkvzgHgkhxV95B6neZyXtVyQC8Bo
JXseLSewDvVUTulKwE+mJg09JwgOHvHj9R1OhEDaqG9/kqCRW3s3xiYJsWXv
JKmVBD4mvNwNPUlI6BQI3p4iqN4/bPIhJRn5QY2NHmcI9p6QF/uYCdHja1Qq
ryIQ/HM8fvyOEG2LHCr0qgnGR+96ugWnINs2RCfoHMGSkkcjSZqpKJDb2Vw9
T3DWbaVSeToVRw19rawv0nk6q5/pu4oQG713IusSQS9PtHzXqAiym5OW02oJ
JB2CyKhDaSiO3t23v45gqMMzOcRaDMlUlf2TywQVj5MHc7rE+Lrk4CXvqwRt
NQ/cww6ko1txyqy1nt5HYZSuyCwD2R/POv/eQLB71mc2ri0DBYtKuC8aCdR2
l+ku3ZmJVLbklucNgjfNin/1DLLQFXC8avAmgcPkjdrKqixEzXMvC24m2NB6
fbOFqwT5k/x3L24RlMuM1v89IsE20Z/RCbfpfpwkVi7ZDOK9AyI12uh/ra8w
+vYQA820ROhQr3BsmmySMsgO6JpmSD3qMHHHsZDBTKM1xxZQx9jyghzKGfx2
seaRHbXY0kFO6hnE8avW76MuM3hraD7AQFjR6tpDraWvPdH7hoFvHmf+S+pd
082fy98yWCMcfv+GeqmOV9UCFYOI7Vp549TnNW65zv3C4PWy0Zcz79D8PxQJ
DWex2PRNr8SVeuFYbchfxiwy/bQDPaiTVQ882DkshjtD1nKpXYa0F043ZdH/
fe8rHnX764h6bUsWRewh5yRqqwH22O1lLCxMD88XU2f3V2aIrFl4vLw/xlBv
7XvO1VzNYu38ifIi6ou9nzhNtiy6ZP0Jx6iNnxv/kLyWxQNPfa9K6qhnK/Uc
HVhIvcNtzlE/7XYb+8phkXNyhm4d9X/5GjuW
     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV03s01GkYB/BZrGyLaOVEJZpTWdqptldtm2m+SopGmyktm7K5FBVd0GqW
2TDmIjM/5JpLowulSLGxm6jowjZZXdQR4ui2jBMzWELtu3885zmfP5/n+zx2
AQcEwXosFsuT1v+9TzvBd9s9vJoddpj3UU7wsMhogWvhY14Jqz9UL4ngiXGM
r1VhD093R5puSP2szkmnX6jjbeyb02tK7ZszHWMqfVTWPMicS21tGPdGp/oK
x72cRkAtdK5eOahiI28mV51AXfJsS8971TKM7/Bq/+I4QUpb3KRrpCu00dwN
nGSCx6ekuamBmxA1sF7koiBw87m+NtZsKxZsnfDzUhK4jwfktfv4wj3SLkPI
EDByu9pxt50Q7lAtTEshWG21oTugeRei+vKk9akEaTfHRh6GB4H3Y0HTYBqB
rGP5oHX3bhTMuzJokk7QMuWBn7MsFKxRZYxrBkFNseYSV28/lpiGXA7JJBCf
lJrdPRCOcQuRpzyL4AfPG1pz+UHYHjR525BNwJHFNJfXH8Joa2FFfw7Btca3
QX/OjIDnB5t/l+YSlBIzsXRPJM6p1a8O5xEc+UmU0XAqCqmZ7VJVPsE7Sbb/
fu0RKBbNXtNbQOAQPjpLzImG2t48wlZFYOlnkGqYeBRB/k7OEYUEhyLUDP+p
EFaShBO3TxMUrGs/pjctBt75GZ2TZwgibbIc2IGxCAs/GLrtHM3jatbdCpUI
bm/ti08WESw+4K2Z8vw3NCRioK2Y4Jcc/+Ce9GPQVD+1WXmBoM6nSi38Ng4n
K9uE8SUEfrOC09Z3xCFIXreu9yJB+eHBWSPieJQuagvYVEoQVqwq8LNLwIUh
NTu/jED08lzsaFMCrD8NGXxZTjA6pPbmh4ohEBmvDbxC8PWpJ9o4g0R8fKRZ
V3WV4DJ/qUZzKRECVoW1YyWd51l55zQPCSxra27JfifoDpZ8EzIkgfXm238Z
VhEoWkRR0SekiM37sCO8mmCgxTt+72IZXqzwSWn5g+D80/i+1OcyrLr4uMP7
OkHjtUeeh47IwWdp5tXX0PvIjTaW2CWhxz5ktqCWYJ/FJBPTmIRSA8ago46A
te+ssePu4yiQLd+w+RZBb0Pha1OzZJw25ei/uU3AnbhVVVKWjJ7PupsDGwjW
37+5yd5Dgfu1fF37HYKirBlrXmgVuD7q4H30Ht2Pq4LjlqKENGyV4+R9+l9r
zs/4/IQS2V2lw/qNBEtc6ifqM5TgTN9+cyr1EHesySVXiYdVwdtmUgtXBO/h
FinhxHVOXEYtc+CqSI0S8yve94dSnzXrN2e/U2LAP6avldpwmtFYd68S4nH3
Gx3UISbsLlW/Ek+SBcwrasepvmU2OiXSsyyIlvqq/h0P649KdMX6HTNpovmP
5CWYWzD4zmyS7UptO1y1929LBpWtwjEP6njdIy/GioG8bFmzF7XbgJGtyVwG
C3O2/epP/eCfyBojBwbipF2tQmrOO+bMvUUM5hhXl8ZRp7wpSZIsZtB5yT1R
Rr2lp8vHwIlBncDGKZO6snucV7+CgWD7LpN8assuy4Xx3zMYkr98fYY6unOp
qQuXwc6u7NoS6rZ2/vAnHoONPyuyrlD/B8+iQZE=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" t \\t\"", TraditionalForm], 
    FormBox["\" Temperatur \\t\"", TraditionalForm]},
  AxesOrigin->{0, 20.53},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1000}, {20.53903576415645, 20.79187083678841}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.447389125421875*^9, 3.447556612015625*^9, 3.48194473378125*^9, 
   3.4819653365*^9, {3.641103914588431*^9, 3.641103931713483*^9}, 
   3.6416480775225854`*^9, 3.6416491110607014`*^9, 3.641695047788431*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"TLneu", "[", 
     RowBox[{
      RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}], "-", 
    RowBox[{"TL", "[", 
     RowBox[{
      RowBox[{"zn", "/", "2"}], ",", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "t0", ",", 
     RowBox[{"tn", "/", "10"}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< t \\t\>\"", ",", "\"\< Abweichung \\t\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.41931874465625*^9, 3.419318772625*^9}, {
   3.419318855671875*^9, 3.419318869796875*^9}, {3.419319140578125*^9, 
   3.419319141234375*^9}, {3.41931940775*^9, 3.419319418*^9}, {
   3.41931945146875*^9, 3.41931946553125*^9}, {3.447388339140625*^9, 
   3.4473883401875*^9}, {3.447389094578125*^9, 3.447389096703125*^9}, {
   3.481944739359375*^9, 3.481944746796875*^9}, 3.6411023610680027`*^9, 
   3.641102830960086*^9, {3.641103934729117*^9, 3.6411039378228755`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwdzws01FkcB/BZxGwPZjSjuZwt0tryGlbpsc29lKYI6aFDO4dWEcmrKFnP
MQyVHaSVzWEceaykOVI5mY1NCStKXlujWG0ktmkYeVX7/7nn3HPP53x/93fv
z8QvbJ+/Bo1GE1AbzneqeVd+gBrTYNmc5bWX0s2cip4RSol+Lr64a2msNyoa
AjdwUsJwb/2GCc2iCbCxR3IC9s7Td5iRajpQDucKJdhQO+nNhHQ52KsrqRDv
+rSnQ+MFC9yzvUyKoyZX1jLZBmCFsrYIP/lHns5N54B90mXFWFw/bRkc8Q04
4F1BGY7ZWrv5g9QUXIUvVGFm7aqqad4asMct/g1cbideTXux4L4Kmgx3mx9c
osc2AzOFdTJsgyYVlulrwXYZNtV4WM1NDIywAodcQ7dwRe/+ofdSOzDP6uNd
bJxbvVt3asGc64I6/OtBZo3l7vXgFLP7dVjY3S4KUi94JiBDjr2fOZsNOduD
RyvM7mF6BwnqUW2inKicLm3A/k0W7+VOGFz5vqQRZz5P+uQU6bTw/mXPFvys
UHwl64g75QZmg1sn5nvVbY9jHIBcv9uvFzvP+eUrvLwh5wT59WNJusm9Ob4P
5cPFxWcGMUa7Bv06foI8f7P8Nc5umJlqDz0KuZPOq2Gc1m//wXAwgLKxb9Hr
UfxUp02wNS1oYZ7Zk/9hedlYJU/jBOVMZdMXJRb9JmY0hYXCf+09WlV4j9sf
KmZ6ONS3iBomsXVabIesMQLqU3/PmsK3W4aP3uWcgv6KJTnT+Pp6hkh8LJKy
h21d3iw+fSj+0oPCKMpKFJY0j0dSL/ueUJ2m7BAiyv6MzUOnjUTW0ZRrt2o7
0oiBQCtLO+Us5U3Haty+IhGnHktcu2MoMxghhzRIwQ5FooZeLOVd13J+1CSR
K3PNTY/EUS7nHI7QIobVuU03pfHQf7b55CLCDfMc0+lLgP5/dYVqkzN5vv5D
OYnw/9fuYh1S73Xnccz3SZTpCYWX6URg5J+9sx/cFz778GsiO/nBaEokpOzV
u254MQkpkxYITJIpS/f+oFpC4l+VxE23gqM3OBouI9OTjz1dg0Qwb8v4Fl2y
rrBLlaSVQnngRICfHrnhajs2Vgm23FHpziAFvbKXei6plHPG779kkEH/VKvA
SfBky9tYJsl4Gh8VfVFMWRTZyNYnyqeewuPcNMrN/OBqfVLeLXyX1QdmzGX4
LCcttzvdIk6nw/ypn2eXE3wlemmqyTnKNVtWlbBIMOuTJLZlwckOHmxCC766
1CLgPOV8o6tqNhl9UPSvLuMCzH+g/7oB4c3/eaeiCnzguGzvCrKzucF9rUsG
9P+YNraClOayt71QgY/a92RySIhThjU/8xe4f7NwLSLt28rZiy6CZXkuFojY
ODbON14Cp+1QWyEyyZtpdbwCZkU52yESs9H/GK8ULFK85SGSZs6TrpeDBeOz
+xC5yhhnmo6AXVfbxiGirUefGRwFBwb3JCASuMx0QDoOzvz7ZyEiFou9q1ZO
gBNXPBIjUq350MXwM3iN3Ccbkfqp/GQmS0LZ6YGkDBFj9Z3jTwzAAlP7CkSE
E517JQgsLVFUIsJX0o2XrQLPW5tXI9L2NlJONwcfZjXLEbEekRQ/sgRbuobX
I5L5puJcKhfc1s+5j8j+oQEvrQ3gsXXBjxCpGZwjjRvBHBWrFRGDAYPvhFvA
0dz6NkSiX9rqOvLAipGgDkSeK1zVX8hC/bfsTkT+B1jnQgo=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\" t \\t\"", TraditionalForm], 
    FormBox["\" Abweichung \\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1000}, {0., 0.00009849790628635446}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.419319418890625*^9, 3.4193194661875*^9, 
  3.419319774921875*^9, 3.419320442859375*^9, 3.41932183265625*^9, 
  3.419321888359375*^9, 3.419331865140625*^9, 3.419332895*^9, 
  3.4193343384375*^9, 3.419356118375*^9, 3.44738549240625*^9, 
  3.44738721415625*^9, 3.447388050375*^9, 3.447388423640625*^9, 
  3.447388979296875*^9, 3.4473890976875*^9, 3.447556612109375*^9, 
  3.48194474803125*^9, 3.4819653365625*^9, 3.6411039387447553`*^9, 
  3.641648077752079*^9, 3.6416491111388254`*^9, 3.641649401936614*^9, 
  3.641695047960306*^9}]
}, Open  ]],

Cell[TextData[{
 "\n  \n  \n  \n",
 StyleBox["  ",
  FontSize->24],
 StyleBox["F) Kontrolle : eine analytische Berechnung",
  FontSize->24,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.4819448658125*^9, 3.481944888421875*^9}, {
  3.481944929921875*^9, 3.48194493765625*^9}, {3.4819455681875*^9, 
  3.48194557584375*^9}}],

Cell[TextData[{
 StyleBox["\n",
  FontSize->24],
 "(*",
 StyleBox[" ",
  FontSize->24],
 "Die exakte Behandlung (im Sinne einer einfachen L\[ODoubleDot]sungsformel) \
ist meistens nicht m\[ODoubleDot]glich. Oft ben\[ODoubleDot]tigt man \
(unendliche) Reihen, um die L\[ODoubleDot]sung darzustellen.  *)"
}], "Text",
 CellChangeTimes->{{3.4819448658125*^9, 3.481944888421875*^9}, {
  3.481944929921875*^9, 3.48194493765625*^9}, {3.4819455681875*^9, 
  3.481945586203125*^9}}],

Cell[BoxData[
 RowBox[{"<<", "\"\<FourierSeries`\>\""}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"2", "zn"}]}]], "Input",
 CellChangeTimes->{{3.481945111046875*^9, 3.481945121140625*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{{3.48194511446875*^9, 3.481945122421875*^9}, 
   3.481952301828125*^9, 3.4819537829375*^9, 3.481965339171875*^9, 
   3.481967255390625*^9, 3.641104250870715*^9, 3.6416480790264964`*^9, 
   3.641649112138829*^9, 3.6416950489290543`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Omega]", " ", "=", " ", 
  RowBox[{"2", 
   RowBox[{"Pi", "/", "p"}]}]}]], "Input",
 CellChangeTimes->{{3.48194512596875*^9, 3.481945129515625*^9}}],

Cell[BoxData["\[Pi]"], "Output",
 CellChangeTimes->{3.48194513609375*^9, 3.481952301921875*^9, 
  3.481953783015625*^9, 3.481965339265625*^9, 3.48196725628125*^9, 
  3.6411042519957194`*^9, 3.6416480790513983`*^9, 3.6416491121544533`*^9, 
  3.64169504894468*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nmax", "=", "10"}]], "Input",
 CellChangeTimes->{{3.481945166609375*^9, 3.481945167125*^9}, {
  3.481945309953125*^9, 3.481945310421875*^9}}],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.48194516796875*^9, 3.48194531125*^9, 3.481952302*^9, 
  3.48195270178125*^9, 3.481953783109375*^9, 3.48196533934375*^9, 
  3.481967257359375*^9, 3.6411042529175944`*^9, 3.641648079076301*^9, 
  3.641649112185707*^9, 3.641695048960305*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "fr", "]"}]], "Input",
 CellChangeTimes->{{3.481945262828125*^9, 3.48194526675*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "wir", " ", "brauchen", " ", "die", " ", "halbseitige", " ", "Fourier"}], 
    "-", "Sinus", "-", "Entwicklung"}], ";", "  ", 
   StyleBox["V7",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]]}], 
  StyleBox[
   RowBox[{
    StyleBox[" ",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]], " "}]], "*)"}]], "Input",
 CellChangeTimes->{{3.481945375*^9, 3.481945424203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fr", "[", "z_", "]"}], "=", 
  RowBox[{"FourierSinSeries", "[", 
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], ",", "z", ",", "nmax", ",", 
    RowBox[{"FourierParameters", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\[Omega]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.481945206875*^9, 3.481945209171875*^9}, {
  3.481945269765625*^9, 3.481945277640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["40", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"80", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"100", "+", 
       SuperscriptBox["\[Pi]", "2"]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", " ", "z"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"80", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", "10"]}], ")"}], " ", "\[Pi]", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "10"], " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}]}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["40", 
      RowBox[{"3", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"240", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"100", "+", 
       RowBox[{"9", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "\[Pi]", " ", "z"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"160", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", "10"]}], ")"}], " ", "\[Pi]", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"4", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "10"], " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["8", "\[Pi]"], "+", 
     FractionBox[
      RowBox[{"16", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"4", "+", 
       SuperscriptBox["\[Pi]", "2"]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "\[Pi]", " ", "z"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"240", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", "10"]}], ")"}], " ", "\[Pi]", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"6", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "10"], " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      RowBox[{"9", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["40", 
      RowBox[{"7", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"560", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"100", "+", 
       RowBox[{"49", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"7", " ", "\[Pi]", " ", "z"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"320", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", "10"]}], ")"}], " ", "\[Pi]", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"8", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "10"], " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      RowBox[{"16", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["40", 
      RowBox[{"9", " ", "\[Pi]"}]], "+", 
     FractionBox[
      RowBox[{"720", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"100", "+", 
       RowBox[{"81", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"9", " ", "\[Pi]", " ", "z"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"16", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", "10"]}], ")"}], " ", "\[Pi]", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"10", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "10"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.481945214890625*^9, 3.481945278609375*^9, 
  3.48194531940625*^9, 3.48195230334375*^9, 3.481952462921875*^9, 
  3.48195270484375*^9, 3.481953785296875*^9, 3.4819653761875*^9, 
  3.481967279171875*^9, 3.641104266355136*^9, 3.64164809429412*^9, 
  3.641649121170106*^9, 3.6416950579134254`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "z", "]"}], ",", 
     RowBox[{"fr", "[", "z", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4819452405625*^9, 3.481945248890625*^9}, {
  3.481945282453125*^9, 3.48194528346875*^9}, {3.481967297453125*^9, 
  3.481967301703125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nk41U8XAHBLi4RKkS2hmyRL+F4X4UwJ2fdSvxZK9lCWhBISpVC0WBLZ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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwUl3k8lG8XxiVlSUqWKMmWJGUGs9jmHIWQXaR+LdpoIyGJSCkJCalQIaFI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.481945249859375*^9, 3.481945283984375*^9, 3.48194532175*^9, 
   3.481952304*^9, 3.481952503015625*^9, 3.481952706046875*^9, 
   3.481953785640625*^9, 3.481965411171875*^9, {3.481967286125*^9, 
   3.48196730303125*^9}, 3.641104267136392*^9, 3.6416480956427565`*^9, 
   3.641649121951359*^9, 3.6416950587259274`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "die", " ", "R\[ADoubleDot]nder", " ", "werden", " ", "falsch", " ", 
    RowBox[{
     RowBox[{"behandelt", " ", "!!"}], "!"}]}], " ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.6411040518700943`*^9, 3.641104082229562*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "zuerst", " ", "die", " ", "station\[ADoubleDot]re", " ", 
   "L\[ODoubleDot]sung", " ", 
   RowBox[{"herausarbeiten", ":", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{"lineares", " ", "Temperaturgef\[ADoubleDot]lle"}]}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.4819673390625*^9, 3.48196734790625*^9}, {
  3.64110408794833*^9, 3.6411041112452765`*^9}, {3.6416485879653068`*^9, 
  3.6416486030434785`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"steigung", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Tlinks", "-", "Trechts"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"z0", "-", "zn"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.641648235886109*^9, 3.6416482995425515`*^9}}],

Cell[BoxData[
 RowBox[{"-", "80"}]], "Output",
 CellChangeTimes->{{3.6416482864018884`*^9, 3.6416483076363287`*^9}, 
   3.6416491220138607`*^9, 3.6416950587728*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"us", "[", "z_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"steigung", 
    RowBox[{"(", 
     RowBox[{"z", "-", "z0"}], ")"}]}], " ", "+", "Tlinks"}]}]], "Input",
 CellChangeTimes->{{3.481967351453125*^9, 3.481967356359375*^9}, {
   3.4819674630625*^9, 3.481967471921875*^9}, {3.481967527234375*^9, 
   3.481967529171875*^9}, {3.6411023611148787`*^9, 3.641102384427451*^9}, {
   3.641104115089039*^9, 3.641104128917206*^9}, 3.641648251464278*^9, {
   3.641648290339398*^9, 3.6416483243395042`*^9}, {3.6416485149650855`*^9, 
   3.641648515465083*^9}}],

Cell[BoxData[
 RowBox[{"100", "-", 
  RowBox[{"80", " ", "z"}]}]], "Output",
 CellChangeTimes->{
  3.48196747403125*^9, 3.48196753040625*^9, {3.6411041181359253`*^9, 
   3.641104130042212*^9}, 3.6411042672301426`*^9, 3.64164809574969*^9, 
   3.641648325839508*^9, 3.6416485183088465`*^9, 3.6416491220294876`*^9, 
   3.6416950587884245`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"us", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4819675346875*^9, 3.48196756053125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVjnk4lAkcgKd0KGVtGzWlHMmzHcT4pijj9ysyuTIXprZaj6OHUrRql1bX
ajzJsK6tHFntpFVrGUeXHFPkKHYYJlNmDRqTxvE5Uiqx9o/3ef97n9csIJwT
PJdCoXjN8r/dg/tbJW99nKrGLT/OzPDxTaFvgIpKwHa28NOxaT4a6cmTSqku
cK9w9HPnFB+tHZbnXafyoDC0Yvr+Rz5ub7ETp1KDIEfFnhcxzkdJVg09kXoS
zjyP+apbw8fYCwlRl6kXwVEkWy9p5mPQSZIaT02Hcs5ZzvksPuqmu90YGb0J
9qalGUJrPt5voTGZa4vgpY79ttYGP+THKl/VJJRB5VNNyfJgPwwvjrS69u4h
rHv/g7F60hfHkl80zJlTDX87eisH0nyx4XFdtdTxCTwc1b18ztIXQ6Pdlu4b
rAVdwaDhskc++HgRbabgWD2ctjadVPr64C1R7fSq9c/guKttg52Wh2hU+Qe3
sAniTqYOP7nIQ6t65YO6jVLoOb9mnGXGw3bkDt8eboGqz4K+I3e5GLb4qExu
I4MqoZN1JYuLzxV+lfpJbYDC9qCs1xzkuvJ71Op2WHAkPToqioNbcxP8ci1e
AHnwpjpxOQe7p9PaQ851wH5JCmNLPhv73KQioxoF9NtLB3Wd2SjOUEW3mr2C
jyba+ONyFuZd0onfcLoTPPus57eFsnAicL/28CMl1EpqXoTPZ6GeSxyneEUX
RBuGbba19cYYg74lPQdUUCIf8RsP3otLqjZROry64QSnEUpzvJDxo/eXmk/d
QBQc0Emo88Tsm0LRuuweYNCSI9umPPCQD9G8yKMX3H87W21n7oF35cFpVe97
oatMUp/i4Y4OTeK5miuv4SFFFOMf64amuw9PpLmo4doGXMq8swfpBD2lTKOG
qrNn3HNUTFSNJTaKBH0QmqzvMr6SiYN2bAGVpgHquf1U/52uaDlgpZ3TpgGD
TNcsRtRurLU4JYu48Ab0UocmaTku+Gu7PJBj0Q9e9widDJkzklxJytzafjC8
Km2cWuyMJT6Gzg4n3kIvb31YFG0Xippjr/cu08I7p9WPgkJ24of6Az8ve6KF
JQua+kISEbtTqicMjg8A65sbGfIwwPetO6i/6A/CykitpLyTgRHp5pLoikHo
F97+XfqtI65oNjdQHxqCPTP5HU9TtyNXXjBlPD0EYq33pfvzHHDs+xthyjvD
YJEcNqLgbcNq/yKBvicJFkmNxZ2P6VguDfPo2kuCeDLcub2cjvecNn5dyCbB
PtBI3lRKxwLjvGwvPxJY9oGTlXl0zFRklgoDSDjfO+WUG0/HU6y4nsXRJCi3
2jQFsem4CQ8yFt4iIV11RTPUTaBl0SqdjnwSTN0ZUZqXBJqvVTTc+ouEgrLX
i1QyAldOcXiuxSTUxttYtdQSuODBnqOCChJG7J5FluQT2LOFyNBpI8Hz0hfK
TxEEKnNGD7XJSVCMiVLDQwlULC2yEClICDrobhESQOA/AxvEu7pIiKFdZe7j
EVjxp0n9hbck5CttknbYE/jA6F8he5AEgtlhQtgSWCrI5JiRJEiKzxRv3kjg
nUDDLsm72X7cs/Y1xgTmyWSi5A+z/dGIw0aGBObuTA71/zT7992KSX19ArPF
XltsvpAQVVcZv3AhgVdN9CZmZkjQtQ1aTaEQ+B+gQ1ta
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 16.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {20.000001632653067`, 99.99999836734693}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.481967561296875*^9, 3.6411041349484773`*^9, 
  3.6416480958424644`*^9, 3.641648328933272*^9, 3.641648522496355*^9, 
  3.6416491220919867`*^9, 3.6416950588821754`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], "-", 
    RowBox[{"us", "[", "z", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6411041749017253`*^9, 3.641104181057993*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nk8VN0fB/BBSoseLTykopJQluyyfK3D3EQJ6fmpLFEoFFGeSpLIltBi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {-53.57931360609598, 0.0036303624691562675`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6411041822142515`*^9, 3.641648095975277*^9, 
  3.6416483346051607`*^9, 3.6416485297776303`*^9, 3.6416491221701107`*^9, 
  3.6416950590071754`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "dieses", " ", "Temperaturprofil", " ", "hat", " ", "HOMOGENE", " ", 
   "Randbedingungen"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.641104191636155*^9, 3.6411042243862534`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fr", "[", "z_", "]"}], "=", 
  RowBox[{"FourierSinSeries", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "z", "]"}], "-", 
     RowBox[{"us", "[", "z", "]"}]}], ",", "z", ",", "nmax", ",", 
    RowBox[{"FourierParameters", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\[Omega]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.481945206875*^9, 3.481945209171875*^9}, {
  3.481945269765625*^9, 3.481945277640625*^9}, {3.481967494828125*^9, 
  3.481967501125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["80", "\[Pi]"]}], "+", 
     FractionBox[
      RowBox[{"80", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"100", "+", 
       SuperscriptBox["\[Pi]", "2"]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", " ", "z"}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"80", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"25", " ", 
       SuperscriptBox["\[ExponentialE]", "10"]}], "+", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "10"], " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "8000"}], "+", 
      FractionBox[
       RowBox[{"720", " ", 
        SuperscriptBox["\[Pi]", "2"]}], 
       SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"3", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{"3", " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"100", "+", 
      RowBox[{"9", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "500"}], "-", 
      FractionBox[
       RowBox[{"80", " ", 
        SuperscriptBox["\[Pi]", "2"]}], 
       SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"4", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{"\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "64"}], "+", 
      FractionBox[
       RowBox[{"16", " ", 
        SuperscriptBox["\[Pi]", "2"]}], 
       SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"5", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{"\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"4", "+", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{"80", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "25"}], "-", 
      FractionBox[
       RowBox[{"9", " ", 
        SuperscriptBox["\[Pi]", "2"]}], 
       SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"6", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{"3", " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      RowBox[{"9", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["80", 
       RowBox[{"7", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"560", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"100", "+", 
       RowBox[{"49", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"7", " ", "\[Pi]", " ", "z"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "250"}], "-", 
      FractionBox[
       RowBox[{"160", " ", 
        SuperscriptBox["\[Pi]", "2"]}], 
       SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"8", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{"\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"25", "+", 
      RowBox[{"16", " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["80", 
       RowBox[{"9", " ", "\[Pi]"}]]}], "+", 
     FractionBox[
      RowBox[{"720", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
      RowBox[{"100", "+", 
       RowBox[{"81", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}]]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"9", " ", "\[Pi]", " ", "z"}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"16", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "10"], "+", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"10", " ", "\[Pi]", " ", "z"}], "]"}]}], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "10"], " ", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", "+", 
      SuperscriptBox["\[Pi]", "3"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.481967517765625*^9, 3.481967598671875*^9, 
  3.6411042330894146`*^9, 3.6411042969646072`*^9, 3.641648111620101*^9, 
  3.641648392542842*^9, 3.6416485668871164`*^9, 3.64164915206083*^9, 
  3.6416950902884073`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "z", "]"}], "-", 
      RowBox[{"us", "[", "z", "]"}]}], ",", 
     RowBox[{"fr", "[", "z", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.481967587703125*^9, 3.481967594140625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nk8VN0fB/BBSoseLTykopJQluyyfK3D3EQJ6fmpLFEoFFGeSpLIltBi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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nk8lF8XAHCUpSxJWQa/UEorLbaQYx0zT0q2qJCIoqgkSyXJEomkSVGR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.481967604828125*^9, 3.641104306120886*^9, 
  3.641648111791978*^9, 3.6416484017928724`*^9, 3.64164861013725*^9, 
  3.6416491523264556`*^9, 3.641695090507162*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SinKoeff", " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"FourierSinCoefficient", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "z", "]"}], "-", 
       RowBox[{"us", "[", "z", "]"}]}], ",", "z", ",", "n", ",", 
      RowBox[{"FourierParameters", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "\[Omega]"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "nmax"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.481952968*^9, 3.4819529838125*^9}, {
  3.481953044234375*^9, 3.481953098125*^9}, {3.481968156046875*^9, 
  3.48196815971875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["80", "\[Pi]"]}], "+", 
      FractionBox[
       RowBox[{"80", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox["1", 
           SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
       RowBox[{"100", "+", 
        SuperscriptBox["\[Pi]", "2"]}]]}], ")"}]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"80", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"25", " ", 
         SuperscriptBox["\[ExponentialE]", "10"]}], "+", 
        SuperscriptBox["\[Pi]", "2"]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "10"], " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"25", "+", 
        SuperscriptBox["\[Pi]", "2"]}], ")"}]}]]}], ",", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "8000"}], "+", 
       FractionBox[
        RowBox[{"720", " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}]}], 
    RowBox[{"3", " ", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"100", "+", 
       RowBox[{"9", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], ",", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "500"}], "-", 
       FractionBox[
        RowBox[{"80", " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}]}], 
    RowBox[{"\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"25", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], ",", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "64"}], "+", 
       FractionBox[
        RowBox[{"16", " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}]}], 
    RowBox[{"\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"4", "+", 
       SuperscriptBox["\[Pi]", "2"]}], ")"}]}]], ",", 
   FractionBox[
    RowBox[{"80", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "25"}], "-", 
       FractionBox[
        RowBox[{"9", " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}]}], 
    RowBox[{"3", " ", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"25", "+", 
       RowBox[{"9", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["80", 
        RowBox[{"7", " ", "\[Pi]"}]]}], "+", 
      FractionBox[
       RowBox[{"560", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox["1", 
           SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
       RowBox[{"100", "+", 
        RowBox[{"49", " ", 
         SuperscriptBox["\[Pi]", "2"]}]}]]}], ")"}]}], ",", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "250"}], "-", 
       FractionBox[
        RowBox[{"160", " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}]}], 
    RowBox[{"\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"25", "+", 
       RowBox[{"16", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], ",", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["80", 
        RowBox[{"9", " ", "\[Pi]"}]]}], "+", 
      FractionBox[
       RowBox[{"720", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox["1", 
           SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
       RowBox[{"100", "+", 
        RowBox[{"81", " ", 
         SuperscriptBox["\[Pi]", "2"]}]}]]}], ")"}]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"16", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "10"], "+", 
        SuperscriptBox["\[Pi]", "2"]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "10"], " ", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", "+", 
        SuperscriptBox["\[Pi]", "3"]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4819529785625*^9, 3.481952986578125*^9}, 
   3.481953053515625*^9, 3.48195310025*^9, 3.48195379396875*^9, 
   3.48196780665625*^9, 3.481968225953125*^9, 3.641104374714839*^9, 
   3.641648124573267*^9, 3.641648647574868*^9, 3.6416491825140505`*^9, 
   3.641695121788392*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SinKoeff", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.48195311190625*^9, 3.48195312246875*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["80", "\[Pi]"]}], "+", 
    FractionBox[
     RowBox[{"80", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox["1", 
         SuperscriptBox["\[ExponentialE]", "10"]]}], ")"}], " ", "\[Pi]"}], 
     RowBox[{"100", "+", 
      SuperscriptBox["\[Pi]", "2"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.48195312275*^9, 3.48195379415625*^9, 
  3.481967812546875*^9, 3.6411043955742764`*^9, 3.641648124651395*^9, 
  3.6416486650749245`*^9, 3.6416491826390514`*^9, 3.64169512189777*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"z_", ",", "t_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SinKoeff", "[", 
        RowBox[{"[", "n", "]"}], "]"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"n", " ", 
             RowBox[{"Pi", "/", "zn"}]}], ")"}], "^", "2"}]}], "  ", 
         FractionBox[
          RowBox[{"\[Lambda]", " ", "*", "t"}], 
          RowBox[{"cp", " ", "\[Rho]"}]]}], "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "Pi", " ", 
         RowBox[{"z", "/", "zn"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "nmax"}], "}"}]}], "]"}], "/.", 
    "Materialdaten"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.481952765171875*^9, 3.481952817484375*^9}, {
   3.481952882359375*^9, 3.481952938125*^9}, {3.481953105390625*^9, 
   3.481953178453125*^9}, {3.481953872765625*^9, 3.481953878453125*^9}, 
   3.481968259984375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "station\[ADoubleDot]re", " ", "L\[ODoubleDot]sung", " ", 
   "wird", " ", "wieder", " ", 
   RowBox[{"dazuaddiert", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6416486316841936`*^9, 3.6416486494029975`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"z_", ",", "t_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "+", 
    StyleBox[
     RowBox[{"us", "[", "z", "]"}],
     FontColor->RGBColor[1, 0, 0]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.481967889828125*^9, 3.481967911859375*^9}, 
   3.481968265234375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "[", 
   RowBox[{
    RowBox[{"zn", "/", "2"}], ",", 
    RowBox[{"tn", "/", "100"}]}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.4819533043125*^9, 3.48195332959375*^9}, {
  3.641104421527479*^9, 3.641104440449409*^9}}],

Cell[BoxData["20.410524264460918`"], "Output",
 CellChangeTimes->{{3.48195331271875*^9, 3.481953330359375*^9}, 
   3.48195379440625*^9, 3.48195388484375*^9, 3.4819678205625*^9, 
   3.48196791553125*^9, 3.48196826875*^9, {3.6411044249806128`*^9, 
   3.6411044413244133`*^9}, 3.641648124713893*^9, 3.641648674199951*^9, 
   3.641649182717177*^9, 3.641695121960269*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"z", ",", "0"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "120"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4819681090625*^9, 3.481968118015625*^9}, 
   3.641649675296879*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwd2nc4le8bAHCriCJESERWIsWx5X6yKptSKkpWGWWGaGiotBBRGSmrokjI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{490., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0., 0.9999999795918367}, {0, 120}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.481968120515625*^9, 3.481968273265625*^9, 
  3.641104451324443*^9, 3.64164812485452*^9, 3.6416486800298023`*^9, 
  3.6416491831390533`*^9, 3.6416951224446464`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "t0", ",", 
     RowBox[{"tn", "/", "10"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "120"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", "\"\<\\tZeit [s]\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48195320528125*^9, 3.481953206671875*^9}, {
   3.48196785115625*^9, 3.481967854265625*^9}, 3.6411023612242546`*^9, 
   3.6411028455069995`*^9, {3.64110451977777*^9, 3.6411045237934065`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyUnXc419///+0Ryt5UeqVIy4ySJxpIg6aGIiSSkIZUNFRCaFBKW0N7kIb2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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1nAn8F9P3xucz85ktUoRKIVSkQpQl2aKsWZMtWygtlCQkUdl3JYlItkKy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          "]], Polygon3DBox[CompressedData["
1:eJxFnAXUHMXztVdmZ3ZxEhyCBA/uDsGDW3B39+Aa3N09uDsEd/fgEiwQ3OWH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          "]], Polygon3DBox[CompressedData["
1:eJwt1wm4TmUeAPCP+3HvzZKsSUKWkKxtKrRgzGSnkCXRIjutuEUxiiyVKQxp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          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.224146685, 0.090484535]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0jtIVXEcwPGf10dq6jXLDAcfi7TY5qZLJqE9FDdzc9MhV4uKcNGhwSF0
EKKGgggXqUDTBM3JzXde35sQF0Ek2/ocHM75fP//8/ifc+6t7xvsfpoTEe9t
91IRSW/YnXC6IKKcM6zlAu9wmS1c4UNuspdHHOApn/EfR5m6EjHBEn5iNb/x
Nn9xjm3WnLP+mvFdvjEuyYtYNy7lBsu4yTS3WM5tXuNvVvC6bUffYIaV3GW7
+93Ue7ogP6LDeF9XmTvgLR4mazn22LF5z3Bk3Mox41bPuGrcxCU28GtyHT+y
mOPJNyuM6MmNGNFZc8uuHdKLzPoe/fqnPtBP9Kxe1w/0d93MY9dN60a9p6d0
jX6pL/jIM6W5b/4vP3DUmmV6V5/zHUfMleqMPmOvd5tMvquuc49unTHXrq8m
a/GL73Cq7+tifjbOcsK5RRxy/pb+o9/S68YPczXO7zIetqbHjNf0WvGKDscL
ulU8Z25yH7tU8ps62Jlz+d/7D8JEUMA=
       "]]}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwVzjlOQlEcRvG/jcMyjEYbHHEJODFI4gYYFiA2iqK4IW0U1IYSKhMSNRFc
hligQuHvFSffuecm973Fau34ZCYi8niYjWjMRXTnI24XIu6dUzajtfga3+Vt
vs73+CPf4Pv8iW/yA/7M7/gV3/JeDT30tVM71n/whSXnjn7I6/wM59hGV8/q
1xjhGwO86CX3Of6BX/wl39KHdtldGXl+aS/w6m4Fad5AIXnXrmpvyb/yHTRx
5O7GvusTPsUnKlrRNvEPd8QsQQ==
       "]], 
      Line3DBox[{1721, 2246, 2395, 1720, 1059, 1722, 2354, 1872, 1723, 2355, 
       1873, 1724, 2356, 1874, 1725, 2530, 2231, 1875, 2232, 2531, 1918, 2101,
        2161, 2203, 2162, 2511, 1919, 2036, 1910, 2010, 2085, 2086, 2516, 
       1987, 2175, 1920, 2102, 2501, 1876, 1921, 2037, 1911, 2011, 2508, 2146,
        2147, 1988, 2045, 2311, 2357, 2012, 2087, 2088, 1989, 2176, 2312, 
       2358, 2103, 2177, 2178, 1990, 2483, 2179, 1922, 2104, 2180, 2181, 1991,
        2484, 2046, 1923, 2014, 2148, 2149, 2013}], Line3DBox[CompressedData["
1:eJwVyy1SgmEYRuEHgsoysKmQEdmCyRmliMGgUCRo0I78uAZX4IyRAIE/g6Ay
QyGLiFuw6kU485z7fN+bPq8eXSUi4hD9jYjXrYjTVESPj3mJD/iEn/Ehz7nH
mxEjvs9P+Atf8Y7/inbX/bFrPM+v8YgbzPR7/Q+3+MSO/qSnMbbrdt09cN/w
rDfsX9xhgal24dslJna4KS2PL3vX3lu/5w13rjd5gTfRwru9rY/Q4kktgyw+
7Lae4A/8G2VewZL/A4yqLTE=
       "]], 
      Line3DBox[{1733, 2251, 2399, 1732, 2252, 2400, 1734, 2253, 2401, 1735, 
       1077, 1736, 2362, 1880, 1737, 2534, 870, 871, 1697, 265, 840, 1311, 
       352, 266, 1312, 353, 827, 267, 1313, 354, 268, 1314, 355, 1315, 269, 
       356, 1316, 270, 357, 1317, 271, 358, 1318, 272, 438}], 
      Line3DBox[{1739, 2254, 2402, 1738, 2255, 2403, 1740, 2256, 2404, 1741, 
       2257, 2405, 1742, 2363, 1881, 1743, 2364, 1882, 1744, 2524, 2208, 2210,
        2209, 2225, 2527, 1745, 2211, 2213, 2212, 2528, 2347, 1746, 1931, 
       2186, 1932, 2486, 1747, 2051, 1933, 2020, 2406, 2314, 2052, 2108, 2053,
        2315, 2493, 2021, 1934, 2054, 2111, 2110, 2478, 1935, 2109, 1936, 
       2112, 2113, 2335, 2479, 1937, 2055, 1938, 2114, 2115, 2502, 2056, 1939,
        2022, 1940, 2057, 1748}], 
      Line3DBox[{1750, 2258, 2407, 1749, 2259, 2408, 1751, 2260, 2409, 1752, 
       2261, 2410, 1753, 2262, 2411, 1754, 2365, 1883, 1755, 2366, 2263, 2412,
        1756, 2264, 2413, 1757, 1941, 1229, 1758, 2058, 1942, 2023, 2414, 
       2316, 2059, 2116, 2060, 2317, 2494, 2024, 1943, 2061, 2119, 2118, 2318,
        2503, 2117, 1944, 2120, 2121, 2504, 2063, 1945, 2062, 1946, 2122, 
       2123, 2505, 2064, 1947, 2025, 1948, 2065, 1759}], 
      Line3DBox[{106, 955, 107, 956, 108, 957, 109, 958, 110, 959, 111, 960, 
       112, 961, 962, 113, 963, 114, 964, 115, 448, 1593, 722, 116, 1391, 449,
        723, 117, 1550, 662, 118, 1552, 666, 119, 1392, 451, 120}], 
      Line3DBox[{1761, 2265, 2415, 1760, 2266, 2416, 1762, 2267, 2417, 1763, 
       2268, 2418, 1764, 2269, 2419, 1765, 2270, 2420, 1766, 2367, 2271, 2421,
        1767, 2272, 2422, 1768, 1949, 2423, 2319, 1769, 2066, 2067, 2026, 
       2424, 2069, 2154, 2068, 1770, 2070, 2071, 2495, 2027, 2073, 2155, 2072,
        1771, 2125, 2506, 2339, 2124, 2127, 2126, 1772, 2336, 2496, 2075, 
       2074, 2129, 2128, 1773, 2497, 2076, 2077, 2028, 2079, 2078, 1774}], 
      Line3DBox[{1776, 1110, 1775, 2368, 1884, 1777, 2369, 1885, 1778, 2370, 
       1886, 1779, 2371, 1887, 1780, 2372, 1888, 1781, 2373, 2273, 2425, 1782,
        2374, 1889, 1783, 1950, 2375, 1890, 1997, 1951, 2029, 1492, 2157, 
       1891, 2156, 2094, 2095, 2376, 2080, 2096, 1892, 2188, 2187, 2518, 2344,
        2130, 2189, 1893, 2191, 2345, 2519, 2190, 2131, 2192, 1894, 2193, 
       2520, 2081, 2082, 2031, 2158, 1895, 2030}], 
      Line3DBox[{1785, 2274, 2426, 1784, 1121, 1786, 2377, 1896, 1787, 2378, 
       1897, 1788, 2379, 1898, 1789, 2380, 1899, 1790, 2381, 2275, 2427, 1791,
        2276, 2428, 1792, 1952, 1129, 1998, 1953, 2032, 2499, 577, 794, 793, 
       2382, 2132, 1900, 2219, 876, 2383, 2133, 795, 797, 1638, 796, 2134, 
       798, 1999, 2487, 800, 859, 858, 2226}], 
      Line3DBox[{1794, 2277, 2429, 1793, 2278, 2430, 1795, 2279, 2431, 1796, 
       2384, 1901, 1797, 2385, 1902, 1798, 2386, 1903, 1799, 2387, 2280, 2432,
        1800, 2281, 2433, 1801, 1954, 2282, 2480, 2000, 1955, 2194, 1643, 
       2197, 2001, 2198, 2214, 2320, 2529, 2229, 2227, 2228, 2220, 2237, 2238,
        2535, 1956, 2135, 2199, 2205, 2200, 2002, 2346, 2521, 1957, 2136, 
       1904, 2003, 2488, 1958, 1905, 1802}], 
      Line3DBox[{1804, 2283, 2434, 1803, 2284, 2435, 1805, 2285, 2436, 1806, 
       2286, 2437, 1807, 2388, 1906, 1808, 2389, 1907, 1809, 2390, 2287, 2438,
        1810, 2288, 2439, 1811, 1959, 1960, 2489, 1812, 1961, 2195, 1962, 
       2525, 2216, 1813, 1263, 2196, 1963, 1814, 2221, 2239, 2536, 1964, 2222,
        1965, 2206, 2138, 2139, 2340, 2481, 1966, 2137, 1967, 1815, 2491, 
       2004, 2005, 1816}], 
      Line3DBox[{1818, 2289, 2440, 1817, 2290, 2441, 1819, 2291, 2442, 1820, 
       2292, 2443, 1821, 2293, 2444, 1822, 2391, 1908, 1823, 2392, 2294, 2445,
        1824, 2295, 2446, 1825, 1968, 1969, 2490, 1826, 1970, 2447, 2321, 
       1827, 2322, 2448, 1971, 1828, 2223, 2240, 2323, 2526, 2224, 1972, 2207,
        2141, 2142, 2341, 2482, 2215, 1973, 2140, 1974, 2241, 1829, 2537, 
       2243, 2235, 2242, 2236, 1830}], 
      Line3DBox[{1832, 2296, 2449, 1831, 2297, 2450, 1833, 2298, 2451, 1834, 
       2299, 2452, 1835, 2300, 2453, 1836, 2301, 2454, 1837, 2393, 2302, 2455,
        1838, 2303, 2456, 1839, 1975, 2457, 2324, 1840, 1976, 2458, 2325, 
       1841, 2326, 2459, 1977, 1842, 2327, 2522, 2201, 2218, 2230, 2217, 1843,
        2328, 2523, 2202, 1978, 1844, 2394, 1909, 1845}], 
      Line3DBox[{1859, 1986, 1291, 1858, 1985, 2473, 2334, 1857, 1984, 2472, 
       2333, 1856, 1983, 2471, 2332, 1855, 2331, 2470, 1982, 1854, 2330, 2469,
        1981, 1853, 2468, 2310, 1852, 2467, 2466, 2309, 1851, 2465, 2308, 
       1850, 2464, 2307, 1849, 2463, 2306, 1848, 2462, 2305, 1847, 2461, 2304,
        1846, 2329, 2460, 1979, 1980}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{888, 1050, 2348, 889, 1059, 906, 2397, 1067, 916, 2400, 1075,
        926, 2403, 1082, 936, 2408, 1091, 946, 2416, 1101, 956, 1111, 2368, 
       966, 1121, 976, 2430, 1131, 986, 2435, 1141, 997, 2441, 1152, 1009, 
       2450, 1163, 1022, 2461, 1175, 1037}], 
      Line3DBox[{890, 1051, 2349, 891, 1060, 2354, 907, 2398, 1068, 917, 2401,
        1076, 927, 2404, 1083, 937, 2409, 1092, 947, 2417, 1102, 957, 1112, 
       2369, 967, 1122, 2377, 977, 2431, 1132, 987, 2436, 1142, 998, 2442, 
       1153, 1010, 2451, 1164, 1023, 2462, 1176, 1038}], 
      Line3DBox[{892, 1052, 2350, 893, 1061, 2355, 908, 1069, 2359, 918, 1077,
        928, 2405, 1084, 938, 2410, 1093, 948, 2418, 1103, 958, 1113, 2370, 
       968, 1123, 2378, 978, 1133, 2384, 988, 2437, 1143, 999, 2443, 1154, 
       1011, 2452, 1165, 1024, 2463, 1177, 1039}], 
      Line3DBox[{894, 1053, 2351, 895, 1062, 2356, 909, 1070, 2360, 919, 1078,
        2362, 929, 1085, 2363, 939, 2411, 1094, 949, 2419, 1104, 959, 1114, 
       2371, 969, 1124, 2379, 979, 1134, 2385, 989, 1144, 2388, 1000, 2444, 
       1155, 1012, 2453, 1166, 1025, 2464, 1178, 1040}], 
      Line3DBox[{896, 1054, 2352, 897, 1685, 2530, 1686, 910, 1690, 2532, 
       1691, 920, 1695, 2534, 1696, 930, 1086, 2364, 940, 1095, 2365, 950, 
       2420, 1105, 960, 1115, 2372, 970, 1125, 2380, 980, 1135, 2386, 990, 
       1145, 2389, 1001, 1156, 2391, 1013, 2454, 1167, 1026, 2465, 1179, 
       1041}], Line3DBox[{898, 1189, 2476, 1190, 1502, 1688, 1689, 1687, 2531,
        1200, 1514, 1693, 1694, 1692, 2533, 1208, 1526, 1698, 1699, 1697, 
       1216, 1659, 1657, 2524, 1658, 941, 1096, 2366, 951, 1106, 2367, 961, 
       1116, 2373, 971, 1126, 2381, 981, 1136, 2387, 991, 1146, 2390, 1002, 
       1157, 2392, 1014, 1168, 2393, 1027, 2466, 1180, 1042}], 
      Line3DBox[CompressedData["
1:eJwVy7srBWAYB+BPbmFxGBxKOeRSLmUyWAxyKUc5IbnkEkbXMBpNGDFiEhL+
AU4UBsoisbqsLvvxGJ5+7/f+3i82MZuYSQshLLGWHsJwZgivjBChPSuEDtp4
zAnhze6dTz4oIq4713XLLr7svvnlh1KS+qRM6C/lOhuk2KSSa3r1V3KLbdK9
d+SJ/7Xyjn67W7nLHtneN/p9cyMPDNjdy0MudEcyz+5YNjFkHmaQfCIUUkCz
fkyOM8qT/0UySgnFtLiZktNMUkaMCspp1T/7N2ueY4ZKqqihmlN9p7sF8yLz
1FJHA/WcuYm7WTGvsswSL/apjBB6dIFc84Fdjrnv/03U7g9hkjes
       "]], Line3DBox[CompressedData["
1:eJwV0DsoBGAcAPC/HJGzyKCUsihlMhksBoNJGZXXpXOkw055FGfzyOKx3bFx
yjmPSepKFmWxmEwXq83gd8Ov/7u+vu7U0li2LiLS5OojJhsiPpmijTVGGiPe
myNW5bOsU2WDDra4MR+1tylPs80vO3SxS8nOs5gjwx7hZl/s4ZAKByxwTMK8
4u5E3scZr5yySJ4mOy92CvJ+LnjjnCyXPJkn7V3JB7hmQl0Ul2vvp11dEgcp
k1J/uLuVr3BPp96DOMS8vGyeEef4TkQM69/p/ci//Oe0+lHdaz5Te0vtDVT1
imKBPH92j9yM67eILXaTtPIP2yg4YQ==
       "]], 
      Line3DBox[{1036, 1174, 1281, 2460, 1021, 1162, 2449, 1008, 1151, 2440, 
       996, 1140, 2434, 985, 1130, 2429, 975, 1120, 2426, 965, 1110, 955, 
       1100, 2415, 945, 1090, 2407, 935, 1081, 2402, 925, 1074, 2399, 915, 
       1066, 2396, 905, 1058, 2395, 887, 1049, 2475, 1188, 1294}], 
      Line3DBox[{1043, 1181, 2467, 1028, 1169, 2455, 1015, 1158, 2445, 1003, 
       1147, 2438, 992, 1137, 2432, 982, 1127, 2427, 972, 1117, 2425, 962, 
       1107, 2421, 952, 1097, 2412, 942, 1087, 1677, 1679, 2527, 1678, 931, 
       1079, 1664, 1311, 1528, 1529, 1527, 921, 1071, 1601, 2512, 1600, 1209, 
       1516, 1517, 1515, 911, 1063, 1599, 2511, 1598, 1201, 1504, 1505, 1503, 
       899, 1055, 2510, 1597, 1596, 1191, 1367, 1496, 1366, 1467}], 
      Line3DBox[{1044, 1182, 2468, 1029, 1170, 2456, 1016, 1159, 2446, 1004, 
       1148, 2439, 993, 1138, 2433, 983, 1128, 2428, 973, 2374, 1118, 963, 
       1108, 2422, 953, 1098, 2413, 943, 1088, 1680, 2528, 1682, 1681, 932, 
       1080, 1660, 1312, 1531, 1532, 1530, 922, 1072, 1616, 1472, 2474, 1305, 
       1398, 1518, 1397, 912, 1064, 1610, 2516, 1471, 1299, 1395, 1506, 1394, 
       900, 2492, 1056, 1604, 1468, 1295, 1369, 1497, 1368, 1400}], 
      Line3DBox[{1045, 1183, 1362, 1282, 2469, 1030, 1171, 1358, 1273, 2457, 
       1017, 1160, 1354, 2490, 1267, 1005, 1149, 1350, 2489, 1261, 994, 1139, 
       2480, 1346, 1253, 984, 1129, 1341, 1247, 974, 2375, 1119, 1337, 1241, 
       964, 1109, 1331, 1235, 2423, 954, 1099, 1325, 1229, 944, 1089, 1319, 
       2486, 1223, 933, 1666, 1667, 1665, 1313, 1217, 923, 1073, 2477, 1211, 
       1210, 913, 2501, 1065, 1203, 1202, 901, 2500, 1057, 1194, 1192, 1193}],
       Line3DBox[CompressedData["
1:eJwVzz8ohAEcxvGfzp/sl0G3MJlw7vwvi8FgUGzGGyx0FsUpJikWxU2SOCVl
M93M4Mq5wkUpZTKaTDf5vMO35/k93/eu9+0rrC8W2yJiGT3tERdY6ohI4bo7
ostdxoK7JU9trVTEgT5v+5NHtl/brj5n+0pufa8z4gRrWMUs92PP6NP4cD94
9l3O4JuryimuKd+wo3/a7/RJ/VW+II+mfcvvb/QJ7lnWMYgGV+TO9XGuJh8x
gBq3wpWTb/TeY/wo+t333KE8s+eT//RcTvbarrhNecyN2OpcVqZtFW5D7nPD
tiduSBZsl9y2LOFW/wfMbjLY
       "]], Line3DBox[CompressedData["
1:eJwV0DsvQwEYxvG3oqUGTLVIRNKpk6mD3WQQRASJiA9Qi6/g7nNQ125sTEiw
kLhE0i5t4rK4LLVU/M7wz/99nuckpz2Di0sTpVRELKCvPaIzHdGBcjYiK/+h
hRd5ORNxiF/5iJtc02+7t1DAPn70B/xm+3ZvujeQRxkfulfbnvvdvc5rGMAO
xmwN/a67zqu8ghwebfNc0w/7nVXukbsxg2e5qH/iLvk6+R88jXvdkO2Or/QZ
XRpTuNUVbMf6G3ebLoVJXMp520XyPbiFcf25/OD5fvnM/cWfGLUV9ae6nHzC
Da4n79aP2Cu63uR9PMtz+AeNQziO
       "]], Line3DBox[CompressedData["
1:eJwVzyEshHEcxvGfubsRRMnYbpJkwgXJRrlgZqYqbmbYuWqzUUgEAUWgGSOh
eU+gUCiEuyun0E455QSfN3z3ff7P83+3/5tfrMytd0XEAnLZiCzmkcF5b0RP
JuIPs84dPtF1uiN+5Wldmw90Ld2PXNS1eDUXUcYhmvZv3Zb8xUM8iBJmbJ+6
Cd81uV93I7+jaJtybugnuc59XLFd4sO5kN7lB3cv5DLO8KYb5Veu2k7lNRzj
RTfCz5zYjuQV7ONJN8yPvMfL2MW4e4luQL7nHV7CNgq2u/Tt8m36n1zCJsZs
17qafMUb3l+VE9TxD5LCNrQ=
       "]]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJxEmnc41X/4/+0RSvYmMkMkFDk3GUlGlLLJaChRyQgJIVFKRuJDZsnIShLn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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"\\tZeit [s]\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{654., Automatic},
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0, 1}, {0, 1000}, {0, 120}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.3000000000000003`, -2.3999999999999995`, 2.},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.48195320884375*^9, {3.4819532465625*^9, 3.481953273328125*^9}, 
   3.48195379540625*^9, 3.481953890109375*^9, 3.481967826859375*^9, 
   3.48196785940625*^9, 3.481967918625*^9, 3.481968286296875*^9, 
   3.6411045262621665`*^9, 3.641648125187282*^9, 3.641648692653135*^9, 
   3.641649184592181*^9, 
   3.641695124100913*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzUvQmQbUlaHnYnM8+5S1W9/VXVW6rq9QDDJgziIkAwokFgwEjIVliyJcvY
GhG0JUfIIECWrbCwsRGIfRsEAjHTy1t7maWnp/ee6X3fu19vzMgRHoeXCI8c
nnBMhMMRLt/8898yz5/nnlvvgaQXcetV3XvOuedkft+/558//KGf/ts/9nc/
9NN/50c/dO4HfvJDP/G3/86P/tS57//xn1y85d83GrlfG43ed+ncKP6+PxrR
D/n3G/GHfqf3jefh92b/pptu2tf/Fn+PXPzFx18f6pzh9RmLv+pXefBfg3Of
Lc6NnzcDz30u/nDx7aFnWHca4s/OWMK/1Sbsf+cL3abe/d96bu3WAxz3ef6W
ycAz3uMz0qzACfGvoRd4J/6QcYbfxgPPvcpfns7IZ3psDtkb/C2+OGef5qu4
zl3q7Ff5mq1xtsdrqLPj6051gZf566e1C8Cnzvj0irrOC3wj68Yt+9rz6UsI
wk8YR1o3cFmd/TTfwOYBzn6Czz5VHcf8vUvq7Mf4zs8aR5ZzGP+6qM7+DH/3
7gHOfpi/+wbjyMZ474I6+wH+7q8wjrQwdV6dfR9/9wcOcPY9/N1fYxxZMij+
pXlzN3+3Inr82LrYxHhPE/fjfCvWVH/1Aa54J1/xTw88+xZ19u38cN9iHGkx
9WZ19iX+7m89wNkX+Lv/rHHkzHjvo+rsW/m7v9M4cs147yPq7Jv5u7/rAGf/
IX/3dxtHlnIp/vWH6uw/4O/+XuPIDeO9f67O/j3+7hvTbwtryMLSsuv8Tv4M
Dq/zse2FINAG1uKAI8al/kBd6rf5gb6bb2khB+/aDnA9z9eLHDpqXOz31cVA
9wd+PrivNl7MGxc7wt+Mj/Z/4tW/+MUv7n/pS1+Cv2g249/x/fjXr/KJ1th9
Bz9GHJI7tuPXx1f3RkgWbPD1LAXwz9LN/a98EEnLeDsPPvjg/he+8AWGzeL3
/fPnk/z6JZ4kS8Z9K99miHc50UOuj7OG/PfSLf0v8F/QH8XfSRfE+3v77bfl
ERfvxfulq/xCPvMOZ/727Tbe0BqM2eB7+S3jI7ELynm6iQz2IKOePwcNHTwM
2FRJpvQY/90ruNrV6W05wPcc6vO7KYY29Fy/eHsx+j/P17ox/YY4vbIdRz6+
1BzM1Bwgc0bHjIH+3TQHv710hIwZGHbnFW5YwF5behdLL33Qmxv69rVP48/F
/x1PIwqU+XwO8xnifAZzGqMwiocsm8ZGaGMPpYDSmpggYie/98Ujh/jMi+O/
/OUv8/F9yK+N3x/P3FhPQ+8dfL5+lkfrxvibY9ptAfUWExeN4Nqk9XHvn8LP
A3Kv3xHrH6jS9F0Mzqg6taFnNv/NY9/PxP+7ZtSlLZzSyMPF/+WUTg0eHjfm
Aayr0ejD1XEZW9PMx5TMtNUSWBHXrth8/lty5cphVMGxkP9mTUOrNbY2GP4h
f7UMe3zai1tx7GH8A/2UWYgvzxMxixMRT7pTDDMwN+kh03v7FRHZMzWWcbLV
M7SWj2LZkxRmWGZO/QMe2RvTOCVFcHGrjWPiAJBeDcr2SEZlGkeliYNCN3vX
th4KcyzSIOCQLHeLLV0N4xP0fOtPrbDAtYzQ30/jkuFnzCPURU0cs8jc27fH
cXzanvGxaJxE8uhfqruLpvlrr73G5vri9/0PfzgN5E/x/H0X392a3F0uWRyi
+nb4oe/P6/tDaIvfE7/I8sjwXuGPn+Rhkhs51AMkuLfbt0TOZTdyZ34jaKLA
11mM+S11Iz+ej4g++zIMweWtw733Ffi+GgG4DFDUug5+eppI+B4L7L+p7uvv
8gBZaPx2HrR42cs4Z3TDR2oz6nlGAXEu3rBDxIEXeWd6xa9Cc2HQzOob/895
QP9cdpPR+F/cKN/kYuDwpukF8z/umX9gy+1bE/AgAI5wBL3gjtJTDL5zHcj/
z3IogHAD7QpDTLejn2Ej3vGkBxnIb4AHfOhRNeh7hRnwxg1b2P11dcM/ZpBo
IjfcGeD1eLuzig2R9BfQjIc1uWlB3/Od6p7DwEHW9/y3jEGGLxjjQFWRMTFu
PPDPDAqC7uK2gZ1D5dWvqdv+m8ZQtxjToNtuytuGGz6UkfHyFt1/QhCB4kp8
/tu3MZqDtxwn884hoPhVdac/YgwwzNYExeaVbYfAvJwN52W8wWRlJovn4tZo
Xe6/YVFDL75E9gh6xK1HsAZbP8LfMAa74UdoUGNeYaBc4RF38T5hxMFICzi6
l7c8c9G6yenAm/wVdZN/zRhnEgAabXDPgNAJcq24Zxha0DGehO6lrQxGjJbA
klAiKc3A57Fw88vqec7x81gKB/76OmNePH6Vfm54b4YBtlwskuRc5+d1gDKv
H3pkCVyQUdcyefph9+B322YOPZ99wJj0sTECjkdgXQNV5nQWn9ohPEG2dR4Y
IN4aDzwzHvgQ35jGaN9jWomXG/LHI+P1jm1rlmWCK+qm5TkOqHjyZyTFkz2j
jg9asmOj55GuxwzfkOb1pk4y7YM84RuoWOBB7igHo6LCHA8GeANrtcFojMHw
rIXDQKz/4iojAb7RHk+9lWb9NoYDejB4a/G1Xg7H4q91DEUQNnJke7KHlZpZ
Q+PP5n0h81wNMW0J1j434J8MHCTLRdxhmNzIuPA4zyimJsa4bJDJsIUHJwHY
Ubob5mhkNqVfMgY4xHf2uxy/oMZANEDLsDjF74lEKIS148ee9D52UtmtZUOw
mj5sKIPGRBDZHFUohOTcLM5q8I6WkUaPxffx/ObPrcJALlkY2cOPaw8f0g0n
WVi1FQ+z5VIRqR4lzBV+5MiKK8SIUPpEk4GP/vPq0b+Hp1wcOI/zAreTxiDN
UovKDL3f4tHXkI5XGOlX0hl6OmkoD5eGcubTCvCLJ4crrR3gOW/Mp5gofH4r
9D7slDlWPOyMeQfPOdUzeIlhkwUTbK/SK6cGPXEEzpXtoQ/6j9WDftCY0DY+
aGdWL2Jws2GSicwd1557zESDWMg2+b88CA4jX8VIZM6zxXCUj8V8gwczGzgM
P6eG4Tt4vmUYFt98fnPSOxbsPiTPwWJ4yCTuHdtacV9Jth1F7tUYJNSDITyl
2KCgnp1DGhw9BlOWfENlmx6Ib8vxQAUM5zfHNfQ3mftKvMsCl8WQSLCDjJds
IGxajNN4J5HdeegJf6Ef+ND/g3robzFIkOgenzy+0hhM41tulTGAeJpj1ecw
AIFPTm7L5a3Q8+Qh0UBNd4cL1dEIA0fjv1ej8c0GF5r45BECm7P4W4rraz60
TAcS5PjcLmk4pW+UGBiVc98R7jgGBJnOIcF4/DE61MPBoB//GxkMH9Rg0Nxv
eTQUIoI+JBfkDjUzBssdSuzbmRjirndGCDCy1mMXrEl0wEpF5cNVRctKw/Wz
ari+gdFihQa+jYVIR3Rc3EqomhRidtk4YtIhOUudIQw8hKxnkrO8ZhlNl9J3
evyGiyxgLm41ony6435TSimCwkfZP5Rp/50au69jqFm5qTnDz6He7RlAJZ6X
DSCJktuTuVIMoMe4P4TSr+S+KAKrZYFUeCYUrrCtNHq8jjkTWFwN1Vh6EL+G
AWglNL+JAUgkNEby/Eoj6VGYUXAi6PFDKEAS5UpU4J3R83wNgd16dcyCHrP4
mnAgoB04WP+tGqyvMoQbx8kvb2nd0xqjFCzC5pB0KXhFzwi/TQcN1syyheaU
IjshfMxJnKISl7fW8EuubBM0lw3Mz6iB+QpGkdg9HmUixsNt7FxEZTjtF2NI
GADQREcr03DEoMlWlMS3U9idaDIjNXcp84y3LdsYAxLgdKELzD7HEKToARGH
X5BCsOsZC4/RPD0WcMSUn7xBs+D2Levx19i2t8ziTcMYTuIzyeL0Xe3A5/1H
6nl3+HkFABMx1Hk+Qu/joxIhljRsHnjygXKzCUZlTOZBMheLURmjpNYmvzU0
W4UMuSmtpbmcyMXi+opYqOOBw/TfqGE6k/Mks460M+hwpi8nRdrY8lTkiU9o
mWM82BrWMSOIvJvOWLUoTC4z5qxAyUnNHXhQHMIJn8m2/Jb4VCuO1LYBqK7R
hzUChdFHugpHzxLFYpGjp4KCIf1VGe9JJo3L0YMRDcy/DcPbIMtSjRpHusQ5
WzOGS2rMR3nsXI/ZpoGuqriAgWtYPDdIpQ54WlToEWQJX+fxuIOMD7x12IhT
kSdIURkeHjpyWhsaa8GGVR75D9VIHTfQNa6JEBipca7IqiNFpjVyciCSgv5C
HqdCdh4xzCF2nZXncgjfI5SxEbBeG0KLjHq4jhrAckpJVuSJ44HzdYidh+PO
s3jWsr/PjsxkDPhxWMOiUtdIaofu9JWtIzXxH1hQrKnRI6EAZtjReO5Qof9f
q9GTBKIFy29nABZPVATiO5RaHDLN6TtBr4aGiwwe1AHnk5U17rU9xXHbYIPA
0/0orzBwDHJci7/N+HqkvrXcI+v2CN6+VMksG9v/So3tOiPT8gG/hdFKrpb2
niZaUunSlxl+gGgVr3aJlcqlEZk5RaNHoIx/kQ17mf29zuhN2bVW0Zu2VB10
3mH+zhUHcGpIwgZJhhgo7n3KoyPmaSeqR7bs4oMLy2MUY4PQge2u1riJMUe+
KMCbKQ0evm5ch9ivLRdXTsJlKM5Br2jAiP4DNaJtPqKZjXeBAw+Yg1yvDbAW
7CSG2iroLix3vjECTKicGl/cMirX7EFt05TOMdPuhgwlDflslfH8L9V4BqZ4
kVwAbFVHtlMfQyNbiAIaDSs6dAGckfhFt4E6Z4/kQl2ASpDDIk/DuF2rDRS8
NSMKXdqi4eWIpD20swMM7fsM8rfdod2UoXUIA/m+jlgjcYWKtmExoKfqAo6v
w1G9bdMpP4bH1xawZMxc2mpqQzyuD3Gamc7oNsbBZLHkT9tX+PD30+j+fwZm
F1936yaMbpzJxaDy4F7YbFjYV8e20fLwMmuai2m4rLEFX2Yzjm18xS8VFFcH
GK5zCO/EvomWx5Y8Asy1DR3RCfvVktMtkHu4Prb/L4NWQivjnrGdIm5IJAT9
RHwTgX3GsBy1EwYs/Bl44OC3jeWjN+HR65OXF7csZWWJgYbFABkrg2TBT6cR
/X9ytIIYmMYRBcHXkpcswwqDvEWBfhzYTK2oaOioH6pwqWn8ojENcG66guqb
sdc0rlkDjo1RKk2xB3atprr6JYBQzw8c3Z9Ko/tlA69rcXR9fOiGxO2mFrc0
Ll7RShQW2a6AZArc4hAHY4hh2Gfx2/CiCXcXtH0Rv6d/kPEr9yWEb5kIh/CO
Bw2sBD4o1L9MBuCY/t+MWBlTEG0wsAEfVQY2jgSOSBpYibM3eZCvaq1boG5q
I+7wOy5sTkj2XsgC0GPjpGkeprOMM8kMrNvDv6GHH9PrrTH8lDGncCe+DhvT
YEH7J9M0/F85tNmLvQBZf3T6Up731qTlG9TyNkaLWXEsVqougDi/JI0u8Kik
K6OAvrCJ+i9RxjpqwuNvwd/n43/EHv911Ko8/jpi0TkarnR84Jj/vTTm/5LH
3MoYS1sIlyQh4v88ym6Md0ZYgsJENTbyWbmGx594SjFBljziALny4DqjqAoO
dFyrSA81Bjoa0jq3bWq4On6AypSOeyWa5HOPGxTpUCmF+HR6DgbixEDRhfP3
fxjKFocQ5WL8rmS6MIs8ene3bs6YRXp+UEGXkcDsTiU+oPOkM/5qcp1Mam5S
2vu8UluTmuSDYZ8hADH6RwtGrmx1BpuWwliDTd4QBooGjPNPpHGW3nFZIQrn
CVR57SUWPB2y0BPfurmhbaHOwDu2Owp2BFYvBP25SgjI6Adr9OcUuYUpWGON
VhFzE4xRXVIjLnUCJ/Sw69LwYti7UZ19iTONNtCEGiSyfjxNhfS+Ecg7LuMS
V7F/Fg6jjQg2vpJMbNJQsgcrWq3i5mmO9obPRRsBeZcgD3nYNv7ml423Y45Z
ZUYL0h3DWenEDOwZmGPA0fIOjrBJOoAMOAP/M5NBZiA+5J3bXFboqHKF638E
wZe4SIuEEs6OzyeGRM0Fzu5qKkjpa0GP6iS1/K2ZlWLZD2zPyg2OKCZWnUBZ
Pe4N6nrj3k7U5nGm5hFvczQ1+AOzNx04e/9Fmr3/ifmTrYeDReKyHk5q325n
9UalkagWLiZ0u5JE6XVI+SOsdNjlo3ANxmCs9OYUZd1Fdpaq3h7OS7DnpdXo
0aTwGvv81Zd65kWUSEGymTE5h3snB2bgx3CadJMxMsR0k7H3pan7H3PiJS3U
xD5dWQ8CnkJv1LB4stVlCpNGNmdxQwXTSGVb/mWDA30pL7MqOKg1gWUbAO3W
Cp4ZhwgqChMl1Gb0GEvpYkblrrziXDatmdiUxba24pIUUppITq3/qJpqatQW
8D3dqA2n+vMGSx12ZIMbwZ4OQNy0gJWEL762kuR17NiwVty0tCI5vOjVsGtV
Wu4BRZ0902P2wVuZ5A4j1wrKdlitp6RlRVzw63h9Tun7i+lcNw6mgrFLtAZi
3qlXs4Tph9R0UpsRWH/2vji770u/wUxKe99sJj++TdOJ3Sew78ziZ+Tulkwe
OULKDN/sn0aMKKYRFDOHY26J2xR8vNRd5Ei6VCrdJyZnF5ddZ7um42rRWLc8
jWwDqufxml7aKhFhOzHmcqM2lxPGi+e7H2Bd/oX4s+W8ejXDnpVX69mXMzoQ
eDuHgGcye8FB0DjA5pDQueGOrWCIcbGjqiZuw2QeCwpyb6MfAiQIOqsebedu
cb3DKrqbKWmKTVzkVKSe7vV8uq38r0XnQzUIzNgIa2vq15r94r1gvOfxE/Ue
Fr0aeMhPX2ACK4lGV1m438giYQwoaCIgkkJHpZ68NsJDvGqS7iDhm1zC94PC
52p8aoJCJSV0DmCaZ4ksY+wYp/p4jZnESePrmMSu8ulfY3NLxEUxrY0x/YeN
4zwiU2eTrgUDMInVvqA3SfdBNfM8ubYweJ2FQWEhSNQTZMHUUA8OO9CAb3XH
1uDpZ9cf1Pqsd+Y9W+UT9vvXlsd1juiivs6nR2tzP1PmqHLKKin0QRgI/ABU
XGBjoKoFOhLfnPkVAEFvd7DwKmOlMb742xJSsC9MfIa74tqgrrK4k1e8gGDQ
lYYFOshe5mBc4tv5zfVeTDiW3JJkqTrbhbIwY1EcA55qT/98LRYlqw4L+Ex4
mi17YCWp0a3rP4R8GiQ9/mINOT09h2+SNpiF/NDyAbvWkWfwEn9+IwuMhuz9
O7fYM2jizzbCxal2a+gnjESItIaX4JUEVwGahl3CKlIsh2wkQeJ5KjyqrjUe
D7Y2CEANAwgCNJUYQBVAkoI8UhMlBYCs4+AvCokeBClWh3uyPpe7GC8wzr6b
ITHCuBtaCm38OUHvooDEHQoShQwpNEzmc6cIJ3jktfDB4VqYu8Gp03ULHgM+
lVqxDi76PEyxddZ7UMGRoQvdq9q1Ph5zB8ORIo6shQ9LB/1A/AmeyBiFwwBr
0wbGsywrMmDAjRdl1Sg/rA71vgaWiRSXB+3TLfdQj9QST44DP5IEOWTMRpbX
xdLaKhbmkIs+b0Ybphy6pWJlqdG9lGxWU1sY3qhX7MATEi6GSob/WE0sdQel
ydbdQXF2n85pT3ULncp5jytx7thy2Ojsrm3XO7FIe3wcFb6XJBeQMdbywWu0
+kz7NNOLt44a8ztll3DCc0hMxQscosiDOaVYmDO3VnqB0D9uTK0zpnamEWGb
GMcGzm+y80dPGKz0mNTrmTzPk1fGfO/gpuGpycXtmRlzwPDBEUt2z7McIszP
ujF7M/bogJPBmL3DFAMsZ2+yT8kwMjOtaboUV45l6xPolUyrfawP42fMI0n6
ajDBGwOFc4rYq+00SsuO/5IF5d/Ds9wun+WAHenuIl8fyUkptfQQB5lQUcaS
fm95Gq3y1nW0+C/wVOR1vIsrH2d1vqllLkz4LM39/sX62G+izjUmEUXyBdag
F7YsrxCCQNOBBJzm01b89sNpbn8RFarWuqh5URrbn301i+M/zxMecBlfWmlb
n3UI4E8pBJz3hvLYdXV4pKdhj65I3XSVLUIg1CBAdRcXeC3aBcrcMgwubB7v
ZAswLzRmDnqMI3QmcMvgMU7/yHM4qWGZXpx+GHXEoPkf409j+ngaLVfNIvkP
XRtavjIXD7JHUOHAV8HjcMnlHVvQ2HKc9uyZYxu1NplmK+BlxuHiisEukV1t
81qgGatvS8GcC/y9CjUJR0ds7OCXCfQsx53ug96Dgb7AWEM9YkmMoYgp14P+
CSLk/fGXQp54CgAmSHgs1+0BR2BwkNTvaJYxNr67nYuRO/mZSsVG4GwTCemq
u9dBD1hOMwM9UkIhieKmho+jNfSgW0qqw/LZlO9OlRYRAxfM9bhg4XeqO2j1
hmUqtPDzXwthsxd/CbktEtANQDy12qjQ3n8/sgIjqzGQ1TKyAheWjyh80Fs+
0nIKs+1JXgH4bBS5PAkwQX//An8XFUVe2DxGvuEmFblhMtMSOceTAzHvlIBU
kbPOLke2lGCZ5Gl4ztwBgHQdQCOtU61MGGQrcCzhUVLOqmFUBZZSBaqq9q+g
iuzFu2h3lnkKXSoXZ1svcG94kWN/9suxqLKzX4SqsWg2CUWhOUb5ZVAuHbHD
WbBNKlG9kLwcK1kpASIrfHSSbScLUGSODcJSa7x3jagqNhSE387wb9+bsIM2
zcdxAj+2ndLeBUjWa4AIHLOgNm2syrptrsMK0AgaGmwi25HtDBNTliprGIAC
zl/gwnd9mqTEvC141iiMnaVk9i+YVS3ZrGfVgehI2Stw5GZXlzm2f/Rxlgvf
mz7CKrRPndrfv3vx+uRi/D+xTZEXnO2md6J9muj0bLU5VlkLbELS9tM+BSv2
s2Lf2sRKLNrXMtQUwECmt7Vp38h9rsae+6O1eZbQR1kFGmd4y5jnNhcjQyf7
b6bplG1/FWkXOL9vMZX3Ll6fxlfv9IITu1YzF+je0M8dSzlD0BRGWwQndywL
11t+XHpp+/NQ7+xKoEqywdbsBjYzrTmdcdhkpkxZnNJkax7ZVxkFPaENfzmt
54kwQlclvr0lgt5eQUs91zvTeoip+LfSZF7hyfw+mczFFz50en//wcXrgdNx
Yl2c2fgMcV7vgXmNz/BJptsntqn44GO8ecz+XZJN8jLd0mwG50YMRMhag9Am
EdCdcYw1t7iyQxv+lhYH52KtNuGBJ9zz2JF41c6FFeNoMVh1Ia1qLq7cMqcP
WfbqhQhC2/qT4AcK8BRAoenXEFC0nlOc9Tie1Jn6Gc805Qk1t//TBIdLjI/v
hzdwQ+aHTydEPHTaRVhEAiRgJMYT6+8h1m8D6xEZqXgxSwwBNO5U0Jhx/qBh
PR6nv8wxTbWM1zVNY15M1R+5gBmvLqaRZQQte2/dbAD1fcMYRSUrdZ5zFfan
AoDAk52SE0022RQcPblPgfFTiBo9u9amH5YV/p+keT7PYPj+zPB65HSa7IdP
x5uk6Z4NnW4X51um26FavisxW4chiPeWcneYer5za8aG2paecgllMGOvFPEH
XbB+cbMmpR2joSodJPR92Ba4LeONkhN6EUhIruLinJO233pkX0qoSHLPbM4f
41CV61j6aAxuGtCwVDnC4Fam+w/iQXDiZ07HV8JDfAKhf4SDi2iIAu7+QuEn
PHT0wse3k0nPGURhtopdkutuGwQAiUh++JHqULQYkMqDOfYfCDYKvD0L1boD
McuO2dPf5NMv1SWnqt90IXfhOqp/LR2STOlOumudL1BdAHliIAp+JKHgoywM
fjCzAT57hqAQX38caADZEBV+mmAK/toYIMDcCS/Yf2yL9AELCCljS7abWQ0P
fOMklMwNCZPz0djGbiUS4LZS+xOW2iLxLXNgywbDOqcr/D6lvvQ30OKGKSPC
4Zwr0cCLzzQOJAm+ZnwKbuixgShJRQajP2RZ8e8wSgAkntHhQHGMc+vx/tMJ
G/cBLuLN3nMKvL+kNbShEHJg+ASMREC0EZT5iK+1eNQEpcKdqEIYDDQjaCF0
yk64M4itG45yVNFSH00NFtT05QLjsHPuZu0rZeZmxsx5BhyFUqoGw5gvdLgG
gaOrQeD343+BIbC4Bpz42Bl5PXomPsVnz8Qb/QzLjzjs1xMeEIsuF2WiEKnA
5CSDqVX2YlalXNENh/J0hQWEFjW5XSpAk1nBQOcLJYl9qDZxMD2znsn3fI3j
xjXCKvz/G2nyf4/5b9mVynvEr3ocEBEn9LEzDoBBKuVMplJAo8T7FUTEk+47
FY8nRQLKZLtHmcxTdAHchC16LQXF0WSW4oDduUWiQ/kUPsdIJRsKMVu9eMZC
yZi9TWtdmQRlwJpYX0Vm8CPImvSRRXq0GxcTd8gwMQkxmzXUHebABHqefdms
/yjB5neNj6zadckzLW7yCZAfCwQhkuJf/SjygKIicHH/qRWARGpYuy0NOiFd
7NwR4/N3sr3Z0TsSpBAh05I/b6a1vW4Qc1uJMahVhgjizMCOxAxAnR2qYSfg
IedTNFHN8U1UX36kMDDSZM+hab2NCtnDxA+UKAiNX2G7c1wcdFNqf9458Ub4
iUGJp8/u7z8Fr4MjBpzc+BgPKDWUqSIvqugTCJL4XgINAociG67m3Iw1hO7g
sNgaQ2hiQKjlNKivFbn35LHJbjlsgGnMYFornBrUpuMaik4wiqboOqMuOsbG
TkUhnbKNmQuqVep4IHz+eoLPL6MssVKRLQJFf9YJdjxzNoHo6bNx0JbBSMya
0ylO8gjoqSWix2tnaMR66hNs1XDExIIRRUIs8IxZd63V5E/QjV+Wg+c2/OuY
ARmwcCBxJfM1QYV4cdOCyhhNGeyFVnWNqKvxIJfX95g8loASt8pph2gQzP7a
UJjZn30fXhK+5rmd+Ip4eSbC7OmzVcCBveQFcEEDrpBb2mg6lYymhLA2BeZE
cBHaGozNaZBR6B2jLDqsQuFZ8cRQ63Vd9JADbsLGEgesNk8KxFJbUJVQ4yak
So1oDUeItbHWJrFEPnvV6aLe7oi1ajUxiaOVsCZmO2Bt/XrDzF7s01GPZEM9
v+Mi5q4z5NYBcsrx6oaDc9RBSDiQqS5F6CMB4LQGOzLJ2Niqp/2vcCfFixSC
nXNaxMyn9qPRsalrZegCRv5sNAaWfFXPb0IHLu4lziC+mn2rLUKGLQoKLAsA
UfMN9R5fo10Fn//hwfDpjffyNo0v7e7vv7ATXyvA9bHhcEVBKBJSp6hL447N
ulB22kBfcmRCdU5ptzGWK9yZ+nAUKHW6ou2yWroeagachc7AZptHC8xeahQ/
SO3aCtShcMxKmqzsFQaxF1M3FUDaUDrUIyTHylcmWB5KCnmOccmhuvg/OBgI
rUjFd+B78JUv78ZXHPKXdl2E4gGRCGah00EuOIbC5LlliOGNtvRKCYghx6EI
ygkLxTV2H4Id2RCR2F2m3O86VJEn2tyzhASN3NiZkVkNhhKyOMQq2z4kBZuS
ebjZMuiOZaBjiY7eRwrGQL8KhBoc364Gtbpzuk8RDPCX/6yG0ysMp5d3V8DU
3I6XeZ2CGSG6kkp9OAo52wKMtCtxdTcagJ/cHgm4UjWOjpcFBNQdbMZ09PKM
c7OFi1uxCa/wevi85+pc+rVeyuJflejIsRKV5KGwQoPK3s3cdkxLDUEebrDn
6jBYe1snGYhaWBr3SQg/eRIkAkdH0gfpZhUMeVljh1ZrOYVIZeO6F/iKTbzo
IJj+1QTT30E5pyInNcx+C2tfH5HqAaoh6eGXdkgXA1jj2+CynE1eMoI2wh4i
LmcicOGFQyMKmYL9aQSSQg5LXJYYbWkOhtaR5P5Q33cgu65Li6TCGA7RrfE9
ysbLtO9OZQXBcQOKZKkibgCKlHwW4eT4s7VONO42KjJV5uCMA8a+K4BNJxmI
UJGMcPp6zpm65WjUjfUgsLqF6zcjPuFiry2Q9iq8rhWBTyICH1cI1EKT8BCu
A/xcxXnhgtOYOKAvtHyZo2VhO0Iv/SV938WDcSjKbFFyPF94NUWAXNy0Fr04
8q0TfKTCKRhqF6ViCsN0PhXsVB3nmYU/TKzP8q9umVEiVuGRTxj4syTgX9ES
MP+oupkwIfH13YTG16KG1nCMWnsn19pnQWtHtSoR5w4CQW2PQAhq8EF2HD2S
qsbuQ6AXBIZ8DTfij7XTndLlywLhYYwZZiBk96UVczGPFIqV5203+giD0Rly
saFcQwnLKapXDNZMNNzw3HUGo6s5KpMcUiFZiOW3Yb5zQ7kjAAyyMy33nczT
8zlE0Ro5PhCi/34dota+kd+gNfTrEYuv7cZfo8x8BV7xhjVSIyqj1HweXyQy
nwWRORJTM2rGHLKQr0+i59Ezq0E1lB6Lr8lJmps7t9cMTB5iTFI8WRxk7qxR
h966loO38QEJPhx4ttA3oamUwn90iNN8Y5//eNEZo7BZ4i7PMdTTlcIYh54x
5mnetbfT8dXnWDxqmZSAQp3Do0ysFHj/1Tr21o33vl6Lxzd207e9sauAGDQQ
CxguPntxR0MRBGcc52fP6kQLyk6Un4+fIX8G7cehMKz7zhBu9FwTwLXoUD6e
CsccJnVtQ7Hl6jFnaOyWd/dyXBIQbHROOQU3s30XzrHQpB4xJrphm2+dgzdd
GXsbR2sIoZ2iEjhnQ/DZlPfLSnyTgpMKonyFkywSZTUDaHJMBYqrRIjcQGAV
qbge7b1hvPe18BMLjt7cBYgiTCP4CKNNiVH2x3d6geo1UCkbmDDwOHvoqcZp
tBSp9w9HKn2Jqo9Pfk0Vn06vj5GGv9qbAbd7UuusVzUrJWK9YaAMqloO21Bn
m3CTtgO3pDFM6OG8sPKECDgDkBQiX0cxS+uaCNpx8rdqgJwyICmgvkxb/+UE
yQ8bH1mHf0Br6zcjAN/YpaeO9mV6+Y7s3IkvX4fk2QTJcYIkyk24qsjOURWY
4P+EAcBsrKyNWeDg8+rtKj7XODxZxIaaGlJBuE6Xu9zw1hEDlSDxDvEhYFXO
GINUmXBbViCF6GHkaK17iJE5wFDslGORYpZI5XSgL90DPau26ivxPbjsW3vx
lUDoe0AYCty1Je7IdKQyjtzfOQjuxhp3+QrBe1Q1xCezaojGiHxbcBtzoDKw
HdkvDk2QsQ+EQoRm92gNbmsMtzWUM+ep3uamtARamY+HGX1BX++8Ut3HDGgV
vvIAe/Gk8R6tTrzA68kGycF/rw5Ga9PR92swvp3A6OLPpYj0jEgPiPQakSPS
jc/mEfMnz6yGwVBikOFNok/KjEduFQAGlneTgQAM7NK4NDVzTAF6iQLmiINe
KRNGnCUhx4xCitx0riLbNEyMT0MNhRIsmigNrExCGLNt2+B0WnAPwt2/a+Mu
kuqYcfie1r9vR7RlkPMacvEZa3iDwwBvKdZzbXjzhC4SdmL5dZfMfgIbuBdg
s+I3LgfbrOacTNTWKeA6zzHu3DXbQg10La6G0pZdAboW9RyCblyDLi1jNiLm
i58nTMeXQLe+FHRyZibFVb6ZFLB+z7IHLaWs8Qiy/YRxEDQ9Ib/5nT16ASQd
Keare8lpeRPCOSAPIzAVQHMzcSczEyFEviOW74t5bHI5Xh+18RoH4iFM1FCG
Whff5+hdCbxUIiotHKpetF52Lb5wR9BRYM5KBLZYca/VshUwCVpIYh8qSxbC
W4dtL8bSs1RoO0hRn9BRdKxGayggPkRM/qW6erYAekar53cBnPG+EKK+ClGv
IZrk58hrfI4SOPHpYv7mJRCi1wZPz0UUlBhJBdqkw+9jOxILtAPHzLVjbSFT
DMY1RqalrxuOQ5KCvsjZCj2TVTw2uvradpgJiDDzdoBoDmt3LAwKhI71iMjj
fJQFwyOrQA4bufy28dGm8d42a+Y4se+dS7h7F3C2Iu68HQN/mfX7y7uEO8jb
HBh8I69WCYCf88gZQiBmDx0shg8lDgGGDhS8l9xN6ntQ1PF8DCQhNT+gWKRn
XHpD8U+5dYav2Zae91gYeVVTAfLn4qYuwyLftxHoGnEa8lYOmf44VUhI/8dN
+0JHS2eavv14D2oP80mtgdqsCfAy/d2D2i3W6fAbBRb/6Jy83jsXh+/dvQNi
FhI17OFCndkOva4FrI7KzQCxj2Aq5xH44OEzJVi9Bms85N4s0SjJRl1p0WBv
ti153QXAvZOXs9p1QVOuPCtQSsjVuzoEjqJXUdqygRrYd9lI8pOqI6SXZOF4
b6EkLjBJ172NjNc57lJRAK1PsK7xmVZpL4SQyNwYhNO/WMfpKeO941qhfw7Q
Gp89/bwOwhZ5zDH0nXBdMDsC0Orpf+RM6MJVSnUFrp/uwtVHbS8C1ivZSt9Q
DVFC4Nza5J7EzmVuoKNNUnHUixkH/BximIJcnDFMk0mpcThFu092Tuxo/03j
PfSnCHtT406o2cwyG1QylhvGp/DeFPk4bBMsE7ynjfdSACkIeNMrHBC/Te5H
vbaLjmDXWL0OIE5qUXtQAl0HkfWp0SRnO6/puHs7YderLjlzXL9eTfqscaGQ
Yx9/dYjOcu1uwatl2Da2Tg85dqcDsdvq3FIFtrawlWoMq5PSOj5XB6qWnO2B
6hnjPUI7XPbzANM43AcHqwhblGBYfeQOJmQJkNpxkjiU6P9TXf1fE6gISvw7
q+OowHPCAnUs/ZiC9vbZ12+obZaJUI9C5zYuCLKj7xg4xUj7hc0cYn2w63za
qXSnvLy2JzKhaBoJnUS5aveUH7+GFssF/oZlkP2hOmTPGu9Rrp0hm17hYKh1
Rege/78W4PLIJqGaWbTDKj+87jI06rhdn8QoK8cCZXfMEYcDtqtwbjiQH1jk
NtpSwAL2lree8lwCUkW1iMs1A3HYOGIxjeta5GaBdCSFFastQTynQOiExTUA
uW7kSr9QPtdKjfK+WHkmYpl9kDrFjH4LkVlUgewYZ1B1UgLxDRHAceo+f66J
MB5i6QYNY9SaVS9tOIzjdZ86SyO1SihLSWSj10AKZX0aYwgt2QnyRWk1ZRlJ
CDqS0Js2mHHNyLhwxBjLsgND04tlZc3i63Bdii5mdSP9ll+NcXbcOPcEs+V4
DbeHEy3m0mxgSXaA8SvhsGag0aDxC5/sGQfNMrl7A738KqhNzzPOqpvgtSQK
2w/c+LEuHxkQWZDmTdjlwDAqSi8N8Bs/+BTDNn5w9zaYFYDc0AfaTneDCZfh
xavevsU+moXgBlecd/YK6MHyXFJFCLyyvuQmaomywTgU+Fi2g5RC+9qnVkxL
wgm+xw5uUfzeZi45LgqhxwPB/YNaOOcfnTPeoyajcNl/ARCPYzgc6HH639pL
dx7LVq7GFJkkbA8mntOUDI2bDUX3fRm603d8ivNfKdugjGaqzpegmeO+pzMb
4iGv5JsawIYY2ZS2o1DOP6DxSC5lC4QWCLG8MimgtvK31Z6YArbxMseNYiE9
RfbS2WiANfEDdcDeYLzXKrkM3x5B+y9uCAMx6wCzjeCVXlchhWYDd4CMjn8/
rxK6HVu5qNbHSn292jiHcWrXq2HsoC1nikfw92SdGrLQL6006TQ16uK4KXEs
7Vsny3E85roXlL5zHestlnwUgNxguGaoXBYyo0itDfCetuDEMwrQLYuqKcLY
5ddrq8jmHqi/33gvlCbIAupJFAzCu0t4T2dcW1o4lKWtcLCqtk6GSbW+8Ans
upTOy0S3g7xHSGuiH+aXhn16grQMutOO1oofO13d2oE7tSpYhmvPjpFjSV3A
o0HvHxFuxSumjFensanix5jXyE9DD3H/1nwh1uLv/Mp1/BtOJ6E/nWnL+KN8
BY+uAK5XpapFDXIITqhm0ya0v8J4z6EsTym6G8TCXgbxIBB/Zw8PRakerh3g
6Xpoi8TZpYVX5UoCkOZqyaCswfI2sqmVCQeYUUpTMERtyuD0gqy7Gd+O4e1r
8J7kWecp9tK1MT7hnRaqJnXDBipl52p1OnMMQFM/zEpMw05MOxSyt5pVE4fZ
EHJ8BmBxQ6NYpQPnqVDiNlRA2rGlv7cMLK8xlp0B2H+7ju+vRDGt4yCpTOKP
znk0qNlSIfM6mKIbDnvnIHk+C9QOinmm6ZhUzJNeukY8LS8ckbXyDForPuE7
YTsvEX/0jBRXgMHidRuLzFjxOnkyOjiwG66UdLUIX8Ngd7hMZq6Ce56j1bwb
pYn4NuHsJuimagtlSfBNamAXaK/XUH0shfII/QDoQz2AFkc0lSKJm1vER5bZ
IAjk3zQ++kABZLjUeyJ4IfKc5HS678/fMGYYjyAYLUR775w7WKlFYC8xfvAK
fgBVaWxsNyV+wfxwuhXLk6kVS8dvfEwjN/5K9RbU8HFV+HppK0Cmdg3Gqbxc
C6SmpzqImoQGjWROExIMl4Wr0cGkurR1xt2Y/TgLwvkSG2WsHI2ItvLblWUR
Qh3ckoFApzlVHCxZTXJitVthCW8L6d9XR/pXa8v6vXP0YpF9jm4oJVuiWCCY
Yyw3LyuKSA/XVAg3lwgbrMKVoMgL5FsC1J89qwU1B7CVsE6ID4L4JK+dcjDV
lz1yJkVLqKnVaAURLrZ34JBgPF6CJuBzUoSQRQMaKhbsZ9LetAN7ktxdxKdD
b5IuK1O2ciVHQ40ibeCScSyfRkv7Vohd31oa7BJksXKaR3vEuNzTDA386qqf
a4D3BzS83zmXXu+e8yiVkzT/HOcSkWiYVKTbSVUcIzjeHVSev7bLlRvwd2oV
k1CejG5tmQjkHXqWGupO+mu1ZQwlofyzXN75mTPXF9tce8z1wzaI6T0d3m5V
D4SkN9HBDArGKfmtcTBjvFbjz1TfYde9r3Wl6K2bhO3RJuJaY10a3lvLO/pw
Lfdp5Y42B0L6e21Ix7H5KnwvrUg7F18Q4AAov3tOS/E+hDs0VRTCr1Ot0muC
eI/9Z3BN0mBUe41q7j+ljewCz56h7GRLv9YKjnDexjJU5qo2RBWGWrnHNnmY
at/Ny5LSUR5mAXLcl0dJaCkNLWC/zqGK6gIkCUMXnwp+MSbThXj6GfR78eV6
8XsMvUkD+XxeJ+9J60JoeJaB/88r8IMHkkE+hqjfhpje2+dWw32L9kx8G22a
0eC0uwF6nm5puHQAxMdTKBT++BlZNywGC7ZkGI58Rz2Xctjrnktz7Mzg8g2J
LKQHdipDXo8fSvfyEoj9S9QCNi1FkniZBvc0z+dYUpve02lMq8bE55ZEU8W6
vDfvy9FTIYq2zeEIKzoJFn6RfV8R4iM7SJiagezJimNHSca32Y5hWyZO9h+d
KwE/aksL/nMrIH6aFZqotjmZ6e5w7enKch5hbmSADoD10BXxc2sviwrgrf0H
cPmUZ8E+rsMdC/ZUct5j05Ge6uSquTKLGLWRTgbJ2AD5CR0jv9VM4ouBrxqO
aOtluwZxUlAccDmvW922A2H/PQn2v1GFfRDYp5fHhc9vJ3wy6kcd2H9OYB8M
2I9XF/SIINuOHwp5TAWxy/fU2SyOqLAvKwnypVorWDxeV7/KkuG7ebsxtWxL
J/XVjlIdDXA7OKS3c4N24QBuOhiYA4FLrPoShTOOpQcDxWvxpziHEAmcGscd
ydHeNWQs/Isj4HtMeEvOo7k1l2Uxy7D+3cuwjpd4A3AOKfcS7XsI0n60O0B7
ELSn12Q44OHMZY7rAMBHKDyD9ViptY+jFJFYOBry14x4ViOWgd+UBj5v422U
ao25/xQNCPb3afOeaWuq9RSyIN7ypS1KmGDjtFb1EJjLygDAE0K4rcFffEgr
JggKYGacu86UaG1KnKgBm04aFJO0iBX4KgHv7lo58n7Nkdf3Ik+gZhuKqrgK
VupWCNDv7kGIBoPwiisU1xrEDMZVKoghdhyYHGkqnymqYK4rKeKvUg+ji259
2XT1k8vXQop7W9DBsS5ohA6gArRTG3hLuJaDk1ZhDC1xsbHcrce16grA6l8z
rjFlPsyG80GQPOtREZadJAHW8UD431iH/w3aHALfci/SwA9igEcn+HPnqP/t
MtCP4OT0OEn5DI9oWtiPd/eCKgLrOAHxQhKtv27mECKsjGVaPHA92SrH2aqS
DLIXBT7bFNdbXhY3QGmGhnkgvS4tdxgEZj+GwcyprhxaN85t+NyN4SaSWF19
1pEEiIZi/bvqWKdqXLiExMVfo04yYCKl10Dh33AGVhtK/TxwwINAHKDXtVBB
l4ip9u9mFOj6qINONc39pzvegfRrunubCh4/KRsSx+YOvpcJo6AJgD7p7SlZ
RX5Ax0YSJqSFnPr0ySqMaFOUMlHv1pSydbUQ/iEb+HDk0drFJX97rIcHx/ko
NOuQRXkt/DXQYk/TAruDAMBSYYA0nHtjVxlGXnNj1CUGk6KHGFJahhPkDpbr
Ejo4bEkGH78IhTejaoDomnVDYsFEGj/RSxiRhUlVhoBKKF1vCaXnDTcoN9Gx
k3CNB1FiUqOE4y0RZO9hCbFY6+CnWL3QAa9jaAMzKG7TOc7zp4f5jJPGcZPc
FS9gTr2BlrkLUthcTTkHrmkbwJg/lxjz62gg6VqzfcwX0OpRuNRL3Cb5ld3l
9OmoFgcGUau8cTST3juH+eC0cvrzWU6h0DPwycE6V2Rccro4c1mcdTCNgqYR
ZYxP021LCX7s/4dNgiwitTmRPsmmlu+tRHZ5RVuoueCAgjXuq0Ki7NKWvHBL
BzazLpqrM2bMH2q8wijvcoBCVNpvX2PWJCrRCWYmecJkS9fSes8iRF9uub/a
YnMggT6oCBRknWojdKHXNdPGC10S8qGy6HNlURHQZ1rUzmFBkbuGWguPtXPw
ZupONLL98+ujf5IqMIwy7aMLbWp1Fn6J7pljtZyldjxTBX5bF76ooO1FhM6k
lyJTpsiMazctihxiOljxXIsT05JABGHLve8jhASvrDKNkwcgRPHRrtYkL+7G
FyCIN9UBmfw6YpC8lBTMjU+Tk4J8bHHSva7CkNjtDDN1zINr7Nulio+oxA6r
Sgdl7IYSgqT4Z1IXmSoN3IA1LKEnhOu4/KgbxzWZwatdxzkp2ORKrJAN9aqk
aHrBPmaiWJ/O+NyJ8allgbV8xlryehTIb11OD4llWe3lh9LjOxM9fib+R5IF
f5sYh2fa5IUdMvct6njsuAFa5Cp3lFUe+KikSp7UmxplepZvfxC6JJ4OT2ub
JGmz0jz4P5XneWaJz0vxhnPDrl/ydnqj4fSGQzvq9q1Z6to9hwgheiJtL/q7
JoyViJ5wpMrKcAimLR/GYoH4NUfKT5kA/SVJDesuS09kFd7L2JB22B39I/hv
XLofWaWeN05vjPeSu4KxXtrs6gUJpL64q82yKn3oqdD1d500omWBfU5lx4v3
3DWURlWtsWthk1katYxKTreFKnjUcDMd19PEwSeNkrJ7HYNriu2hLnMooOPn
B1wbjCWuVrSL8uVFuqOpkQgoBp9aufEewhDFgPYnjE8DqzCnXB8k10hSfFM+
zvLoVY49p9Q66w60un62IMQqxDmjVc1zO/J6HqNL8UpJ9UTmxPds/tAjXGXq
qHIr4U9MxTsju5jkYIdA4WAEckWH/zn1U5MQQBhAoJYJRIDCdZlOosodz7+f
Rk7nUuCKd9c31lGU8llbYLIhbAcGa02oxrARByaUDn+DlMIG1q3BK8eRJbjF
jVqweMKh5DIZOadSQYssx5hKW8anDZM0iMNjW2qQoGn57pzBq24Ru+bVDKlg
6CMy4K6nysr6rj8LrItj/Ryv0Hlhh4y/CNO0Xzj4G7t5LNvj9mY5B69iCnI1
DjYGB1uTg+90usQnDRrKUkdy7lCRiQ818rgB245sYlAlZFkDVvhRZB72ROQG
8BLrfZX2gASPs/tfYFdZUmsVv4kD2SOftTeemmGFS7ijKoQVuqpOJxizxvJI
l+NMEotMEqq2YhBWlGHWOQMQrHVkcYY4WW2NhVJYv2aw0DIYv12xL8iiapuq
bZVrQbiWXn4p3YKmW+rY3Y3jJYXwxp5nD2w10lWtSc/LpaBAf6+zgYjWfQQs
XyOdo2ZJSxRgvIKUoMXTngL60arAx4tdjSt88xC/CDp+USff3O6f5GwvjSjX
0YvVkpuGS27WdG9cOORiCufNeCfZsW1JbhqE66eU5YlJ5Nvy+6wzxsUZjSYh
K1jOS6n8ElmPFB9kRXxoNeL9jPHRqhSkZs/wlamyMd7ZNZDQyzopjB4mBnrq
8fi2Igxkb98FXr2ngoGfkxKHeercPoB1Dr9A6Vre4LGq7arE4wW5rN20wsv6
36ym8JYSMH6Wt39ytZUAkIJKpLMt0v5iN6n9dHFBwJrWffuXELAXgRwXsfCf
7c+gV4b0V1IemGK04GX/FiGUQ2kx6AI+jzIO5SgVVhwbyMdvU3wURUg7bFU4
FzTn4isw7Toe3ovo4UWe5JyTqHdSJej2LWdcKBlHW35ppok7hxWjcwnDOPyK
FclV1s9JE7U/fnLNscmU64mccK3bJwurUq8qKFsFCs0ChhFw25dZ1vJdUWpm
UMpxLenSvQU6OqjOCGsd5C2So0JqLf6P93SL6UOG+EFZVMRkPNxDrZO5Ij4x
kFDfmgj1a8VHcWZoaw3uDZjWGWr6+IgwD6xpKN3LfEH7iBUV7TRI0RJYnaM9
tRqBvCbQqGCPZ/aQzamYg3V9YJTiVu397JGoImXOSCE/X3b2uV4U8kbxndet
rEbO6OudrXH/pDIWg9E3wuf06dbegXXY8M4Jjdo5gWg0ZoeMQGb3f+jUg1I8
0AuCDROyBV7gB7fkqyuzD+JfwBKxPI/10OIYH+Vsjh6EKJD+yHTLU9xB2FMf
kWd2Op6WootnusypT4nlWe2/vpcCG0HThVUO4f5dKBh6TxU9aHsuME+c0cTQ
EQHj9VNL5aTe8FYUWyyy0NTogrx4M8/vlP3e4mdUqXpQbyqRBb4wX7iQGnlm
S+JrTQ2H1Wt73f3NLpFo8p0bUO8gaeIjojtFllgfYYpeblidesygC2S8JqxZ
Ng1+NPHnWoH8/CpHezgjxRhW2iBbWbqMNX/GVi/xL9gDj5oWPokC9IA8gnOo
0uigPIrXehcp9B62ahl57SKNoCCvzd0j7jNnBQMVrV4fSitOUVFzuRd3xFfy
iVnPGj26pI9iTiteEx1xkZMKOMUqp7sUAg20oW278gihN1hF/V56Co8abvDS
GqwKujYP4/VWxc9JjrFVq1KFQ87g0EnjPTDipr3s6OOVBBOt1UrA19lAXn1L
4tWvVnmFl3gceBVn7Um9O4N0uk9BCOEYGDjQhTaxDKIQJJ3IwHt5t49ohVvk
9JqId89Rnw2LXuOCXl5OyqLtjgnmqEjqDX0Lu8Qwl9OLLvgyb8U6rLvGElqJ
rkJzqjTsuHQo6apGF/CRVRfvBnbJvJtjgHq5tVO7YYlDhMS9cytvtNHPrYa3
s0hsIhOP68ddng6rFtR5YqRE3OKrWoTUMuFKa69GOCBm20ubPsLJmYeMMw/h
PV13wj2ODT/jTyFc8p2qbCsCgGkaMkMx7emKrb5e3SXtgckvUnCWX+WpvS/x
iO3FIg6YUl0TXMCBmhBTXsrJ8qvzj8Y+5bvgqUCDH5h6Li8WjFd8JDV7Z7bF
ccpXb7haAe1Q8pG66EQjCra5vKnTWPeYXMat/sUOVXZJsGFWZVfQ76Xj+xhy
pIdbcqa1BurwKtya17m1pbkl3vTjZ6sEiwCKyCJaed5JgCJ918opp6PfyexD
zfRuCknQWOgaqHHSaugYUJ9LIVep3ULVKxuX5mNWjuvsXoAF1eKFqQn3MzJw
izEc1/hGDlrSdwtdp3wtx/s4LaFcZkQ2mRGJaz26i6bm0k8NwxkNbljeo+iE
ep6pB5bkFluS7XImyrolqzu8xcSg+dQh4YkaCSssovd0zpn2zrPVmUuVInNe
aYXcOxjvguYdCl2inm1MCvtG4KmlA6iU6mDsy122JH/f4up1m3OZCpPid49m
JZqUsmrdc6Sw4JxPgf45FvI6bihbMipIR9nEKkUqr0k10iWIikS+UGPJNUub
N0jC+P74o1h2aDEIgxxzCv5r4zGw/uq3Ftu8KaEVFRygzqQRibXF5IkyKqco
kXQMs8di1Ekzwk5VVaY6S+9h4yqzhMNil/RFaQZqtW+us2tTazXZ5PExblqZ
WZE9TAPzkUZPChcdpVVf2KWsVnx59tyWaTuspmALskI2jMi3xnv+YHRzRYge
J/ZVrri0rUawqjm9lyo2XGrfDMxFYzBvh9gh3MNLCRdKwpFkoPXuvJWmZ6J5
FU3sc8sc1ytOlhPNsgxdsVKjsz3EsdxMtByuoyWf8MP01/FeYiBdUVmlv4qD
rfpHiafQihatt6w9rv50nVknNbM+qzY2OxC9wExCHfZspTgRtdpSbo0gLMK0
ckXsMejGdDo+okkVjPeagUTzUBeMSS3y1joMc1KJ2Ik99tONKnLtfeWcNJEO
RDa1OVGHbvEoit9DDP8UQyy1lyDKfUItbQS6BV4PXKVb4J1rQ74vYj/dqNzd
roFyNeZYAfr1+DOgNrHTW5Y9ONFKqOqZVcuISQnfWqqvjTrJPogfffGLX9z/
0pe+BH/N8L34d3w//vXdy9TcZ85Qy/zVyQh4y3hoB00MMk5KMkIjsESCvah6
gqwaK9LP75xzRv1GQk2HhuPlNKS1nFd3+QVXeFOWfxptr19Jy13Aat7J02yK
kAEImVuT3TQbenHebnzR5SaWc3jmZjzpvtMqZImWrJEM8FngJHGzgUqphnpC
8gu94tu5pTvuWjBdzkzPSu84F8kX2N/QrBkUdpTMgBVKAXpai2KEZNOl9LTb
yRwxyGnZlt+UyLllfES7PEZiPvjgg/tf+MIX0mZMi/cWv++fP3/eJGw0kZL2
xLUwYBWdYeI6NJlWJS68lSKeI+0YIm+VY6hYO+6wFi4jLfzeVLXGg3lrqdSp
riF5F5MVTbpgZ0PLdI03uZDkYHxNxmgaF1aiGV8fX8LXR5CvHmxWr0MuI0+F
jfefZu8vcdJoYXY3+IlIVuFpiyarEdacd/Yb9tzheGbQNZR0ndubL4BvaC1p
7q7zRxoOzSEEJvNGLVUOFx5zrqFCzo0eUtMyVO2CQslYtkZuGa2/cRit3377
bfiL9oGPNKfjbow/AWOZ9n2EUfMZRpLsPFbh9LjkdPo9AvYZqPEYRmaxhxOJ
eyOrV6n+kdunQc7hHdCwukO/6vAxT4Uuhf6NdctqnZysCpcve3MvXtVOXRDF
e0id1WCl4I/KyDOjuy3Z2Cb+LAVTWdoSqYs46gNcU4kGss1n1ZrzE6lK2TOf
HStYz8EdJ6lAz2n2SFsnDT74Pc9Udkzl+KZqrR9qQdT+1oKgtaerB0w7x0OI
qFrL3JfOoMWwKALAT9oyaGuZykhbb3wE71Hh+H7Za+ome3dE6n+XnVluZksf
yB6L1YPpxrTsaPkM+rQjRYqrnNDy5OEz8ZW00GpCRQwFFCzgabfDhQmFhtAy
8FhygBZBTXo0lvSIs9kjNUZeV2Kzy56kBq7x41e5nQGJvWzRRqyZw5qaF7ky
e1QJILu+LChKkuWCRKwDpKt2s31tMa6Y8KOAcS0uxhY3Gy0B9RxZd1N8jdWe
qWqNH6y9vbQZapJGak2b3vzMeo/KHtcEi8SNl0fBbpW1CkuLDcZc2K3cdDsG
1tktFTj9TXVZUqd2RaoMfbu5HhcZKnga/Gktm6JrDBNFmJ0CZxXEkUgj3++s
eG3MjPxAAUTzmJaCJPPfq9Ae7jYxGiiHtPWyrit0YZkkuSKexI8sdBwigjyJ
oMXN5olatmLg0Mw16RVBvshhpbGFizzKHuJnYZHxGZd2Zk7ySccPROjE65Xd
aEKPvBmBwNEejRMnxRY5DltmXNpsajIm/pQ2sumv/mywhLvXarKlGkPvjwQG
/akUdmAhb0XoBBY6Ku6wXN5Yzsc3wM+65AnXRyZUL7M/xFCqyC5LxJRfO0y0
HMcrwGjRsqYkYuLQLJMvDuULOU04R8vky8jTUgDqagAeR6Lwa3sp8pFeYur4
YkcbBJwd4ggsXKBomVdLd5MEy0VLMholWQCfvGQkC4YIlMeXCBQc9ER4O9rh
7Cxd0QwxZM0Qk2NEre3taMcEF8SQAAlagHAd8oASkglHAkB8rBlyYIM5bAUp
TxjvTTXrO5/KCrMG4xyW+JADKAF3ixlCPWnIEMsTWiZDro+R8cdp1ww1YA4m
XY7hezCOsrrrIV5I+bC23jM5M9FyhlvyQGAmpUaGiRk4qa/05rU9w6MCC4al
TCCHSWIwScg0ypOCD96Bv7oSxmsJM+L8/Ov6Pna9dvhSjxSjYLsiY9DGw4Ul
aVVeVcZA3gMr3WzfqYysquLtFWQOdfeqRVgXblLuLG3GF/T43mzzpsT9pQDS
PlLiKwWlwVRYX1muWJJIBIgVYT3SI38kNnuYqgyUt2VJHcty+VN1qQPvOQ5z
tPybxFjk0yKUkmIk2nzuExWOL3hAefFdxnHH8WglLzBZPkRkNCwyYETT+iqI
UPKqvZiYeWZn1B+DgXAFGgAvYjeKMrTbkR3x26lz7dtioJB/8w4v8dBSBLKo
LS6tgjepIOKdc4UgcUlApdmwN4PncltpsqTXflxXKZJYdnDBIdlThztksyvE
ltrHthpbduitsR2tnNr0LDGSs0PWy5BaohmnVa2cDLzXk01Jhs7wGvS5Hc09
gscDI+R4ahhhr6A/qvNFyyTH19clxweM99aRjoreSW689tprDsk+NK5h0T0z
D+6H9vjx3Ae4ZUmCljB+JJRPsAwl5SOMd5ZQvtGUp9UnifRQCsTFusXKLy+7
Sr0G4dHXs2JdaeLOHsk7spKrFpJtRQTgSVIgn5yXeJFybx2o4igiHQsZNOvz
ZHT61i9P3NIwiYjIag1hqFE6yGbj11Mm+O6uy6sJBKri7cRCBlgU0LOM079q
IwMr5KDkg832I70hWcvGOKqsCBaIt3Dri1t0W2G8DTAuZh0jaJkPgzIhCQWC
UzqmLhNylQ8SQgwJEi/D6B80/dGzzSRA0BKAQxKuFAKs85+MDTueBmBTEdUz
+Fep8lFDJ5UvxcOwUhKDoFPuhSOqf49KM4j8I68Trmq39d5sTOhof1kj42nR
Ws5+TMykQb4qlkeX9SMi5TCye0121blAmE73+Cj35HZU4SZ5mGV1GisvBZ1j
ufFQEdCo/afBJpjjlg2FCHDx56RXBHi2CXwtpTtm4odeIlvRUSsRs6EPVmZA
Whg6wDXxnNGVfVoGyICvSzLgO5W+j3VTCzW//+Uvf9ntP//884szFr/yGWTl
x0M+/OEPw183Glc+qlX8fazi7+cgeT/L4/c8ystx0qNS2LFZxnJ483nV2jj+
2EXrHjuDj7yEBpDhqNodFGw0mX6fF6nRCr/fY9vfUO3vYYMfzfDM56I+5Irh
oWQ4VyIaIYQDMn3kdeNjWZ8hfB8dgPC+svY0PvjdRedVWsXjc643Q7ieFN6l
zYkduRxzm8cyaDmnaolxL8lnTPKtXt4G41OL6dPijKa0+uHGrO9y6UxS8+sD
gwZfmygOHHWRyj9UHBS1vsVWzzrZ16zyRNW2S9UnzqL6eDKS8unSJvd69Rx8
gG2RPfmoYJ/vkm72ZUdk3PRyz5UVVnCxq5XcJFALHOz3stzBe1hDWbC1SWzF
mN0751TlJfc/uboHjgDTMre8V9XCz2TcRNUB2cizWfLg+nAz3/Q1mdsdTbwS
MUMiJt64iuwpiip1fAEs6AtpS7uiWbDVfQ60WttLuSNIkps3M81582Z8KfJN
BtK1yBlU6GolPJ12AgYpY2TqLyemLj45qu3kyMr0CgYxXW4f071ETj4BtUhc
DaBasuZ1y8RLp9faSUMiWIHgSZGqha1OGpQXPrKXlUBE0ETMzpabBSmRgK6u
QiMpG3KZdfQsHoD0DGrdHVwifb0dQ1vBMX5GlXV1HeM42Lj+LjOXO2VLweCn
M3Un8qmzH+1KTA2aqbwwqGGnOWPnBcVOH9kZcpu4sJinNcZiN8k+1kEAbQz0
VHbyzSAz+L1I4DQKOBY3S330CvWUlJrsJ3JAWXjL5rGBzF1Dolppfm/8lhYW
jX6pajfbnPfMedDDp3M9nBMflEaqs+8lPjdGyANnvIhBxcx4tx3gfGeBe10O
4DyQ69y/++471G1MWdSWcPCY+SxcZlHR5Iu/xek9FAL0smSBs0sal6pvPZiF
E613qx4uGLxaLJjgOGAP3kIEBFmLFPK1SFe4QBoXvldFwJjroB2LgPEqIqDB
skWiNr6suDmIh3Ukv9Lb8UVffPOmtVTpRBFxs9l9PP7WsOlgsduyoGcGu1W0
S9vRQ96Lf43rAuAIvqcEQLyEFgGuJgLiMD8qnUwWUsBHMRBQOT0FAbIISNRd
EuBVqXVXpsfQi96tkz5o0iNcXwNKC+dHVdJD4v0c0vecbJ8gfOe4yJT57kTZ
q/hYvkkCq/+wKtNDvjD4BelV+Dw2H3iuKPMhA+CJFQ0Ax32kk3Gu8yEF4+8x
2l/UGZ9WH7KhcoVXHyLjIdk+rTF+BFqfgwLW3lXV9Q6OfVQr/A3UO8KUdqTl
bz7JZnobf65UcXi0h/WHex0Gv4qe/5OVBNQSAO4K2yGHA0qCx2PU7InU0kZJ
giaTBKjEIkiktVTqstFDfl82jJdqvjcKjR+qOx8L/1P+C0Zio8t2Wa7IMeKr
Yk6oWhu3IuUdrnSCY1/gogDxzZ+rRchXYLzP64WdDo3fb4TG4xXyLcKrpHfJ
0keO57reYr6l6xteieDib2sG6SGKdpjjzD7+ZrEcaHWIWY4mO5n2kf4nrfo/
sLqjSDgprrp1XJ+WX+t1N1bi+/RfAd+D5nt8hdznzyl/OqM8oi+Z/4+fbZny
XjoNC+UV9Xso3+aJ8Ve4etdhn6hEKVH02BX1Te6e+DZU2r6dR7u1ahees/3/
drYxhLA8/thdWZ0jBKpxt+e4y/Bgbk9KbkvD7rKjAPnz9+umcK3o9BrDndp5
jGp4PXf9cNTn48oWafgUfys5HjTH9Voj1vKZRi8ID1b/kZzwx2vMnbHjflLb
+g3q+ET/qOdPRot98TN/L7BYqNK3T9HL8gDLuQDiHx1o8rcGmx3y1yh8uZ5S
gG5Ha31Huj8qBysQWBcKXguFeASKBVeIBS/i4GlkQsveQN0MQNn+cl4pkyr4
41+5KEj1Km/zbu1F3mw9/hZE3yNyJXzv8t0H92gb0H6hMC6FAhTHwTEvY3Pk
eN6LO4Xib7RwsOtghuh+JIHvDcefylNlq4kHsih0UyBLPHjuOA7iYUw1MRcy
z3zMQb/MANDdF7M6E/5UVePfvJmRF+36Mcblbz5JIujmk9r+R1kQo3C2bBgW
RugzDjwH+CyrBW56wjU1AywEILLU0/6rEQ/eFg/eKqppuNkJPDi2DmtyuRAw
L6wshVEYIhLghLR58Mu0LE+V0Dhum+50VetbuvYeLgGWQCfkByn1MW2V847U
3odcOIShRoJQU3bEqZoGz+iY3jjF9B7rxPSkTNaBFG7KLmC4+43emo2Mg/uk
NC6a/9t95r/Lm8ZupT3a7oIVx4PkQOCwX8sN0eMnKAw4EgDJOfL/ddV6ZfM1
vS5nkhyALpsbFgLrxqcnkOvqvfiiuPzNJ60OmZUi2mqh3TRJAuK6jir09ZJN
1Fw51P+Ly6icGsClHcTibQiVRyaPg6zkSI2LFm8/GvmJPKYWO0+d1U1NkmIf
quxBK2ak7uxL7LKtEfbIDyBmF+Xxe2TYj3yN447W7+2NkyGQ5jyP9akiO9kR
/CqYASkM0Ed+dF8yDwHIH+eWjADKdfSIgFCKALrXwvM/zU2jHS1nkD2vaFlf
iuyw+88iwGGiD/kvu494Esq1ngUD2B+4LwFlA7KVwhwSgL4E2CO6G+5rWQ7Q
xuC2XsUYAJF8ZpOc4oa2UKD6gJtPWlkArfjJRsgye8Xx3eqdZX7BVyxjc9Bs
jq9wYEL7SOh47GNnedlt4EjeyOuNhNgqHURuKLBBYqgCG4d0iJ2AomUyLb36
vOQdmRzJudeiUk7Kew9ai0RDfq/JPpAO8GDh7+V6e1fp7ZAVsM9lhwVNWIdr
W5Zqa89UnVPVl6eyGdWF2tdJempVklYrWFciJ6nXDi8DV7BOau0AHfNyynUz
BQGoKdgtJzeYXZZjfoQ/LSz1aiBPFbQOr3DrludoPoImBcX7VTYLI2bJRtc6
1ceffjgP4ZYeOZOMY1ja8GjE0WNnm5J9cOSTZwezL572fN4rHjaUlLLU9HoF
14paTrWDZFqbuIiRdHaTkVLQ2I/KYvZoGXw86d29gNlyxci8dqZOSt8tmxl5
7VyPCm7Gv3lPydTP9KxwUw3i3Co81SvjT1e4earDzU8b3GTj1uipa3MzXk16
/6GKQGbGUy9JbiwoGzrF1OYqpu7yAlQp0Z7V2mr4lKVekHLKVu+WQcr13JG2
KJslvNAJh7KaptB8w8vaGnag1w2OijscDBX5fsVbOMiygFdjq9dsTXAJvEAk
4EKlx1ManA5Oxakjv5y08Rjqi/2cygepFSPSJQLcysgxvUTkTSao18s6U9L7
nT1Nz1ZvBKv1JdjKoUZNJ2XhBj9RnZca84WsHJw0ZhoSlGowmk+cGcxKrxkJ
pf6RgPfhVI4hlsVGmXi0oCybFbno8z7yjvXluJeGgetMpSVfpVHFSYgmn2yZ
Y6Hqp+bvTfmMqfHpcXxPJ8MgOk6rNqpcRN4tDh2y3mxZ2EozsfiI1nkVXuk9
WIvQy0lYzHFaKPnImYYs2bRUGxiZok2Jh0+cJU5G5tDeRkTH9Bf83MmLVOn5
ZS8ILtTWyvTl3aALVKjzpapAyxd3vGXkqD0t94Dj390jIxcWf+wVXA3M2D3u
jF01dencYjNaeE/WdoTBFEYZwAu5B1HYYbXZQ5CsOiXEHQFztXoGbfqpsu50
VfK6vPhUeOvRslW8Ze8z5I0eLD9UFKoDAhOdTwqdHZNzMpDO/YGq4zqCrZWs
VKu1y4LRU65py0JVmsHrrDB7/M8lvO1Eh52ZPIKHeBiTRwV5PatTmqQnmMXj
ImLMenTUavLqNVvcIZLWY7+IdaUOndFuBPn1pO1SjIfqulMqKLIqeptvcVfr
d/ZYwyJ+i15z6UPot7tnqVenOfqmKiupENWTtS5tGEaed3KhVS3PscWrLOFA
jE2O6sE4my756ahxC6beXTI1XvnjWxQ3HhVRo/ipqhwhV1ZtNJZSy0sJO/Ic
MZ6nBK3dngVI0hqsjdbpyVCjn51Dni+LH2GCWgWj1lERA59uzkkahUk0ELJa
9PiXS3b6XFaGac5O4k+G+D7ngfpU75pB4baHwqB94xEPSAflRGBol+Ijh1uK
DZ8JxOHMEH4CeNpD4Phjh/vEPLMjOld6KYSyOIwjw41sR4GLGOe0UMrx9rlB
rOJG7+BJvye/dJLzNBitrn28ri+2VmIv1eUbuntd8ZWCR6WH6sBRaKxcz8gb
bHSJjfgxpXTuO5WKORUvg/AycVPndBbMjKebOZ1KWWfgzK5jdgabnSGv5Xa9
/egdaqhbOFKbiBlfdPotJw/XVCO8dXKVgNI6BpRu7ujMdNAIVPiEE8lun0rM
rCiUpUzBMQ01FzW1nx/9k4EKVtjZsE6tE7JhQkbx8KjgKb3OSj+Tx1NxgS8i
vagqnmIF/DQv63C4JAqVq7yolttZe6W9xLshqTjTLjkcyYkE3u7JjmlgIS/e
e2s3s5DRoSXqJpdJs7ahWk9lcntc6iw6tX/LeLSAEfJSsYEPuIy7cGHaYsLn
eRnSn9oELmnrNW1TAbbTtZgf33JcrjVqykauoFqdEfQFi3isQkvUrKAVHhvu
rKt1p2/ZxS04zW0LEvfapF3RJb2FczBQqFGnrBuoitc4fGUFqDb2qayD1TCG
Uqy0kMOolfLGN4cynlYOdBh9rk52SxWPmewBnN9x0sfUwOQBxfeU4n84kl2r
YIcpHeQ4relNiwbB8GOD2mGnA9xwLJVfIOl3uNeRK/f/VRVMlkYWqs8xtcI1
254IKHzHLWCuwoWE7iPPDVlls+2Gyd7w9tlEKarZ8lmFdhjE+GRBpwOoTsv2
flcjvvJ3UK10HOClStvlStvxhvWjkHFfbUB6xViIOcbN2S5uNgbVyZXEXiVt
LQM7Y1ojmVFdwwLLk1Ywqj+AbDF6wmfMahKCrWimLtySBNImQ6hLxvLaNbD2
bqWiPapoqK65H+JUDyBVHzyNU/8wpwNxq7CQ+8DM2zO4+Z/JW5/qKtFctreV
AZM6MHU9Fh29yCsMjcVVcGrKtLis5oJfoEapJ5Dae23B3BGR8G3t/OK8aB2d
qJ2OIGWdlDR7wPA1S7k78lJk+RIWWQ7gLtk6MJY9zZIdUliMKyyttCjsIoX9
KhSeY6F1s4y1Y2Yt8Qjd37aXqy1ztTGc3rUaYYV+1qfVimp4a2NFwjpW3nCN
abKzdTopXQOOO2Zo3RWpS0urmLrp1XINRehhb+BdERrmbLkC6rH4duKtMHZE
aVasheZOmrJemsJXo4KwhOakol5BrFNT89KixgKk13fJ9X1zl+xo2e/bFwSN
hARajjVBkZyyvNnR6oh08T5uYkAN3k4RKn8tzAyamYmXSeP3hJVXoCRGqZSO
/hjGqkC94quPpK1hVDecI6K77ejcsJzHDdU6MSGH87iflRaP4a+jVQp7TeGR
XBnMZCtz1SKnMZWLkS2qezwQdb2mbpyrT51qLPLijTzADS8eOiP0BXs5IH0V
dTl3RHx94qxubaAQorc1DjXrmEI/xTqAROVOdWPOYs+61lG9IW1wikuZS5LC
e02NwmE4hTPbXW7x2khMLp0dzPJV3jbC209uU2XFiK6GKxNWY6vnfFDDRYm2
SZztRGDRU1JFGwYzga1rq/CsP5ylA2BYfDga6iVP0b29hXdZ6KjSFXzXtFBp
8ZPqlAt9GucusvGeUw2mCu6FNNH9p3gjTaJmiNT0GEiG1erQgfez+Zoi3AKN
yiDQMGZzmDuQkBmc09QzTQmzWT/uhrcP46X4L/Uw1bMf63WaKNEzyjybmo69
1q52xTizyU+f7YtKysSOMy/hZdC85M66aMKgbl2Fos7YALVTBIUK9tqY6njx
gOfmuv10pYYgiq5M1paqMcz0rTiss/Tb/kdPWoncQ2y7DiXhjM8YeYpEiXm7
kmc8XY3AvxD/UysFcjXaRro6k65MVaRrS1U40is/xaACNgcyiJt0KVrGDlJD
LdVH8QtOeZIViPJnMcMbuIUIvrzVOegF1XXXUUL0JdWs/mXeCCPvtZ9HpnDB
X/JL3trr07fvGLZ0H58HBZ+Ha1lllPQ4sX4gmdkz0QoXlW64FhY7rjNuVyEw
Yd2ma6xkOjkuSYWESeHlcWSvFWgO/Cnd1SAGjpmBbY9bay0t9Hyf8NvMIPCk
TuCfREXbvyDIugB1F+i6vJ+CsGPiPOAgDgpx/v7TXLSRON/ovQGZ+0H1BFAL
71vmu8c0k6hn2f2BPGGfdQ5rqEgQIL+jaiIRWmJiJ4Y3JcPZQd7xVC2p08Nv
Iv2u7k4k0My2dUMdwkpeuzwpXJDbF/lg5OTB6D3Pe3IujVH107ssi5RddWRF
wSiQtqZXWMr0pmQ6usEJ4litPLbzwy2HmpuUAZ53dged9dLeF0Q04kWzmuYW
2vuaeLDd48wwGMj9OdW2wEnWkgOLtXt12g9sDRL/aqryIDcAxpYw8CII7gf6
PxgjYEkSPHSmIwl8MgCSssdM1LhQ+x0JgAExwgctI3z6LAgBkAHM+rOk5V03
kr0jzjXw3pXB6zdoeY9ExLL+QG/ypuYdWTDy3RRUVQxAZbbaE0P2xegXBvFL
XuCKl1QhspgWuM4zaoHl9RAJ6WZs8/3AwkDUPsqZMa78JRGglP158JyR/+JD
h1p9SNVUV2Ts5HKPR2rTSR89iX8R8SfxtyFKn+l7qIfzUvUFPrrlXf/Jkrxj
5X8Krfyuxlckjxq/wYYygBv2zNN3w6GfyXeT1CQv+O2r/H4KFj7w289i74vn
z7qB/I4P/epup+JrAvzOVy2pVYSNEflua3R2vOJhVbs93hxymXXuwfNPvqz7
oirMeBXZ6WJ0PSmdKr347udYmNlyMiqj9HlFacfrd4lmwynty9wycbITQ/so
8DSjN/N0Pf4ZMNzVkQBH2Qo/2sPnI4Nc+86SpD8xemcZ6E8lejcccwtqCQXc
d6qyv59XzzzIoTe1+d1CpSsD3qF1z5RPL89Ln8YpfqRYHzPWT2IorsL6gKY9
q7VnsRgy3pkoeOW+O2TVgv0t5L9UlXam1duiZJsXXhQq3Rmu/KQmA+gJZGeM
FWQB3n+6wU7h2OoywHG/L7rooIBcL/29pv8opPXCRPdKomvcceBRADQkBm4r
m+cMkwFM4YYD5xUKfzSR8zAp9SQTRMUXZ4T4c8Y62huc7ktSS0Cwz1PQ0qCt
S4OfMGjvUISs0tSnJhpwFcfibkqBgLMpxd3BkAkuqf8kAR4C/17tm5OUIYqB
JgK1ETEQRAw8Tr1ASRJ0AnpPJSpoWUBOfyELPKfBo5Ala4AkgSol9cxPzn6j
Ud9oCaCbg7y9Z1GfbiqmzAeXogjvaSB0W9+M/5T5f9Ky5zvJbvSrsgLSeE8P
4jLI+/UyyOsmCogoZN57LQpG41454DoVo8j6jdpuG1JVNuWQXmsQeSN33ItP
S5OAqe8o4vfRk5rcVUr3CQMJwVuZveOrCYO/l8h6wL5e+1RnXryXdfRF68Bx
ptzbwqAhL38hDJQdwDk6vYUWnIppdLEIGo1flgLJ8+8XBYUUcOL7G6IgOQat
iAESBa9TvP71lMIOWQq949/PU6C7IwLoCbBgJi0cGSoA0GGBA8ptcVEExEOe
wWjnUxgEoXxIt5bUsQgY+W4pqZYDDyQjr4j7fXpb2vstjfttxVfg4rR4RBQH
d2yRTwDdRPrL1Nq0+iPZ/ufNzt0hp7yvrcii8pEOqWcsBsYDxUDLZ1is7eO7
Z1fg0EDlb2ll5PuwKL7lSxzBMxWnmdEO7X24sU+fokj+fdT0OaPzA2j3B07k
EZ9B+T9yuuVEXpC9r71mdTxLInoqkacjek1p+xPhbGq7LJxfUBvlrk1pgGqb
E9mV+2VSfekwKo98t6z0OlHZ6XapuqQUqHyqRuU4xaZKD7iV7ceBnx9T1eBU
JJ6T2Fbpl1Glx48vbeU1bIHrTtewW6eVVxc6t/Y6rlmNzBk1K2QO+j02/8EG
sFZsHkZ9X/AZTjpuHH806fQFt3rc+J83Pjraw8pR4IXtSEqXVlOmNWE1yztB
ARlJSwgeOT0mFfBZXssVz6A9apFtUsZGZeMdinoryz6nchnhZ4zEQdKd103v
cCmqgxAcnp54ClXk8IGUgFqF42Nx0N9Szbff5jpxpLHnlR2htrLDcdrN4epL
JvOruBYz/pRC1JHPc29A5AjyfA9qxeVxjct5/828DPXBFKPzA8k78ln5adUv
jzeqWhzQmsyWamS2pOLU441lG2xEy3wmDK5F08ecXCtIslYjsGMCH64RmEx7
9MJN9euppk3iAFYafYO5OluNq8dsrgZsB8Q8BVWaOEprn3OiegmbKTn+SOqt
d3rCW8iPvCDmMezg3PQykkIvmodaT74gK5NezviHhWpQ7AJ85JI110dGiZah
pfNWGRkDbTpdXk8qPrLT/S9f26V4HXElVd68vJM8+fTy3Wz4jmoX1BIpS4/Z
cQmb0+0wpQluYEbCFJ6ixdKjAYrVpSLxOdaZQvXLlu6B6Xg/DJOel3k/jFT8
kprgkobsMHPCwfMxroi+Fco16zHyMXvKBUNmnPsmhdch5RH+dD3RE9Pb4h+n
+hiL6VN1cMbWigFtVbJiy7EFFa32l7uKxPDJ8fgbxLQc57DwimjXxtu993TI
O44EoutDvD4aatWir4t6tViGFcpdLanwtK3xduSz0vDA5HWsRJ0EsAKpovR6
cSesxFqnWIs+aiJiYeoCa8fLS00thRoshYrigcxjm8GU9qKGthmJZzUSs0aF
/8lAjrNx2qayw3R2l8Ch3PPZkXEM5P4Yt7BNnQ78IO42qfx0jjUt5bZVkbut
2royNXq+FXrimbHtca0ofILlIR+VFBgyrObUSjQsGJ8eZmY749NG4mKNpjJ/
oe/xiS293LBePraE0sVHJ41oFQWg70m1qI7JDRVqWVtjjySHe3notJSnNmiY
SU35o1l0Nb08xq+x7ablzxZprDTcHZZ71F9zCf0mZZ2szm4OG0neliTXWa1E
U29T/K169amX/SiHUhw3u36Vu99mejmUtHYUrxdWsxaAMMGjZzSrRxmtHzlN
7eoLWie3V29SwQRHStyte99ym2qKZMPirdQgbAWKx9u6lKWs2hrVQ7Yc5KRo
47UarYEXUnDWGFy0NPSENfRklUg32RdZWgxjx9ZVrMIZoOLJOon/sfHRJuvq
+E2fQrdX9dm8NyWkualQ/Muis8OAM5yfll3SwumS0U4ra+0Sl5xetdi8w+2R
p8Jy7m5SZqd9TW0nJvNWFMlgtunsa0WnntV2P6eV2Y3/+xUZzQtCeDv4sxjr
e5SDDJ89oyoCMDxR8Nhh9OreU3zBe7IAtLczURZ9PTexdtS7+jI2NbkMmvyy
RKsvFXvBe12r0uFxUOVnQOa5HYyuruNCnZfVlK3E1I2qNOhEvDxb66SU5TOx
F44pSkeFiq/t1dh8nNnslHKGG/oUxLVoCwnZSxBepzHs3JasppYl4jqHmh3u
yv2kHsUGdaGqqedULb0Cn+EQjD0v4bOXis7UnGgQmd3yCnKPzQSpLRFumPu6
LEtZyuKmZDEamlhHz2Y2M3m0KpWj5X4/9+dUTem3S067TqMizWXxlBWXA3MZ
X55M7hTNarkBEY2kTjHH+71NssuyYGTkcasolUwayunA+d31gXSGv47UmBzk
U5u3YJ0fZsV7djWqHmGqtoqqZEcvpWrArcFY3T4ouwY9dLpBEw207mdOZ9QU
t7lGTVSyg6mpq0Gfl2rQIHEvcjdHQtF4A5L8jV2xG6JpjDFjxz72dlVTsEYz
V4xnJKjHZV+YMiIHcJndDAIkZPGs57kKlCtAD05Or1vTx3RRemUFYfdST13g
5z1gFN9dttMdwNMoxm8vWosltrJjHA/sYalHLavru8e1BR1rNWt0js1BLD4e
Z9VoMfMwf2q5wIeXKdMZR6n2ViPlBpNyxpGrVI6l92yRbpvxMzGN0+t+IOID
ZSeDRsW0VP5Q07RgKHtekjnKOUtZIjgJu9aH5ZwldUXF2/H13ADaOqLta9ky
iagC4wYvb4iNm3fwk8oM2eSpya3jgBr5jbLn9QCP10kcK7C1j1aCww4PRF6v
yRuvMcBC9qpeg+SBz21loO32NdDWcf1m1V72BnV9jbpk1d5qds0VFUrx6JtP
WgbtIVaDozymddI4eK3jxQ6l7JgjWqADv2I1ys6Ystn+yMJYxw1GgvSkpw5B
iapjrKsQw1bz0HNdRWHOeqNZbtPLP99XOvkcqU9cNekNIjohouIDNQ+Kem7P
ScC5TV36rqpXoqYrWZleetVUN/IcdInlimEpJ3u+NOSOyys98TCmthZTOZWb
Kt5EBIA99OCpA/LV0cJpxdeR1737Rv1OrpDWsUMbTKt43unSOWb/tqlxWNY0
Y9AIVXAKSVuUnvWytFqABUixUsh99nGTvmtBx682eLtTp/SYKX28NI3vQROJ
te99p7Tmhe8NOaWDpjTufRxqlB55abL7BNrD/ZQmuGpKOzGNq7xuNa/13ukh
62lg5ZEai9ZcgP/W3qwTSYabw6rosJyyzkgWJakhBRhaucanfDoLvkOD0sep
yVpkK7LWYUgftpqF9x46LS90YhRfR157rrxWqoevIfKVbMeu52pEoWLQGD64
yKuc08aGgXVpkzXYNBkZ8p4GjeGiVjWtlFLNBtLS8RmHBtKSlDcoyK9bjZFN
soYXb231MzIIIxMbW16a2PI2hqcVF/OwMPKx0aWLj0E3vnjiE3HxYZa5xeU4
nc70QYeNnjvrTdoJ5eL/E6bdEt3Zxl+musU8tucTh7UZpBWlEuSllHW6bvwi
S/LhzHhFl3M0hFxByJX2Q3PKdE0e9V3bPudXvBnM0CDFPLOLmglQKBdfVd+z
7aWaiz8bVn5WaVK1atH3Eud48d6csr/HqkatZ5aNoM5h8ePfqrPr54yPPOu7
05pd96jduzW74BZSQ64xV0u02XZnp7kqOHW8LFSdplYqcHqCNB9hrMGf8xQL
ymqBQ0RjwHXA7D7CS3YHBm8MqLYLVEsOySuqCZfFMzJIM555eyuHLs/Gmmey
8eDL3FpIh3jgTqGIcKcsJEzpY0Uzr2km1poYn6kC+6Bsa0q2YUo0WQNgfQ5g
m8NSfvAQL3DF0oEJliKqmq5WIb0QranxRIqWNo1PN5L7F8mT0+IbV2XR4q/d
pKjgWoo2QplT6ATcfxpWzLRYuysbe1LlCsympk8wSgM9NZ4s6w+aom/OnOp0
l3IHgxjJ7NpF//xlTiJk3PHAnUz10HfqjMY0b7becHC0EeqgW6Vog3rRQatp
T0rKUlQDSRS4rkDrqrK04HqwiL/jE3BAx4crDMN4SVVa4Lkw10NCMhmG5PAF
boKzGq1YcAC3rC1RICIj7pYVZCkLh4xk4/5HTlrVvNN03USMDneWKSz4JAVm
ML4i26h63XPmvnxdo2aZs1j2cGJZ22GZ1k+OWeZwK6Inz9JQsjlIpp9ngoHp
52T9GfEJFEFUGxTY5IbqBcmAX5JADDV+jfXKdFm0opkWMDwTr5wMo+vFrHnW
B/J6Myu+J6V5VFub2YN+VVqp3eSHksnrnjF2+k92qA4G/I8hXRbsSO8v/l+8
pswnWo+mDojxz4+Yq1klsmEtO+khk+VbJVq1Ja2oCYTHXSZgXQLyiXIJikqp
PjYwmeI95nkDmkBZGaZ3jne8d7U3VJfH3UZIdTVm78YG62WX8oqaM+zRRrid
OIUqlOs0fWh0MBKShZ11JT61Q55T9avuAzuMeK1FPBY8tL6EFsvm7LNr5nro
B9VUKskbhWoSbz1xjir5KhVznvfDDVxhM4B/TW+FDWg5yyyclqHJjDsFnw4l
8zFyzmt6JsJyBuIjcpWQ1Fn3jMPxp/UdoLeszuXfUKerVfWa6Np06Ipy+F5u
2HX/6bZT5iqJemgKAM1XibB5oi9Nfyfb0GKSgd0yqYtLJG2puzmoPzYp5zrk
/jzvUNDD1JEvd4t+A6j35l4WFMHHxnoab9DVcaikobp34WyxEqzJrFD8Hars
D6gtUeYZdug1aEvVYReuMDw26dgO9QVnQ8lZL6TF8jiIVuZGabYhQZXHY97N
z8oGAq2tnuYSYPFc4V6QCrTmhkFD+raPpBr2SY2ppKupTC16gUcGkjQV3KQO
yRCb/MrCQMXJaTD3py1Shzl5xcr0Qk0a/b5aT3OqVi2o2Rh7yDtdhi50LUhK
J0mzhGUMdXqtVr44LJW4uUTJOcShr+Zb+2heNjr7/mbvVntO7y6QVCrfzEBm
MmN6PcQOM5uSmTRN3Yoa2l6zKRVqx6RFP9E0aU2Gel1UM6IoKEZcIB0/xgpV
RUBWo2yMqLq3TkXNzT2l3XMsprHWWvv480jkE7x/osY24NkJg0p/qk4vayPa
9yuiiQQ0idbVfNSWRPciBbb5Gtu83p72McDKWY9JAWab2l6rj3D0WdrQNf4f
ltON7gdz7ewcvr6nt758s9uEiAKVBfWCQT0n1POadiN3TeRDMgwLzzw2UC0+
rNXinOphri/pHJfE9NmzQj5L+wVWfJ4XeWWk081/ArqBN5NXWCWRmKPkKZ40
Dp4l/bbgyNZqjPulqtXptdU5KugWjKIzTxWh0IcqGpqP8Grbz/JkO24KFnCp
MyfCsRw0pQj6yEVfLBnw55Jy69dmDjPNCvA6xvk6lm1zY0BH7QHLlFvhPDpu
/i+WJ5/7hrQec9h17CAMo5jpC8oT7ltjVTKtsnRSmIZuQpohTIpfN5LFg8s6
lgMwDYtVKEmOyzLAznSGTXmYlZn1qbQPa+uESl/U+dRSei0rPas4++vrFPzl
gRRsmYLFgqj0gJib8wUBQdFxsCBw2DNjH3ycGNjLvgYT3op9OvjZJWCjm+2n
017Bjdid0C5o2lm6DYFxdW+t1GPp2V/fbQfQqtG0Sge9KD2F+gKgTyXdFQMN
j3d2X5c2fFjJ6RKf8KYfFoduILOCZhYuTjZ4Ne/03nIDy0/GvKWcUGms9oKs
pAvo4NqGM/uw7L9GjDnEUzufHjcdOqLSOYMbVjkJUulXVqeSzyo0PUdRAvMI
wiZOr2pI2ixRq+UgZyjJ9Hja+bcT5GRnzWllJimFPkJ5ym9LhDG+J5vUJBMu
kFv1epdXlOq9Gmu3KLgZqMEHHeqHsspLLzvbF3uuQqmRVwsIqbHl2GDVaSrj
iXcJcedrZNEIEt3iIUJos9MEayU2jcZluQnXV6JViXvDtVxOYukjeMvapnHM
S/TXDMI4ptihJRTDpX6pdOQrDbp8bZ1dvxr/M4MfHZ+M7iBRKxU+O6qQPRPy
3dzo4Ef0ZjE+a2I1piZWTJeYTngMUwktb1JusawgmKO93kyWOWQZnFG4ZZpl
gVVYnNucZWgoUjxk1imOFPvyjSE8w+LIdEs7uKhpKMsctZuzFBdukupxRd/D
vGZEFFZWyjzJV/Xds13h2BxrSQ5Iq4BFzLj3Ig0lr+VDYzC5XP2s8nqhXtaR
htcRlDprrsqwOlw6wqrpa1Yjz68bH70/ESp1rEH6eIM+XhoyRvrQy+f7lVo0
Am9rmqW5mTcY3FDksUP9TY0wjtYMkPxPXMH6kcC7ICaajDOaMA/QugOmTKXn
jGqvyvqoS5apJgu+aPPjHaooTrVhq7DFa7aMzO0PPwO1BBKf6CGNN5fZKdJw
qcYncBNE7EKDjSqGkKjRJMIXtJxJa9wvloWQ4ljZfGq4s6riExMDqGTlvWbs
TlFVSYdAG0wgKyphkQoJ9BsDbbuGBp33KEslIqc9cUlYBH9FE+7hkj0uDxJO
DAp5i0J5KtsVqWxPcUDZB1iVYMGZL8Xi4Jd5MfdrHKaL7EHWmJGJwAzS4Yk3
MVpo0icwfQQZeYvinhD7EIWThivzlBw3YbMDfUSkB5BIOJOq2cunU+vyeA95
I6ehS1Y9FYzcvjDQrmyS4X8F6HB5k5tDUOigSF33MCbk2qbalVjsNSutbLlE
Ew7wfdNA2pxJtPnNgbQJurLq3lO0tFRCfZo2jsgjUXVwdUsWeXadxlwUTIfA
xp8AlCwAyCEIxwUQvpdFTrEoMWgHa29f4kjaSxwA1MxKCz7TSSm6HpAwTB+K
qY+NquBmAK+kU9srHI18ydZKXlMqWalONj8MmQE3x4S9Yz+UiZRCDs5oFuwo
dHSfdpd4VfiKq0i9MKlhJiGbgEuOW6LBb2EVHlWDdtNaVqrTEo2IY4XvLIIF
1kt/xmCMtagMCfZbhVeU08qXtKJFoaHHpnOaSkgviOZNeM88zaLkH9ksQicb
JWRasa2oNNFU4i4E3MlXStgTYLG8Hl8ZkxKLuDeZp/3o3yw0VFOuBk1saikt
laKB2UK0Vn+FlGqEAaQKuZ56Wtikeww+jv2RO3l33ORaKOWlgDHw+gg46dO8
ocZwIsVriFEXX1CZAbqIgm3DmZMWhRWGHuqkoTQKTCNfC+fZAbsF5r99Nd58
uOYQVeqdHK1KoR4IaTe6Jo98F6xxHAgfk6gUUyT91UcdbcsFTj95rYWeV1tJ
U3a3nzFmtQNW2RNtkqG3SyS6Wl+W0nIphef0EiWL1NqUxJmdIZwRRTSnLkHK
sGtKRUQjaW9EV5Yvdcy4KmEc19JDuG4r9bpOLzHjqMX7ldha5PJmw9WGnmPc
TpJGKoWUbUA38lkrIN/LG2vVJNwGJJOsGPdRNt4+aID+A3WO/E6NI9wshCqP
VMsex/1tpSbQ4TZNihtmnohC28GojGhotWTJFqfrBKk8osMaR+tQtKIBukj8
rUocV8bGKNDtKQSn9mPHxrdgoAF9qEVI2vXxajLzHHek9mZHailE4njgqztE
nx4SYbctRrxh0K3Ko7nexy2ZFGxgDCVRwFZ5nHjlG0xJ2Hj8FaZJsuWSPxR4
l+aRp51Zpd7PUkeku7RXZDFJKuLBfFs3qHOIzbLvMbjwVXXq/NOq36PC1vfS
jgv3xqG+Ly1x9FmvWHZ4MGLdcmDAGRwZC0eC5ggOyBO1AHVnUcnIJ4sl7Q4a
/3rWpkpTUoWOf5VLDV6nXUq7uqXz3kKtjDm9GnKK0HEYAo+W385K/IiXfoGZ
r5rSXQNFMGYAnz5QBN/uS9tY9VNk5GshN7HOkCueA24dslxGsnjsCXvRNNbI
5cf9zPvZ0TA7XK0a1mLMjBnzfasx5nfrjgx22cXuyl5XH4yClLjijTyoOAPh
6YmZQV3M5cRSKfO0X4XNFcfrGklWP43MgUqYQSSB0yijY5Kk1SSRRupv7E7J
5KL9hZBs3I1xJ9HCD6SF07t/LosEoC+XJ0yV/Mk2A01xAHb8Cu9lMDmCJgct
D94iVKLDEscXyniyKAAEpTfB+Z9EQkjBwZh9llDL20w43+nZtBrKgIbNrR80
0G4lPZEB/6zqkiAXouuRLKx7Tzve+aPt1J5iYLmJ4B+XZTi0XqrV4Fe2Uw5+
Xdwdyr4wlM4E/XAWq1cQQDYH4FRSFtQYMag1GGp9U6YZ5mrvzKu7HnXE1d2W
jCxevIj9oeB6O5EMQ2gRyv4vfmB4bDgp0kU7jrzDTQJgcalBhU/U9ES6Xic1
s5QRI58izLh91hg35DnPwbKD5Dnb2hIoa+87xZygmcOa44cH8ia1kBj9fpU3
QfOGzSxvV2wja0Cjn9GBL6oT6Gw0LTwKaHPBAY/zUsPWqtw2iPSUMrvqRAK/
REeZUwmM4/2sKkTqdBr0pEt2G3sD6cignXaIJsGbGRxONvnSaL6Qhh65Wuxr
KGUI0Oh9DCHKZUWUSfLj58uS/2ayMv7l8qo1Kx3TUSJUIPOXq/6DSYE/qFGA
0vsa+r6snn5A+uk+eAbspnEP6sdcQu2yihhusILrg7ig/YmznS0WA3YI7IG8
w30pBO6yySHu7ha0BZWhHL8ZUe7tsNYb0AjJhLhDrZD0FWuGa0E5SezObukW
sB2lGLFzdb6lBIpZaktPbsOBUB4Y5fFMWmdHG8b0g75JfsIca8YsgE95uSvI
4r+yGqz/ue0ToB0Uys3PENCq3gsyHGeSQE+vtlaw4thLaFmsEwJky8KYWD4b
tFiXUpWWQe2wVTSg+jl+eUoKSP0v7q8kiwVeYRn7avpZlFZCvZdqStsB+8iL
x0AudijAHjTYUUp2nAPQOT4HOyfc0fArMhlPnOEER74NYbSBTne85v2HTlle
s8kAjhfRdipd32BV/Ad0ELDEK/DWhOMhKcJhqfaU2NPbHPz1HivfoMBHVjRu
HPJBC3fPfGg5kFSlgGcKhE6+HLsAjbk/CbYIJyLg/6OlTCBEwQkvqCKPkEt4
F0HqsE/ja9nuA/lGRA0i/KoZYmpy/JMofoU3KewUm3jVGR3bFsUPnoHtNp9W
Cu1JxPkTZyoOAIgjBL/jVtinEvgf0k1JtF2D+DTKG4fhvowVBUJ9KjG5zGuk
darC11IV4ixTcm54bmLMDUR+xIDyDXXkf3RF5NP3psTciNxiXn75EJr2wagU
CTnyXe+uPWNclFlZIJYhvymRT+EQ6dTzYgn/QhUIB9hI2RVDv/B9g94z8+ou
KQShxVVFizHTwjEtwCXnLxeOhGz1itYMqS4zfgt1Dnn6LNcUPgke1BNnjFhq
nDXkBVDidKLFw6APHtJ9Ue1ctzaPVDVjH0k8J+6EGhRM6njGkvgOvBGPRY6m
J/tt+cpVpnhmyocM6FtrUZApNw9nivv/a7v2WEuvqn7Yj++cO3daCqQwvY8p
AgYUFPUSUFSIaFBU/iDRGEOMMRIjUSMxxGAMwWjiI0ZNMJFogpFqwWp5Fijt
7QzznmnnXRREVAgKKlFQEAQEx/vt9di/vffa3zmnjU3O7czc8z32Wr+99m89
9tp8olV6bpXGTv6vdKhNc4LXCnlPzGr7csaM10Jqe4AGcrIZJZhn1+1xgVU9
cbxOHJ4wedHozJqhPJI9Hcu+yws7n8pu+cGeXeBxZugMYZ9hMX5hThOEVJrJ
U36Ob2riL/IRPnNaOy7sZPDq2pHk+KinB71Vz2tYPi28XQiS5sj4andBpi5T
J29MF89BVm7VH3vTxWnauxtNWtT1IcW2kVesNznepD4EORqxnhICMPYlgrEH
q5oAoZwAsZeJG5cMOrnC2R5DB/npW7m+EDuNBja9Jt4Jl0en8e4MZzgq2CNH
S9Nvr++qF1KfpO77i0I+lf1BZoQXZJvmuXTGKsE/Uaf0KeC/JfBPrMn34E+0
iVlubsL3/zARaIZ1eZTTfSJRT5gZ2GMA7GteOkzGUfF81QOYvnJFqN9GUP/T
HsGieo0gaJc28kGjQUHxXkF9KKFeFGZwsUaGevL7djAA6rA2o9PDSQJBQQ0l
B4RCLlOXhk7kPAfY3Fva4pxRsMFf4X6uuPc17q/vEhOaedzUQYmCwmGggxfl
CHQ2ljPiRAPW/qHtb03/1orYJ6uxPGBUIz7UIFezjoxo/B2beca5M0A+88Xp
DYH2wtOXl2UKFtR/QhD+cwZkb+8j/M9WZTr3jpQGj9gOWIJUhYO8XVSR99nm
Tesn+CSUkE8PW9aNpTo3gY4hmqljjAWwaOl9tvR8ZT6c9yqdi+I7h/Oyj2wh
fqGInyXIC+BTcCkFVHclFqQz64qYe4H9ToJ94jkyYjoLLXsDoUa+a2G/1Ye9
4NxwA4ra8VVAP0vUP+P97toNWBH0AUGvkI/L8wC8P/0An69aD+13ron2yNQl
W3H0eyuoE64F6bNU201FdiPK80d2ucotserO9za9xhQFr0okzu8kVHiD0cg9
6qN/EOfRwrkmeyEuNHIMdm4ri55B7rsgDwhyBsPFdKxCB9rbK0N7HAKeCEGG
ffboce6Kwwp6fN7JhleIgXoD6blMqOLvTjs1xJ55j4r1VxvgPdrH+ptXwTrR
lqHwWPe3BerjwxHmzmiaAFsYBsF3/pzKlXJdaPupKojzO6WBtyiM51zuXs4A
6Imuo+aIyMDeHQ5+OqoSIt08fPSQBjaR6DzMdj1Og9xD1wQmMB2Eb6+O8D3e
yo2cZb8XzWngPVjwpq0LdONpZ3UFcI+PuLNqknDnEycIeyyPpbLwnsD5GgO7
u32ov4Uoed1mPB+sGM0Chf0kfM7NOgzf4yGKGeDerkkIy3qCZMOdk7ZOS6h9
hnVEWGtn5MAnn9G5M/DhygFANEUwlTNHhbWvYS1VPcmADz1sO55CupSQEe/B
e9uAt0d451Tria3Rficb3oX4yDV5/3wH4h4hPltl2/UjwbrHjFbhkYI1vyNZ
89Qi7o5bA6Ib25O+1gDxTh/Ydxm/yv6nU2gHrtxUaNNnruY7CTnXqw0aZXGy
FSDFCshqp29JCec0utFsy3FKFbQh8Kjhl1ENF2FvWiYtAHJCX0hO6IB5W6Um
tLQwxMVc5uJmDrckpxPMd0CIM2QaLr4axMfVDwIuJLgVgi4Gwj0ifIYWXE1r
tuJLQO7bjG0X4eOv31LYcK9h+hbpd9w6fsaI+x1jNaembQ/Q+CvrQfsvuvTE
o/WmU+VTcCqXIwQFdyxST1sJ3HMFt+cCmqyXbe24C7i2oynzXEVWHbc5WCko
Pf1WAioldIk0H1XGLdBd1MFDCawE/i2jVszPMqA62ZVzjrnG2W2yxbwenAKq
cUJ7ZBXZ1IDZVD0RvkVpNrj3GN2Z1odo8hqLogIJgfCeyToeWGJyAZic2af8
bPfh+JcrwjEa1QBDWQiQBMhgpcOAFjnSFyTxL4kJwWgV5zPN7h7s+D2rWi76
9nHVvIA+bwSusOmxNS1uwAIKIS3HtCYY4x5BzwBaiIG9uotmxIjuLUWsXirs
IZbk+ITmFog3wDZ5J/urEkhhm7ynuB4hqVcfr0XBsQ5jj6dnzabNqvDpiQxO
F7UDnZBwALHfXBGwRwiwd1ect4RpQJhy/t7haYr73OBBoEqrk+d+yoxWZ5yn
47VxuStxmkQ85GpcG53MBtIdL2AyJmiIbpRJQ3WPsgIbLlAbVJdTMgEBq1Vb
AyNaq8F4CnCJ4vIwnUENzjNpatgv4/fkEvw+MIFfpcxm15QukilSNwL3iOyy
HX+hLVPYlojBXSUN6TANOQKYgUx/SwC0GjZu9UH8th6/lSNtsgsnZ4JG4APS
GHwU2FbUwNyWgtrxsdwMag8mmPjZtuzZqCHtDNM7z+CONbhFSenQzRbSrffG
37fbPcqDH4ae4Z7LUSxMj724RmNcVrRIrsVy6pycqV04cwwKi+n6zHRPU1XW
FvtxFA1KCD4uZ7SWZ3Ttc2P9gUD9PvjcKzs2waWDNsSBWy1w0PkIbhr31Omb
YAv9h59okNy1IK2JcavH2wSa395Dc/bWKpMcemB2zCb2jUPPIjh0RaRCGAZA
uwfvDudd5HhcRnj6IsXhAOEeG5nqVgroaxjWATdxXglPzOZqqINwktJQ584H
y5A985pGHJPok95cAG8uWexxAdSTPsZwxfEtPbTTC1ne56x5Q5Y36qAFNY0r
g3LjfSyi/FYiykJc6uOZ1ga5p4T5ARB/v8uCTVS/o8uM4QwHiCNbcA6IZD2z
uwhNFEh2vYMcMpYpOlH1LDD22FVRi6GJOOOx64G5c3FAWQHzJnPIQA+IbD7q
wRlJ8w0NUES8gs11QnZcjmw3lSmMNbihNmre8JER1j0LngMCNqteEeGubtQL
UJdeoJxDdEKqpXdberU/T7G1CYRDKpErm97QBbQJ8ndWbDogrCeh7UxokwGP
mjkJmDlhQIcK0KHXYAALwec5pgyht/OcK5nCL8WR6RpMkHht5547UMeGYrMe
G+u9yZa6gXJYDuXx0SOnvqidaQpePYXjxRSORxTn7aE2p9buGzHD990K3/EL
71Ra/Q6l1W8/oht73pZptQnf0K9r8pQTnNkblCdQek+XLjcZjy5eW6gGharD
XPaeJEKk+tRjU3Tc3D83NvcPWL2R0x5hAqWOu60oQnMqbwbxtLmFTcWoH/+0
ocfhNGaZyjsEmbAfjT5sYinWVqDRIxpnfU4cCjTS4t2lxV1YOmk212AyKCaz
dc6NyN76pDXAGAiMB8h5owEs6+AZxuG7Hx0OHeJQ66PJgSNyG5ESyE57ogZz
uz8/0wALisGgAd4OURAy5zUyMVkx871MRQIpdi4uE3MKQW61QvUUoTm/EOMa
JVpjidbLcDJ9tNF6bglaNQxQctsV7KaTJqOy3t9zhKK+e5yCC48YlrSua4ny
m1bEJv3b7D09bGYnbBDfK2OSJxIbSS1mS+EEXcaPm/nhDEhf97M/nRoynq5B
6u3KtklMltaS3vYitIPwbL1497rDWMB13dF4fUyV5ZoH7m8a0SBiZ3r61mro
yr5TtnsnkjgnCOYatnBItnBPAsSZXlpoC9Vh0rGuR2M2ObMLIJ/Yh9d7K6Jo
JKucfWirja0gGYNjha2LJbJmvkjMWg7QYDVtO60d37PTg/ksJ1laARg5FDlh
4LRm0nHW4Irhjdv2bVEXkskxC54rihl0jmkoOlYV7KSs88KOII9AF+vtglxk
8OiRN5a8wRapdJtxLb7nttq9WQV/IeEP9qy+ZT3UvW/1BbdIUDH6gsZHQ6/U
JQPO4YZLSpgS/FL0aF414OD/D5MIc9yJYE9SUg9xm2cLY7iMEsw8GzPgegSk
wShVjHxcTupk2zVr4rgvA9ke77lztBW7JXiUOu1Cy8MJ3eRR3lbSO109TZdj
AlYzO2d5ax9E960OIit9FBVEHmxW+gbt+YwauZmLf3sSayKIsHlosE+6Pb0z
bZ9StE5TRhp7jODUSp8hxhCf+pz9Ual4LTEUc8PJ5jTc9LvI/K0iYFeV+AkB
a7HkdbMOf+VcMuJ5l06KWCXPCpKbK6Iq8enb8O7QSzJ7suMv7jmyKq7SSmYl
ZKwzXxlS968OKccgAkjpeSgZWq4uVpJN9EHzN4Oxid4pvAJkcIi+FPCayNsk
lSnFIvsUpQFobjqPLRmvJHp+NXflFc90L3XAtE5Zjmy3knkiy5QNHcNt2ZLo
2FqROVWLRSAb7K1gp7b6q2KsQcYFSnvNzphHiK/xsrufpIz+XQZqntAH2X4P
ZN20itedKjlE55u9h3imQYZXxDYlOYmSETYY21UMpHnMnyDRMmBG8bk5mLKj
ZXM3OvngCtd7CtRmNcvXhbH6twW7m5Uzmu9yVWOBNuLqUPODOZl/XmuMODTn
EXQrc7G9ZndKF3DjlZTpFsxFgNvMDk9M4OsBwpJRPUwrNmx8quCUKLxuP6Co
RUaSN3oeBNzGjefOBD5e0KLvLbT2zMRF0CiawxjFZbVXEPJdgiKL1G8gs7qe
e2Vel3gH76QKPSj5iayFk91bGO5l3iWnnZ3iRTLnnL2Gel1JudZFEBusA8Xf
uyJ4iK3PjndXQKNuzGvbGC/nzydfUIvFxqVuK8MoGI0Ackdij5uITnXSYPJv
sckbnFueNyiwtJcTBxWWrtRYCmhfxj8/vm7GTaRsXPxGA1PChfuFU5Ew29iL
O51wbArJMr+KGOCqLFDO4ao7Rzbo0aAmqdjiQI/vA+b9jwwwwa4FGEqTU1kb
OeUKtuUUsQNGzsxx/5WGk9cBfDlmZPy5i1WwUU6RKqu6c2VAAZarhuG5Bo2u
b0a4ZGo1mHC5ol3s6NUvJZZ3cQdNjHQbov4x5yGrdLYm430745dUGPZg4xNs
hPwcWw8uJ1aBi1SShMymMcEjDGQ/16AT9RkwNVl1iuRjBsfZs+MwsMnNR3zT
ty2vWt7eLmDy7wMgJc1Ao2e5MlMkCbtjK7XLypKr/OW1muCkNWvTZj7Xjspq
yH0YwCaV2SFaZC6ry8n7GaXOxLFtyhA714eY2qC1IDbe+F5MtQvKZjZOHteH
1UnlPE+hP9HpEwwhV3TMTxiiUjqn3b+9fX4yn6yXUEPEhgMA1P2d2heQJBrU
ODss7oy4gE+w8cbGEo9nURC7tvBDC8z8Bp5mjhGDPapWu3Z0w4CNFz8NLJJ4
m5f1SVwtGrLH5rO3xv3+EiFkd21Pw+bp+KITqgDKzRBrXgKQoABhc3PagMAt
fVhYXy+sDTpYvoHK/QAVr1CZ+aJX9jyfvyg7M3R18oyRU6NVOq19bGVFx3C2
wz4AbEjEmJwnYyKvxRFHX1KawT5/27YecyOPLFSYYRAUBhxuLINSl6hypwOH
bYUDoV9pzCOEAzOZA52dM1T62D4CzqyIAJf73gZJoEm8OTT634NI80b2soWt
7CRzkVaZmJUfVPn8/0H17oWKiDvNwUE2AoHXjp2CyPrc6QTiwZCptRQfDUdo
KBVPy1CZnOU/6zp1qa61TSdu7tSdrMiFdmspPqjiec5fWE/jZ9fReJs1FQMg
Zddayx647Npqinl8e6PnITuNtmQoiId3enues/flAeBp1gtkyBJIqSpNN2EW
Ta8zV3cE0WO6fZHniur5oiNDn4EzWowIuVuxi7b0cFwXGPy9YpWAoF7p3UwD
xFHp9YEWLxpKvrmPiXMlPTCR4HHa09+6MAiT7YG7pyD6EgtesZD+tOByfF4B
diUqwlkD9hBzq9GHdgJ4KVBdJI7HFWoBVpRwCATmdrtIzhFE9WYFG1Uzu672
x7fhGjj9PMRt/JId28FV4lGhQbTIqr60IiQoo2RalScTTCgKW+7SlKxjFxLO
gEQEuiCkcuidXOake3QiUXmVUHxkN9ZjuyCMe0iN4YPwoZU5H+TMONlLSfnL
ExAZjDVEPYx8dB+ZlblhYUKGS9Mo3WszOPWOBCk9LrE+TJIqrxmKvqmPiwe7
ywfHUfO+3QGjpwyDCgGJMBQq55OF5qUpaJjhtkzi02nJGKe6LhSwuMKRw6Vx
oFXCUDrSxLJIttV00fT+Wmqbw7aBISCadprpKTzNy6W62wBYQGWfX0PZAZU9
6uXh9bT80Apa5s+8N+1d3fjxWCKDx8p2j7mtTK6qOqW/PaXFawVB5E+0dm6p
9xg5B0OlxUIOL6qmkynWBmG1vmvLTlbm2u5NQg6ua98N9BCujn5Gtv/YCV7+
jVSbwhyPWMFp5v6VoaTDfZ1erBb51TWJSpT2tRscFWg06TAqcJJ4rcjylIyC
1vaORo3NSqVSM8tj6g8hyKxUJ/ue1VmXYwF0Ei96BZsDahLOjCEKKV++tJun
bV+T0dIkRXE+ZGhrs6/By701WZb6fBYJW9/U0anM9XKoI5/qZvfr01jyyW0J
Yc0yK5MrTsP89BNbchr+7vPk9LBhi712i7d7LHssObeE8Q4VK/JustBztboe
if9l6LWzRH+h0N+BnD+8ntau9LSWIOCzrvLM25O9rFlRlY5irrspdbSB5hPV
kxZLTWFTlkjVc4bjloV6Aqsn0w/MX4eyFhX0wQhLE+haewLrwd8WqpRQKYXn
0zKlJNF9xBDsob4erq6+pqE+yPJtgT7mNZV9P0e5QlNPR115WSlDbQSRvu7I
3vEz8KEqblaH446oFONCFpvrNwdJBENMwqkJjEw4uVZOMy678llUkyXgZOHq
gEI1AVUzSvEfVtQJFRkR+Zxak6K9hyUpY55dzYCscvws8vkbUJdG/sQhCrUw
gZQ+Pqd4936aDTLpz6nZ8swjQfoztV+SRr3IhDJgh7q828QbhstzLLGZI65U
iGNnpCKOrWI8zBlJQn3M0MBGXysWWXyyrR9fx4Nl3mQNWZ6fVx11YkIntzdt
4gA6Yop0DvR0XhpOcjOqzPS1fHCkX5nuh0m9WLbLq14Gw9OvF5nSnonzhn75
mrr5QFc3BgeYGUGbrJ3BKL6LqhhnF0al2bTQGeSX6oS9MaftS8VoaN0BBcmJ
JKvVGnorvQcex3pJoVvSSY7K++XLS6WJjxuiXfQ1YdFv0kSsZ4ksiSj9aLjD
g0q/mhFplsyze1ROC0MPXvXANCdRZ54QaiKSK6JVrZd25z2hN/8mQp83FUBX
tQJoQvz8cLFPnzREOe9L/q97kqc27R6DELXYg+GVzntRiBR4WsiODFgpOl5N
oYD0OyZVXqdAlJTxg1CtwDqYa7umjgd6cxMxynHHLp0S5xOh/s+GBIe+wD9I
wq3jw2hqYilmxzXj4Dfqau2499hxMxIwKNSRRJ1iDXRkzhyW3EbYAFceyy7S
D0U4gFaBS/XiUKgiWZTHwt4CbWnPnSmSUgZuqw/ST58RlJ9aT+J/s46Zr2Q/
DvWBbRE9/Y3NPHTPOrYVeg3bndZdD4YewrQeWAdSIZo6I50dq2ihIxRgXnyJ
RFwK9JcW6CauyAezf0MOm0xrxbyC/ij0f1tR6E8goVuO3bR/7aDKBh2FtGci
VfZtWfU2ZY/ZuuTPCdxPqnB7BscMo5zZ9gb+KRA6UCCU4a9xk+TTPcQdVAIX
M5TzoHLwbpLJgPq4Oi7CV8Yfl2uLY6ki9lXxt2urAt21A50s2Nin3a1N6cpm
LwUVuO57mbtGVj7hm1JSA/auxqKUQRmOZ4+5yR6LTA/bGaUFwhtl+u/ryfQj
asVzOX0RfgAnC+Tnip2wW9Pyi1l+sZHfnoTsY8VReFtp7iCbrqz6gAtPLOFJ
bm1TIrjokZhFNtSlMD9jCC70hfn36wC08ZKoamZ/K0tZXVjdmb1pVAM7Ncqh
CpMzzTtF1QRBBJyJ+KzwYFm2oZKtV9kyY20E6ycdpg0kISjd/zTE5fvStcII
Xem6ng+60Bpr5dlb0svpOP3Mice53SxuocKWKDIXKXg2tFqQlC7CCmsSLNnU
KIchFG0uLORKNE0ZxlVutrmBQUyU7ecMYbm+bD+6jmwrsTplGgthGseKDRHH
t+JE5z3HdaYnpdxFJBrRpObc7XlYurJEHaZFLwHJbaORlUwRrxIx1hA/i3T2
+fXE+bHSqnacv6BF3XPMqDAeh1FwoXc+lFeptX5fJT0uuCWfW/1wEKCXsF2R
aKyzJvX6dEUTZkzORG4Iwy/w8EFG6b+Dv0sI1vKwbyf5kePGTluuM4vcKQSS
UJSYmlMCuyOyyCmMRmRt3MKhu3ZG16JzHHpt993kzFOZrHXl8XKuwuEowFtI
gAdD/fKEsNgF+MfuPLWjpEEz7aI+3OEnKHPN5gG0fwXfhwPpu3wfChjPCPWc
EB2Tf5bazOvPXc2Leq7dayU4/u1mA3j/w0JBWR78mcX4T+uYuzxNDVJPfN7p
XLVcpwVXOxp9yLc7gvR1Qu0Mu7NdUaof9WDR6FBBWW62SsTzIiS6tW2zKc2v
TErzE5W1m5ahuX9FO+FygWjDz4uTOLyBSD8hTWcnlqcFSjyIrqHY/gLFmQ/o
cFVahIV52JDj/1a4g5ltRV9unxSn+JnK0CEhdWz80fSqSVI9hAjN03maoUcl
kGQG5+0ejiwrYucJilHqXEuRyfLXHMO2MISWfj5GMcby+pfJZcOrlGYBXUCM
tObjGCzQYU+MRT2pT6aQlDKWdmbvpaKhQmShEBm5KHToS86b5djruGTEOnAn
IXBLQK4W0L+uvlR4w9fzuFeIKUngiuNKSlw5FvO5xSGLij6bJK29lIdJJXvi
j4Tsj5BYhl5xVoAINUuIItRNgLPeHNQIy/IyaAMWxeSmjdnM5wzKflpCM4PL
uxySuFgqVkwzrRSHVC5e5VIG67Upry0UCdsD55hlvmEJpTu7AoDHisyQNRos
KitncbAYwG2lT9T10WIZXiUBZonjAiwTp5EV+QqdbUGGO+bKhACFI3mxi7nI
O6JENCh4QwXA7e2sMEptjvcoRXLf6Pfsp8xZzeGdDn6oFzRyhYSQxpoX5PG3
+YMcSD23ncfvm8oMZlY8ZVqvCNAxyuArKoMdksGnl8iAiTk5gAtuI9nIIJQA
QMshpb2Ox9kcNGCZVhHJrAnvN+GjoMWeDoXDFb5RhHNJSwDb3QDiAH6RzMaB
KMiGmqGhgkKidzzPNLwUTpRgJNmJavGZt9tkICJpksmmDMvjzKlCP3YFQza2
KUk+qghr5S/prPmCAuapJJP/sG0nSmKBpIV9kIVBACnAGFAcuhKHiSx0tqVL
SN/Z7VjHaS7w2fIujz0UYz8Yzed0zE+nMX92maHA0Q92o+AF5wSafVJ++daI
OGE/sun00iotB/91bUk8d6gGTv6XoP8zOupn0qit8FJ31LEmqhLpnPfGHRrW
hVX/liu1l7rtnNbTuM7iR8abvjZX2lUMF9fET+lwn03D/a/ecIVsSjeHcpCB
AxUySNZS0daUaAKti4WBxDPvQ0mfEu2cM5rPCoeCAI/X1LIrRzszUr5poHs0
0M9XMzigNk2nY5/rSUOjy2MZw1sbdb7gRCqA41xXnrQBQzBnVckatqLESjWy
alCfUFP9PBrUf3fBGuvhpQmxKeMpSzE4ljlXhG7l4RzfOmT1zcNFPDv1umyd
7WalcYzOGOPHVXHPpzF+ccUxMlmjMTpjjF7yk7oiwUBnGiR//3aJ0I4FErYv
Prgx+PHHTiyHPPNaqjYO4aM62hfQaL+0xPzIKJP5OYyQRVISNPbleFigT9kN
U/azs+hJmQkfctVgufScscfLpF6G+nc61BfRUL+sMzJXsyTHdsMYVvL8573B
iCtiLSRNNctgbLnwOjE9N/LWBVTe/8P6/i+m9//KOivFwhjTYczV4HDmHOjt
tupy9RD6BSOhHJmkcHDKfVDNyvfTyL664sh8bw28qc5CycgWjDp7xZeTOqsQ
TZ380wqBamzOGNvDqrWX0tjqQNXk2ILNajaNJJtjU9ksc5GXOauObcD8Gk+g
agBXdQAvowHcKKeN9drWUpaGslHnXumz2Xttmj+l0D0v1idgC7NnW9/swEwv
/sPFi7fiP9obRzWEQZlVJXuvK3Tha+TsiPIMnigntCGFUk1EUzWSCzqSH4WR
WJGWo2rIrPfPvpIzBpHZVEAPIUeaWobIVoEoBo6iGsBZHcCPwQCsdH89E3il
Y5tsOcGDvrYzZO/Vqwl26Y9l4iKuqjiO02qofgLGEc0JUSyUi8ZLRQctYFF9
KvlIn1iVLUF+l0bnizYf6MOfqt/8hGrgFfDmVtGnNRk6njaPYYPzNFxonjsR
eh0FlRnmlzyxLQVafmIgwRjIAzqQn4aBWHXD3Vk9rx3lBxKKcrpE4SVjyKEU
JmisBIozObBUPIJZsUri+9+n7/+z8P5WBXqey3FiKYCSlnK5Sy++YcQEAxQL
AKEUpoIv+1592VfBy1obTOp5W9a/Wx7qWtUiTbWw/lszDmeM4106jlfDODbN
eVsvAFjlFnMpRsBSDE1U+hyoj6X5ZI9Ufle9dIoSvkuty2vgLa1tw6suWLFX
AaGuSG6CCD2EPEaN0JAi0oWWvk1l+8vw1larA3pr2zHMZeNN9YH4FPJC1klm
+PZBtRHxnREPd+k7vw7e2erikifhDFIT9yejd3+5HlWbsfkdiug0St/rG1Yv
92Z9uV+Dl7ulASu/SXqbQ8y6mreRN4RCt1lGatd1C8Z73aHv9RvwXlZzPQue
C8gYwt7Yee/9UKkispkvcmaR3cjmTf9EJ9Jvw5s+YcU3nTcMFtcIp7oj2aIA
ozEYsWb4fm9USf4uvJ/VCNx6P6v81mmapJi7ZKFGrHaFjO/1h/per4f3ulWR
d7tOBp+TwIZpj7gmYVnHBtp8bpWQnvQGffIfwJOtc2hIIk2e1RlFiUEpozfe
ZRPfBaXwen2XP4J3sc4No3dp03Y3oHfTgHs0jplzdPNG2z7m9/Ql/hhewjpH
srCqmDe8D3nbLOLU0V3PNxmP/p3xZ3rGHfDorRIFcg3m6thCFt6SoG4fjsEO
uCrhk39LB30nPHnHGPRuicRDBskYcDHBp/y6PuUueMpuV7RNmrpikLmCOzso
+Lxf1ee9FZ53dJXnlcmN8nkbuAEFn/c6fd474Xm32/pDgh+Mp2zyv+EDXqsA
eQ88QPJSjZqsR1kBgsPGo35Jx/I+eNRTliGirE2hB1sj+UW9/QNw+6d2VVPG
7PdSPej9ij688y/onU/AnZ+2TOnMhiJG7PC2P6+3PQO3/dpJ3UZELN7sZ/Rm
F+BmT19RjxFjb3jbV44/0/WX4LbPmNRZsebizX5K3/Eq3OzrVpCjviMvlbLU
/KTe8QNwx6+fFKGsdPhmP673+RDc51krSs8bd3y53vEjcMdv6N6xZdIjTX25
iv+jcJdvNO6yw3cZ/228k9xtvMuP6Lt8HO7ybJUSXVuWLR5c9kN62Sfhsm82
Hm4tZS/Tqz8FV3+L8U1rNX6pXv1puHrP+KbFK16iV38Wrn6ODti65sUq6i/A
Nc81vmlxuxfpE78EVz/P+KbFXF+gV38Vrv5W45sWQ3++Xn2DRphv8W3G161W
x88tbzHALZ6vUrMu3FOppb8fggu/w/i65Uk+u3z2TXCL7zS+brnQzyxv8Ti4
xQuMr1uNnp5e3uJWuMULVQLWhU8tL7wNLvwu4+tWcOj28ha7cIsXGV+34mNp
Cud/+hq4xXcbX7dihUfKt3ga3OJ7VALdneX5wmfAhS82vm5Fim8pb/EsuMX3
Gl+3ouWHy1t8E9zi+4yvW6mDjVKIz4FbvEQlYF0Yy2c/Dy78gerrB/+n189f
/3b4+g+OP/LWhhfSr2aP+T/dgEax\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "120"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", "\"\<\\tZeit [s]\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48195320528125*^9, 3.481953206671875*^9}, 
   3.641102361286753*^9, 3.6411028497570133`*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXlYTd/3+BuUkgZTGSuVIZLUbZ52czepNCkZMkZcSYRMkSiSJA3GQpIQ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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8T1Ufx3/3/70nCtmKsjIilZFZZFcSSdJQKYokUkSSJ2kZCSHRooWW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          "]], Polygon3DBox[CompressedData["
1:eJwtmgf8T9Ufxu8Z30rSULTR3kWbEFEoFSpKknZGimhq2SIqlTRsoWFFmmiX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          "]], Polygon3DBox[CompressedData["
1:eJwt12W4FtUWAODDdzCwnnsFvbZXBBEQsRVQUBAUJZSUTlFQJKQMJJVuEJDu
biQEJKW7U5CUFAQbvfddz/f9WOfMemftM3tm9uy9zwO1G5X5IJGWlrZZXCO+
ypiW9hxomCEt7X756+lpaUNYIdaMfSgyKazIvmHH5V+qW69uKHuRNWcPsQ7y
8mIBO8r6s7XqrmV52d8irl2EzWctJTPVzRA5XKMCW8iOyQeoW6euHJvPfmD9
2BpWls1jR1hftpq9ykazjawNm8MWso/YbFaHdWZvsBlsH+vOlrEybBY7wHqy
FSwPq8m6sudZY3YHe4kVcnwnK+N3STaZ7VT3BfuGzWaN2SRWhbVjj7AarAsr
wBqx3Kw668zysw/YHNaETWZVWVv2J8sWv/kJ1kr+tjgp/5dYwX51fi5rKp+i
bTXWnn3NPmRTWfV4R2wXW87OsnNimGf/GpvAtsk7qJuvbgFrxWax2qwTe5PN
ZPtZD7acFWfj2VbWns1j81gzNo3VYB3Z62wi2846sgWsNJvO9rJubCkrxaaw
XawTW8RKsElsB/ucLWQ3s2djTDn+iTWUTxPvslHqRoqs7m0me4+NlZdX97H6
51k/toQ1ZmPZataVrWTN2GC2hnVjq1jz+F7YWtadfcdasCHsXpbH8Scsj7yd
/DvRJd5PfEfODeKF2KCUxTUmshfZ4NR14xqTWEE2kC1PtZ3AlrA2bAFrwHqz
dWwA28w2icfd7z3skbhP+VXn6stvEs84zqdNIvod37P4mM2R11XfxbnprD4b
zcrGWGOz2PtsHKsQ98gWsU/YXPY268oWs0/Z16we68ZmsAZsDCvHPmK3sLsc
N2BPyzvL7xSF1eWPccJ7Z0zOES0SyfcY7/Mz9/YS+yr1PuLZT1b/ChvFNkQN
m80KsyGpd9SSTWFF2Qi2jn3KZrJT7DDLJG4QM1xjCqvjeKi6Uuo+VDeZ1WZD
WEnWhE1itdhXrARryp5hPdh8Vp8NY/lZH7aIfcBGs2dZz9S7fI8NZ8+xXmwh
e5+NZPlYb/YNa8hGsQKsL1vMGrExrBgbydaz1mwWW8bap64bbfuyqawuG8ZK
s2asHjvF/h1jkP3GvmVtU32J/vViS1m7VF+if33YctYh1Ze4t37sBfYlW8aa
svFsBeuY+t6iz/3ZStYpVdeEfclWsc6pcR9tB7IibChbzVqxqexlNpytZZ+w
GSw7eyORHPcx/muyvKwe682KsJYsKyvJWrKcrBqrztaxy2wc28e2sNnsIDsk
Bhobb7Fv2Y/yIeq2qNvEpsbcHDVsCdsccxE7yQaxxax1rIPyh6Ov4i95NbFW
3c98rLq9qevOSSTn5piji7vug6wUayXPpa66uspsGTsTczjbxg6xrexP9lfc
i7ZPsuZshLyMui/UVWVr2CU2hu1hT7BGbDB7nbVhmdgTrEaG5H7hFXYde4xV
YdK0on7cyJ5iddh1rDi7gT3JarFr2avsevY4q8YcphVjhx3sYDfF+GBHU/ex
LfVNxrdZycWrsNWOL2o7Wt1udd+z7ezGGIPsh9T+paC8nrp3Yu3XdgQrnkju
Z2JfU4+tZ8PYbnlnbadru5XNZefZcLaS1WCb2e9sCjucWkNXJJLPOJ51mWuS
c1bMXQWcf0xclf8sLqi7Q9wZ3466g2yT42vj+/f3DqndG+uF/J/YD7GdbA9b
xf5m09kOtoMtZr+wCWwD284WsStsPNuYWhf6s2/ZUtHHdbvGGuDc4+nJ+bdL
fH/ieecfjfcvvpDvFiu1vcqnqdvOj7Cd7Ob4m+wYO8A2yq+J+Y4dZANYWe0K
xvsXf8g3iLGJ5DcU31JBfdnIxrHv5b20nau2JtvC/mBT2RFWm+1hGWKdYqfY
TrZE/qu6iWwTq8P2xl4g1iT2I9vGvpZfUDeCrWL7oz8so5jH9rNx7C15+9j7
xNymf/vYepYe65m6A+pqxbORxyZ2tl8n05P7jXfkfbTrG2NL22GsCPs0nqu6
cup+Z7+wR8Vhli7/VVyWPxLPhmWIOTzGkLxjrI2ssrY5WUXWjj3F3mU5WHnW
hj3B6rGHWQXWlj3J3mGjWAn2OXuGVUlPfguvJZL3Gvd8qz6fYyfYfWKLuivq
zrPT8qxiJ/s9PfkuxySSe43Yc/TT9gw7xu4JV/ezuqdYa/kENZVYD3aWHWf3
JpL/f1xmF9k5eXaxh/3FmsS4d3xrzAnypjHXi5flrf29vM6V5WNirLHuMaZY
bTaWlWM9WCFWlz3K3ma9WGHWguWKuZd1Yvli75gaB5USyfcY7/Nu9zaRVWUD
5MXUvaduAqvC+rOisY9h2Vhp9hHLzWqwuux7dn2swewn9hB7M5HaJ7JabDyr
zPqxl1l9NpqVYd3YC6xO7HHZWZYt5iz2J7vAzsgfFLvYH+w0Oyq/W2xkl2I+
Yg3lA2M9Ya3Z/awYa8weZBXZfawoa8SysgqsElvKTrOhbCt7gL3KmrLsrBL7
L3uFNWHZ2Fvs9phfWG12GyvNfmNXWJ74/uNzkv9HvCCvq+529oa6zCwfqxpj
lJVgt7ECrCbLwkqxLCw/q84ys5Lsl5h7We5Yv1ksNlfEJXkucQD9Lz05P/8k
f1jkiLXKO2/Gbo77kW9X11z+g9glv0UsZced/zFcfpfYwC6yp9ln8on6Upn1
ZJfYefaQ2Muussvsojyn2M/+YUfZvkRy3Mf4P8NOskPy28Vadj61Zz2SWk9i
Xamuz8fYfseZxXfqTsc8z+Kf/UH68hr7jJ1gB9ltYg07x46zA/IsYjU7y/4P
XbYy0A==
          "]], Polygon3DBox[{{1177, 565, 359, 358, 767, 1131}}]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.224146685, 0.090484535]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0j1IlVEYB/BzvVczrdQkBZFr18yv1CHLHGoTGm5L0dRFQqUhFW/oopM4
6RQNUi3RZJM01SRNNUVTH6Ze09riIhIhpoPU79DwvL//875wznseTmY4f2si
EUJ4qi4JMXd5FDmQDKGaWTbxNns4wmuc5A3OMcdHHOVzzvAlF/iGT/iBL1jg
axb5jlOpEI54xb6feJFJlSkJ4bO+mV94jqts4Vee5xpbuc42tqsNuYMFdnKT
F/gtno1b7OY2e/idVf7lL/vt+4O9TKlS//ZR/8f3t/zJV1znEt/zMVc4z2VO
8xnv8yHvcJZZPuBVDrGbi9a/aZ+0nJcP47n0VaznQTwvx9UpuY77cSYcUyfl
M9xjkzXPyifkWv5m2ru0XCmfjnPV/5L75Aom9Lu8rD/ORn2NvCM3sDzOxLvr
8W6oe+pYvAMsi+eIM+LdOC8Oxj2Yo9GG6tgk/t+tf/K+QBU=
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{836, 1130, 1277, 1030, 835, 1278, 1031, 837, 1279, 1032, 838,
        1280, 1033, 839, 1281, 1034, 840, 1282, 1035, 841, 1474, 1131, 1177, 
       1473, 1143, 1127, 1156, 1167, 1481, 1036, 1142, 1132, 1176, 1485, 1037,
        1133, 1128, 1152, 1482, 1160, 1038, 1134, 1161, 1162, 1283, 1157, 
       1163, 1039, 1164, 1146, 1478, 1274, 1144, 1148, 1169, 1040, 1149, 1275,
        1479, 1147, 1145, 1150, 1171, 1041, 1165, 1483, 1158, 1159, 1154, 
       1166, 1042, 1135}], 
      Line3DBox[{843, 1178, 1378, 842, 1284, 1043, 844, 1285, 1044, 845, 1286,
        1045, 846, 1287, 1046, 847, 1288, 1047, 848, 1289, 1179, 1379, 849, 
       1155, 1180, 1480, 1175, 1174, 1290, 1048, 850, 1151, 1291, 1049, 1168, 
       1276, 1292, 1050, 1173, 1273, 1293, 1051, 1136, 1475, 1129, 1052, 1170,
        1484, 1153, 1053, 1172}], 
      Line3DBox[{852, 1181, 1380, 851, 1182, 1381, 853, 1294, 1054, 854, 1295,
        1055, 855, 1296, 1056, 856, 1297, 1057, 857, 1298, 1183, 1382, 858, 
       1184, 1383, 859, 1185, 1384, 860, 1299, 1058, 861, 1300, 1059, 862, 
       1301, 1060, 863, 1302, 1061, 864, 1303, 1062, 865}], 
      Line3DBox[{867, 1186, 1385, 866, 1187, 1386, 868, 1188, 1387, 869, 1304,
        1063, 870, 1305, 1064, 871, 1306, 1065, 872, 1307, 1189, 1388, 873, 
       1190, 1389, 874, 1191, 1390, 875, 1192, 1391, 876, 1308, 1066, 877, 
       1309, 1067, 878, 1310, 1068, 879, 1311, 1069, 880}], 
      Line3DBox[{882, 1193, 1392, 881, 1194, 1393, 883, 1195, 1394, 884, 1196,
        1395, 885, 1312, 1070, 886, 1313, 1071, 887, 1314, 1197, 1396, 888, 
       1198, 1397, 889, 1199, 1398, 890, 1200, 1399, 891, 1201, 1400, 892, 
       1315, 1072, 893, 1316, 1073, 894, 1317, 1074, 895}], 
      Line3DBox[{897, 1202, 1401, 896, 1203, 1402, 898, 1204, 1403, 899, 1205,
        1404, 900, 1206, 1405, 901, 1318, 1075, 902, 1319, 1207, 1406, 903, 
       1208, 1407, 904, 1209, 1408, 905, 1210, 1409, 906, 1211, 1410, 907, 
       1212, 1411, 908, 1320, 1076, 909, 1321, 1077, 910}], 
      Line3DBox[{106, 440, 107, 441, 108, 442, 109, 443, 110, 444, 111, 445, 
       112, 446, 447, 113, 448, 114, 449, 115, 450, 116, 451, 117, 452, 118, 
       453, 119, 454, 120}], 
      Line3DBox[{912, 1213, 1412, 911, 1214, 1413, 913, 1215, 1414, 914, 1216,
        1415, 915, 1217, 1416, 916, 1218, 1417, 917, 645, 1418, 918, 1219, 
       1419, 919, 1220, 1420, 920, 1221, 1421, 921, 1222, 1422, 922, 1223, 
       1423, 923, 1224, 1424, 924, 1322, 1078, 925}], 
      Line3DBox[{927, 1323, 1079, 926, 1324, 1080, 928, 1325, 1081, 929, 1326,
        1082, 930, 1327, 1083, 931, 1328, 1084, 932, 1329, 1225, 1425, 933, 
       1330, 1085, 934, 1331, 1086, 935, 1332, 1087, 936, 1333, 1088, 937, 
       1334, 1089, 938, 1335, 1090, 939, 1336, 1091, 940}], 
      Line3DBox[{942, 1226, 1426, 941, 1337, 1092, 943, 1338, 1093, 944, 1339,
        1094, 945, 1340, 1095, 946, 1341, 1096, 947, 1342, 1227, 1427, 948, 
       1228, 1428, 949, 1343, 1097, 950, 1344, 1098, 951, 1345, 1099, 952, 
       1346, 1100, 953, 1347, 1101, 954, 1348, 1102, 955}], 
      Line3DBox[{957, 1229, 1429, 956, 1230, 1430, 958, 1349, 1103, 959, 1350,
        1104, 960, 1351, 1105, 961, 1352, 1106, 962, 1353, 1231, 1431, 963, 
       1232, 1432, 964, 1233, 1433, 965, 1354, 1107, 966, 1355, 1108, 967, 
       1356, 1109, 968, 1357, 1110, 969, 1358, 1111, 970}], 
      Line3DBox[{972, 1234, 1434, 971, 1235, 1435, 973, 1236, 1436, 974, 1359,
        1112, 975, 1360, 1113, 976, 1361, 1114, 977, 1362, 1237, 1437, 978, 
       1238, 1438, 979, 1239, 1439, 980, 1240, 1440, 981, 1363, 1115, 982, 
       1364, 1116, 983, 1365, 1117, 984, 1366, 1118, 985}], 
      Line3DBox[{987, 1241, 1441, 986, 1242, 1442, 988, 1243, 1443, 989, 1244,
        1444, 990, 1367, 1119, 991, 1368, 1120, 992, 1369, 1245, 1445, 993, 
       1246, 1446, 994, 1247, 1447, 995, 1248, 1448, 996, 1249, 1449, 997, 
       1370, 1121, 998, 1371, 1122, 999, 1372, 1123, 1000}], 
      Line3DBox[{1002, 1250, 1450, 1001, 1251, 1451, 1003, 1252, 1452, 1004, 
       1253, 1453, 1005, 1254, 1454, 1006, 1373, 1124, 1007, 1374, 1255, 1455,
        1008, 1256, 1456, 1009, 1257, 1457, 1010, 1258, 1458, 1011, 1259, 
       1459, 1012, 1260, 1460, 1013, 1375, 1125, 1014, 1376, 1126, 1015}], 
      Line3DBox[{1029, 1141, 1140, 1477, 1028, 1472, 1272, 1027, 1471, 1271, 
       1026, 1470, 1270, 1025, 1469, 1269, 1024, 1468, 1268, 1023, 1467, 1267,
        1022, 1466, 1266, 1377, 1021, 1465, 1265, 1020, 1464, 1264, 1019, 
       1463, 1263, 1018, 1462, 1262, 1017, 1461, 1261, 1016, 1476, 1138, 1137,
        1139}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{347, 560, 1278, 348, 569, 1284, 366, 1381, 580, 381, 1386, 
       595, 396, 1393, 610, 411, 1402, 625, 426, 1413, 640, 441, 655, 1324, 
       456, 670, 1337, 471, 1430, 685, 486, 1435, 700, 501, 1442, 715, 516, 
       1451, 730, 531, 1461, 745, 546}], 
      Line3DBox[{349, 561, 1279, 350, 570, 1285, 367, 581, 1294, 382, 1387, 
       596, 397, 1394, 611, 412, 1403, 626, 427, 1414, 641, 442, 656, 1325, 
       457, 671, 1338, 472, 686, 1349, 487, 1436, 701, 502, 1443, 716, 517, 
       1452, 731, 532, 1462, 746, 547}], 
      Line3DBox[{351, 562, 1280, 352, 571, 1286, 368, 582, 1295, 383, 597, 
       1304, 398, 1395, 612, 413, 1404, 627, 428, 1415, 642, 443, 657, 1326, 
       458, 672, 1339, 473, 687, 1350, 488, 702, 1359, 503, 1444, 717, 518, 
       1453, 732, 533, 1463, 747, 548}], 
      Line3DBox[{353, 563, 1281, 354, 572, 1287, 369, 583, 1296, 384, 598, 
       1305, 399, 613, 1312, 414, 1405, 628, 429, 1416, 643, 444, 658, 1327, 
       459, 673, 1340, 474, 688, 1351, 489, 703, 1360, 504, 718, 1367, 519, 
       1454, 733, 534, 1464, 748, 549}], 
      Line3DBox[{355, 564, 1282, 356, 573, 1288, 370, 584, 1297, 385, 599, 
       1306, 400, 614, 1313, 415, 629, 1318, 430, 1417, 644, 445, 659, 1328, 
       460, 674, 1341, 475, 689, 1352, 490, 704, 1361, 505, 719, 1368, 520, 
       734, 1373, 535, 1465, 749, 550}], 
      Line3DBox[{357, 766, 1474, 767, 358, 574, 1289, 371, 585, 1298, 386, 
       600, 1307, 401, 615, 1314, 416, 630, 1319, 431, 645, 446, 660, 1329, 
       461, 675, 1342, 476, 690, 1353, 491, 705, 1362, 506, 720, 1369, 521, 
       735, 1374, 536, 750, 1377, 551}], 
      Line3DBox[{363, 792, 800, 793, 775, 806, 808, 805, 1479, 803, 763, 779, 
       1475, 764, 378, 592, 1302, 393, 607, 1310, 408, 622, 1316, 423, 637, 
       1320, 438, 1424, 652, 453, 667, 1335, 468, 682, 1347, 483, 697, 1357, 
       498, 712, 1365, 513, 727, 1371, 528, 742, 1375, 543, 1472, 757, 558}], 
      Line3DBox[{364, 794, 801, 795, 776, 819, 823, 1483, 818, 814, 812, 829, 
       1484, 813, 379, 593, 1303, 394, 608, 1311, 409, 623, 1317, 424, 638, 
       1321, 439, 653, 1322, 454, 668, 1336, 469, 683, 1348, 484, 698, 1358, 
       499, 713, 1366, 514, 728, 1372, 529, 743, 1376, 544, 781, 1477, 782, 
       783}], Line3DBox[{545, 744, 1476, 780, 530, 729, 1450, 515, 714, 1441, 
       500, 699, 1434, 485, 684, 1429, 470, 669, 1426, 455, 1323, 654, 440, 
       639, 1412, 425, 624, 1401, 410, 609, 1392, 395, 594, 1385, 380, 579, 
       1380, 365, 568, 1378, 346, 1277, 559, 765, 784}], 
      Line3DBox[{552, 751, 1466, 537, 736, 1455, 522, 721, 1445, 507, 706, 
       1437, 492, 691, 1431, 477, 676, 1427, 462, 661, 1425, 447, 646, 1418, 
       432, 631, 1406, 417, 616, 1396, 402, 601, 1388, 387, 586, 1382, 372, 
       575, 1379, 359, 565, 1473, 786, 810, 809, 824}], 
      Line3DBox[{553, 752, 1467, 538, 737, 1456, 523, 722, 1446, 508, 707, 
       1438, 493, 692, 1432, 478, 677, 1428, 463, 1330, 662, 448, 647, 1419, 
       433, 632, 1407, 418, 617, 1397, 403, 602, 1389, 388, 587, 1383, 373, 
       576, 1480, 832, 834, 833, 360, 1481, 566, 825, 785, 788, 787, 796}], 
      Line3DBox[{554, 753, 1468, 539, 738, 1457, 524, 723, 1447, 509, 708, 
       1439, 494, 693, 1433, 479, 1343, 678, 464, 1331, 663, 449, 648, 1420, 
       434, 633, 1408, 419, 618, 1398, 404, 603, 1390, 389, 588, 1384, 374, 
       1290, 577, 831, 361, 1485, 567, 770, 768, 769}], 
      Line3DBox[{555, 754, 1469, 540, 739, 1458, 525, 724, 1448, 510, 709, 
       1440, 495, 1354, 694, 480, 1344, 679, 465, 1332, 664, 450, 649, 1421, 
       435, 634, 1409, 420, 619, 1399, 405, 604, 1391, 390, 1299, 589, 375, 
       1291, 578, 826, 811, 828, 362, 821, 1482, 820, 772, 758, 807, 789, 
       771}], Line3DBox[{556, 755, 1470, 541, 740, 1459, 526, 725, 1449, 511, 
       1363, 710, 496, 1355, 695, 481, 1345, 680, 466, 1333, 665, 451, 650, 
       1422, 436, 635, 1410, 421, 620, 1400, 406, 1308, 605, 391, 1300, 590, 
       376, 1292, 816, 827, 815, 817, 822, 1283, 760, 773, 759, 797, 790, 
       798}], Line3DBox[{557, 756, 1471, 542, 741, 1460, 527, 1370, 726, 512, 
       1364, 711, 497, 1356, 696, 482, 1346, 681, 467, 1334, 666, 452, 651, 
       1423, 437, 636, 1411, 422, 1315, 621, 407, 1309, 606, 392, 1301, 591, 
       377, 1293, 778, 830, 777, 802, 1478, 804, 762, 774, 761, 791, 
       799}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0vHVQVW/YNUyJgFgISIpigIQS0sKlYoKEhQEoCFJKIyEhKUgjAgoq3Ugj
JfdGKQXpku6Gc+iOb5/38/19M98zj/84s4Y5w1n73uta11p7c+yp6e1nFGRk
ZLW7yMgo8f+vPKb22NohAtn/+8+Z1zjxYa/IQ8gcDnJcx/EJT10HnQPU2CdK
k2LVyqeQcHnXYAeOCz7oXTcQosXumAo6d2TZgq2qllAkjqu87YmXfTyLVh/X
dMZ8dQNBTN740jYRRsJVTIvpGLFVFg3XV+whYF4nX+49SoT9jBxTpzGinF74
hlAKXy4ImJ2LlVghQnTnNs9dpTnU2PFc/3tOIjTuq1t+0TeAWa2ZJdglKmGK
ZoMJfD6T0HPpxQuxmmnY8BHRz5c+D+hUNPfZ6S4wn15nEsrCP58316pmPzs2
7s576dm3HzC6o/XqSRIR+7ynuZV7pQOZlzp7Laf+BMv+hnj550QofJhQfMSR
C5oIlmm1136BwcIki2R5AySoTzL4jihic4960eAAAaaDhBxrlIhYr514Grnp
UZDi3uoK86sGpaGgdenk/4/PCNETTPHvf0L7ZQeHDZyf78S5R3maBSXsDtdf
Mu1oASf/oN4ajg/dHft2enoRERe+99n76sJAoljsDI4vJi9O2QSSY38bW03b
jpvD6K5luyIcl4m+cMRWkxJj5nv3ieqrM/hHEkOGcZ5XixkpRt5RYfuuVti+
bw2EG38yc/k2iMDpUKPGd5wKc3sevfojJBrshesYEmeI8KLq5mpFAQVm//cF
cxFXFqiltnzISCWC48kbMwwiNJivaeFHsVs/IXZ/3dHbaQQY76AUluJeQ10P
N15SyjZBo1GDMlPiNBw6F5iqbbQL07h39c2t193Ae1+ifN+JbjB0CTd/qEKB
PRF8y/OxZBoYlzPFNgv6IXF30OpfmJUbFu1tMLw+BdN7bSO/UtTCxfs52u3T
NFhJ0gHWZj4iOLh33FS7UIydsCeynhHZkBM4qL9j2UiE13nlFtQKHWDVZsvL
w7BUYmS2p/PusxmIeamRS+LTtPhIdenZzBK+5q+xIQy6oBx3kbiC49E/vzHm
xU+hr8ATI1igByxEpUgijn9Ukrvvk76GvH0e666fNQNJBrVHDTjeVHEnrGqF
DHv2KeetzCd7IJB5j93G8QSPwDJjPkqM+8moFZmqNxRRRodf2yLCmF2XVtkC
JVYUmFbIohMO9O6+KRWLRDCTyUyr3EuFGe/WOMX8JwVGO/30tPHvUX9CmPud
IBXGzhCsUXalGFRuEZzOXiJCYM0NyheulNj1lFx78mc14HXqZdsemIH59Vi6
A68pMMovlw6Jr3VAmrmaaN3rMbA6j4013NxGgQx7jtoXjICCrc3W0Ype+Pzo
+OsyiTkkddJS7dD+aQhSGso0EGmEwYNXyMoNRpFcs9xiYRMBJvRLkng8ykA9
QkTX+vFPFHxd9eKZKCL8TnW49avzJ3RyVLOtZoyWTBt9N4tNIEJA7K19qzgP
VC7lTHW+8SUnb+hP3PHVgyydqBfLOJ6i9pqYvzSMTt7OOGz4wwB+KcjZkHi2
3DnAmsm7iKxYfd7+lDeDGydS//zF8arHAcu/L22iWaeJs+f22MGbdf5sLxzn
ZGT6Kc5CjgWOGROu//WAnmcVWrfxc151+uQT72EKTMs4T2qy8D0kyGu1aq0R
wXnqtB1TCSVW/l1qbud9HNxMqfs2NkwEkdZxvjQyKoz6a6JAdW0uJN8W7N8X
RASpUT8G7l5KLLjp5ju/7XKw0VA7+kSJAJ9SaUo2GSmxtOOUvT+CWsBh28ZO
TnkS8tcMrM64kWGc0m8+xkgOgtnNCM8XHwYhV5CLa7ZgGf2h0mPvp5uERV+j
Q/so2oBuyzH/sNU4KmS/W25IT4BT1JtbecXVUER/YI/Y02YkyXNQ574iEdpp
LbL5iitAf2T/TO7x3pIsUy//Q29x3QyMtiPxeRL0ND9nR5f0f0zv/JRpAKlH
Hkwt4rj2kNetaKoB1JEmHXE92ggkg7W/EnA8jtH0lMiXWUR54gDTeLwZ2Ntw
aHfj+NzaGZ74yRUUrJcTYdtnA3Rr7fSxON5wLuEYGcU2unPD5+fx625wwV6n
vhPn+dzcmoCBIjlWv5SScoUrCEZ0/Dp6cT2Zoedz6vtNgXFeVvshdzEKxjyk
tPuJRFjhsHp0LYQSM77O/ejH3kxYlqBO7UdE2FLS2i5ppsTkfngbeLOXQmJr
jAXZJgFE0urz115SYuSML9YWt+rh6fqca/ntaZDkurh09zs5xjrUc3zX7x4Y
mSmt9ZsZAWfK9FmXv+vISEKuUUV5DE46NJ2Qqe6C0vwLiVtjBGR56mG+UfM0
CBesVh2WagRd5/1h1/s6kKrWE5aaRgJ8HzRof/OnBvxdKr736rSVNNYxpNme
J8K09BEiic+EsOCAvfzRJXt3Xysp/2QEbPvpjRdI53b/cYfHVd0ohX5PHe/j
F+Dy6VkUSZ8NeK/8pb0zjfZyXfx4+aQ5pETMD/fgeGxQcpxgyiJSffzsPLuG
DdSEpZ3PwvE2xvDEE1br6GJ3XU435gJzXELKJ3B8IehyrqLCDvrKFbWaHecH
gocdxsVxPQk2lAnVfk2O5e1dz32fEw6yUYL940tEsFpKtdn/gwIbftTN8kY/
GTr+6N8a+0sEgdUC1GFGiXEe6jnCvVEACn8X7ux+RgQnrcfqER6UGAuXj45P
1S9oTnijPZA3A2o/r9wZ8aTANAf8xHor2sG43R8NjIzDEbcAs0WrbRS8O0qV
k20Ygk8oupEdH4AqCunqU0cX0I3BVR9V6ikQmmWTlSZrg9Sg/vCF7/2o/Qid
EYaf8w883peVOxr/m4ObKfZWq0UEWPKRfU7ic7S+6+8r1y8lsWcG2cW1XsDn
MP+5ORw/42UyubD9FxX9EhhW3TaG/S9azadxPKDgz/rst3HUemh0WC7THAZ5
rmr34rjQQfJnVwTnEYNOru1TYRuQ+brqVIjj5/SeUUn7riD2ieYguhpnoM+z
36WC459q3dOfKW2iVu+MVycjvMEte/T8Gs6zfe1WNdkJMizS1J1DuzIU7r1V
LL2M68mNfQ8MLqWTYx4dVA8tSuOA9m9xnvMYEarvErYmiimw26fmv1r/yoGh
p2wLu2KIUPF8zw8KWUqMvcY/h+deGXipiNP8+UAABm7mCp5+CiwQOOueoSYo
Xb32kenSFAg3tviNfyTDzoiriCuW9UORTCALp+MwjBYshn4aWEZdvs0eKe/H
ocqUQtrpWxfIKi9o8YmNoPsKl235/k6DlfA4f8ePtv94TqFX4Ps8PgO0weTT
JD5/ChgJE0M/lMSwN23IUZmAyQdj21kcf0Y0oXp+rA3FypfEJLwxBfu6B0JT
OF4ZEqm1MTeCJjZCgp+CBUzeQzdIPMeXXzgwIjmLit0ErjtL2QDXWKEfwvFk
2MdbIbCE5gU+N68LOsPlsLgYQxz/668j2PBtDZ3je//p7BsvCBGPXTXG9aSx
7ML2n/wtFHMjQCOf/j0cfNOlKoHryTk11PHHiwzzeWcuWe4UDczNknwNuJ7s
XEt0E2ohx6pY7NrqmTLhTeHzFfIKIkjf34yLS6HAugUMaetTEAh0ZxU5cxOB
JoAnoqmOAhOLy5+6GVgLOWdMtwbmpqEx55RGlwk5ZkP9zdhIoQs4JYS/xESM
QajKm/IFWEfxWjqGkuEj4PGS98jZgwMQtphkc4J7Enk8F6l4f3AKprI8vR+E
dP/Hc9/9e/4fonHfqX3WjMSn/HXr16drgksUYrV1dwWYQnOPLDlp3tVnB52t
7m9G118EyVs4moGs47WhCRxns/tZTVM6hO5kXIkTrreAqoif7STdKGdV2TG6
OYNCPL+/jtWygTBxKPqB429Hzr8cklhAFzpsH38MfA1aCu789jjeu1l4+aDz
CqKqS2itpvcEAZVgrQKc5/BywYcZ+htIfu/t/S6s70BkWiZSf5MIsrsU+E+0
bSP1J2T24fe+wLnR2uk83J/cDHO/aPSXDDMRxi609qbAHh7krtRBhIy5XoWp
cXLsnmI+0a6zALLyu9s4rPC5Oatv8+M5BdZqhl4X+FVBIoefyMV9BAiuvNl6
DZFjCz/sazdXWoHRvOhhlNAk0IzbvFuo3ES2wV0i7DqDcNOfYU+Z1jCknrsa
obxNQBxX23KF0saBP/rMW2vPgf94liX7ceR9xSRE86wsk+YaV2oYFmjwroRZ
9767iasZOGom+pB0+M5DoHu/rwk5pfU3LJ4xB9W0dP9xHN9rl1nKvjKApESS
Rmc1LaG8uIiPxHPnLp9nNd8m0be0XOnACBvYOTz3rQzHQ2P5t9JD5lCsxlvj
mH2vwWI2TNoTxz+/dTqkErGEoikj775f9wBsnF9pEuc52mPghbz6GnoV/+LN
RHIgqKkFsPPjesIZ9HFG9+cmCtrKuj86FQ6Xxsc+F+J7zYHjn+q4inZQ51Me
tWbyRPijv/+D4Qi+p9h+tXh2gBz75cQrVBmRC44due/84ohQRy3nRdNMjvXx
oFs2DGVQ/OOGbVwpAc7uoVMpjCXHRFPDqvZnN4IW2eZ7Ho5pGOw6ZZUB28g1
WC9VJqQXaKO8Tl+yGINH9O0tyt5z6KGPLxlb1Qgo3k0xVGkc/o/nil6l8x5K
4/Bo5tdrEp8HFyc5NuWDSh7QybPanzOHWkbdwyQdXvNXeijt14Dc8xvubfw1
hy/Pl86NkeYjX1jHqH0/4v7Icq500hIKufnvkfyGF9XV0Ry/cfRMIirCZcgG
IlteT5Tj+A5ZzCfWc7PIh6374DXMCZjaE6oDSPqMLYq+X19An4IHP1ud9YCk
e0KX9uK4RujPoA9+K8j1aVN6LW8AMA9kxqXjPNuZll950ruO1sWvTZmqf4D+
uw5yKbhu0zQTL1l0bqE9Au3xWcfiYH2gh2t8Gr/v1lZlDUXIsKSv0tZ/bbLg
Rowqf/cPIrwJ/kobwUGOTYWYEn/YYjBAlrDgcwb34WEzuQoXyLHoyGJn/Z9/
QPvk0Hys8Qwol4dbs3/fRrc6wsUvHu+Affs+KDJsTYD5cy+eD5PziJ123iI7
dRCEKVYklhrGwMb143NKt4IS5tCUQK0nI0DNKUtH4lPP4hzFF6XAks9yVrT9
veYQ7X8+bhLHd013D24G1SHFSoPHLxwsoFbpc/sIju8f9pAqt+lFV5SM64Ve
WkELXdLTLpLfMKNxsiwYRdrd4rJC52zBbscroALHh4+xJynsISBu6laR5WAn
0NsypgzF8ajEkwltQfOIj/+U4WKoO8zz1YefwnEX6g4PgZUl5LW/oHjYwQ8i
j8r/psPP+Q+XIenTfGuIiisxnvA0FJ6rfnBeWScCmr0cX8i+iWJkTkcR56Jh
Vs/QqGiOCFPsyRuV2dvIreLc0juxdJC9RM/E0YLzea6M2+MhGaatq9YyYF0E
LSq8XT4W+LkqPs97IJMM4w4wjjycUQVTczuL+QoEeFZD69z9chtpklvoaUa3
APWBcELvyBSAzlozrc8CqnHL0/vwsA+YIgVFuS5PQtCbPqOYfTkljBESBPFr
g7DRSh1K4jPnGk+N0ZJ/yWrHt40gVws4H0UlQtLh2ZbjNEoGf1Ch6BUzSjZL
+LgdYzNM0mefl/R0d7uRJR3cPbhlBav7fj/qxHFdU+PyyydHUMApkfd/vG1h
v6dKA4nnbH2fGE2yaUSWHZO24+oEhkfzwsNxHN0oK5G5P4dYul0F3h53h+fa
RFcp0n704Wjm/cBF1L3u3HdG0BcqZtTDlHCeBQVDg5/HrCAusg8duu3vQb6E
NqcPn4+3abn3zzuvI4FirkPBEAVxcX0r87huXxgbS0ln2kKv/Mtud4SkgGWO
ulZnH37/Ejduy53eQQ2g1nUu6Rvcdiq8ofWZCNZsjYdv7ibD8ke8PG/XlsFh
xi+NDX8JoLiRG5aYuoV0yH9zu1M3Qs+Bg+wJMjMQPRw0KO6xgFZnEzYdaTrh
EbP37mTmabgWGjlHUCop2UgYv6WX3AuMhVPcJD5tvprZmai8LSm9ek3r3lFL
4Bj+UErSByP+eqP0t9XIXWJLWz3bEsaFs5mGcFy5ocIT2XUixitrr267voTJ
rqJLpHxJK68C7a8aQjO7hoVMR2yhYXu8gsSzhN8xnl2Sk2hN5evuIg8nkPa+
susL6Twjz+W/l2ZR4969FnM1btBwz2XuGo7T59m2899eQJ50l8cpuX0gscv8
5Wuc5yU/j3eRl5ZRHp8lS1dEMMzaZ02/wedjYvzt9Ne0uG/pL5YxbfgMFK3V
DwRx3a65qsGl/24DOTfKHfr4A9ftGX7dFNwH/q6p9XuVtIWkVEwto/NzgHzo
9SmaQvxzNIc6SxO2UV8U++fe+lI44DKjfu4cfh7o6VsdAzeRcduwiP8TXE8y
ZsqzjhJgI1/qE+PuBSStqnWK5l0r/D7c43dbfQaA22/XY9tvJfFedhGath2w
/gxlkvicQja0SzJeJW4W+pvVBZYgE9utMorjlwTC5cPGfiGFeJXGpStWwCAp
nz2A4+cP/mTo6vyLTpTfEFilsobGm9xHSHv3zd+dG2vBg6hctlSr4pIdNLZc
dyXxvPs51Zpewjia3xuTbBLmBOVq9EFROC534ZRv5icC+iKf8zHlrRsMCGTw
3cHx2t1XLTLE51Gn8yJxUgH31arcn+Nxnp2ylhRZqJdQVEAvy71P78D3wIFB
Cly3039uJzHlrCCxO0WlzkkRINAe5lW+ivvGc6FX5fjWUb/W7JqlazzUelgz
0swQgZqZ2dlRYhO51LD4SRpmgfbjdy06NfgcnxOk1JbaQswinUvPV74DD/sZ
1UJTIggfSR3/dX0DOU547S6drAIrvgY1w3wCPB6lDLwnO4+Y7Pp/oblGmOov
Zc49RwBmwiqQq2SVXDe/MjN7tBVun/qrkhs8A+3eGez69buwvvaXKhQmf+Fl
qWrkrrv9kJErtafyGz+20el0ScljCsa8o2tlWWqxY0X7Yh5VnAAfey6LoNNE
IPI7XZsInIJKcWmT/QeosMVftG91L+A+/0Od4t66ceyRWEBIMdcezHdoLNJR
Yhhc+k/Jl/oPgLhjYcMFueMglGFwsLZ0EtSTWacjXBC4ej4tr4wdRIcqZyOj
cB/M+jxhmZQr0mIJHoXtM2j3pz8MvgxakFD92GaT5NvvgIImf2lJOuWrd4WH
HoNNmXfoI3xPTH/H4mtuuhcTftsz1sxTCNymcWTlSkQsg9LZdrhgDzhve909
6V8N3q73Hp/tIkDdKJ90u9Wg3Ku6vyvKSw0gcHGLmqGBCB+lY6dqD1FBbFe7
70hCMTAUtJvJiBHg5Ld0Kc3hA9hkh0DiJGcrlEj16rO8mcLKhgbCWv0AE3Z8
Wp5+ux8iP214xymOYPKvXpWF7pBjUXMcvJ8Gx2BOwp+Zt3YG2+Wm9vFBlSgI
xBjTCKu2w8euWe0PTRNwvs2/3pOJCRJkIjiujg6CmPlsg3cCEfzKi6iu69Fh
k2eXzTV7foIddSbZ3Ol60OfZdvv67DRG7RaR40RLBMWWsY86IUSMc8Um91U4
PfY4WTtDKaQcTO/tyTgkPIohjg+i77JYQCP6p+/efWOwv0ItVoc4A8XMt2xP
3ROBo047Dmxf2qBOqnOha+8UnCvwnmNzXpX9xdDax3h4AKJkS7uySvDfV4Ze
c/7MNGK5cj7CLX8GxORldhtjdTDKHegreHoOlcYebjx2gAh0VmcPkfxqQUH2
aY28QtSpNZ+VE2gJh1GhIQlfrdoUjRrwLXmoXUkubGwJp54Y1jhSEIB9nLpx
89kwYvUW7Z2XaAOJcfeUI+oEuCzk3Ze1MISW945/pL3QAjbm9Cuk8yAhkldw
In8ZVR/3KebqU4dETgdPTdx/ipTKNu3PPYLZe9/SM43KBetWvVPNZASYqOqg
ZTxADRfDcmvmLrTBzt1bj0j6M2NxjPXHZAG6nONVUNRlCfS/HU+JNM8Ap3PU
9YmcnJK63oduksLt8L1AlNiph//+MiPzdqvMmOMkjYp+zC+or3mLpruHYODh
I7LaWWFsq1ryfS3zBFDtkjcVYhjEdcbwPvP+M9Ch/NXgm8EkWIXe2FFxncaC
LikEb+/jxozqmcofH+yB6LiiX/3vZrDD1297PnjDCLLFKjcoLP7CRw8fnri/
w9B2/pdjpe458E269F7m2jj8/WmaKfmDAE8ctYs/1azKhetemqdJbwTlP8lm
B0emQVP51oay53FsDnsr9ca5C4KHey9rrE9iosfUY+7n8mI+xZU0f8QGoOrg
ctGaNgHLPSsz+TxlRa6u8hcvxtwCFy5q/v5C7MXSS+V+5+WLQwBac35KOQ1+
708qV9MSIEPtC5nFI0ZIufy9R/1AG0i51qicPDqD5ZzQz+29KQa0ykcNv7p2
wjMn+lvvLYjYRa01t6McHFjGqz0xOulVsPP7+emJ7km4Ynjjo70RAEevmU2k
zgCM1HVqaY2NYkPN4jQeEsIQemvi5uaDURjSMPL8xkaEyNkqgc8ZpzA64bwU
LYY60H8TN6EUQ8QaRN3TVWPX5ETvCylVK5WBqzBrU6sbEY73M/OYRjFB/LMI
K3fRSmCxc3b5fmMCriXxNjykPwPiGz/9piKG4M4hwW7Sueqh0Q4XVxlErzaf
2C8/1ID6Yq25K/xEbLDtwXEjLTZMlk1ffnn9DzRKs8i8Zsf32YBx7wxTJqDP
cI/U3VUHFkUN5lIcM7C65IperfBhHffoAgaDO+GqeWoKNzcBu4a45vYYz6Hv
+iKv1t62wkZOa5qIBxF7/SUc/RlkAs2rS02vGCvh3dXu4261M6Dzc2YHN/Rw
X7y27YlyO6iwZ4mfysTnptd0z7jAmly/EX327pYfYB24ny8Qd0lWTgX3pR2l
MZHwfShxkAC6Dt4Uak0ErNlnmqa+/jTml/0585xYI4hin36/OjSDWRZo8NAu
HgFXKQmTg0WdIDcRzq9KN4GFp/Pe1ThxEaznVyeTpodAK7LpL9sHwn971rOy
9FOTP5uA40HOCuk+GqjJib6mkoym74XbzURYQvQ7+bNfDhLgRF5pylRKC+Js
G73jO9IKNVcqTC+490PVwy7ZV5OL6K3VymtrgylQl+vW3FwuxTzPkJ3ZGF5G
cd8wQlE+EXzbci+UZI6C0AXtkFsCQ3Im9MTdVoGj4LOhQi4zW4WZIyM7k1NM
2CF5g0BrfF7OvufbJF3H+8XJ2Su9JSVK16+Env6lDjTYZ44QnRLMybT6lkaW
HJYtm/em7Td+PwdbDOyOGoAW8Xt8ehEHsbHDFvPGeZNA1hmlyOZUC8tVfq8r
Mlmw8QsW7e+P4z4pifNz594+TMlFSPtA6oicsvSMHdXGFLzVO2uZmUiEG/Hn
ir9cPIpdOyfQYYt+guIdiCDx80k4KipgKglt8gcruvywhO6HVDwO1ASYdqKr
0MoqLjmkX2x3h7sN/rRx6JJ6zKFIn3vt1aPo+tiz1ar2h7B8/BF5KO57ey7/
mqULPgqJRoeElqrKgNu1vr3/DgG+vbh6LZ5DDBM7o+R08XkLCL8R20vS26Pf
mkM/vPMteaBJ4D8ZbAmP3oqUFssR4MrJC5Br0oKY/RV8ZMdaYOqQUHMVNgG6
CR7v9O5QYjm3YtX6dwah2+37JWLfGPSZpO6uR/uxzf67D+KUR2BcshsLOloG
m7yRLAF13XL85OGau/A9f0fjXltv1x/QjHMOyTtOCSd77KwPCeL+aW4xc8GZ
CAwT33bxn6DCEjSocr9YVQL/NJaZfJEIAbszC37VUGFHXP5+8DapAaMDj98v
0A6AW9Ku2JOfiKhF7VUbN/MUjNP4BWQe+wufty7GBkcS5Fw2dZYfxs7Akp16
1Ym8GCyUa//3qRfMQBm+EOWJ73VkHIGTCYRW4BkxCSSvYcH6Z40cl/YTgPrc
1rVhnmCs8oXpINmxRTlurfe7gnCft7tffcVLqwcire1Ce4oPgmhOhOmO8TQU
39x9YevtMFzZa3zWr5kaLDWn1CfejkPlRIP7+dk2zOnz11+fWPZCYNmPYawP
nx8fdfLzbYjQzhquIuohjF02KTgncKEKdkU6dosGt0I/ktG7Q7GKqp6McDrg
vvk7zZ+hoAX8+5493a5qvgt4j7JLBDpOgvmAeqt0EAE4Lsh9nSpcQgL6Hpe8
iE1QsD7BFioyAlPdaSNHDLZRD4fP567VMUhf58vfd3gUVKXXrlKe3YX1eqet
bp4agzaZ2HLVM53wm1Do+mGDEtudtkYrKjoDGStqTwL5C0Ddy8g2feO3XOTh
8in9LiKMn5v4vPzLCDz4S+pVzyagGx/kqkm9gmhj4baxUSVmP/HaPlGuRk7u
mE+tvgsRPLvW3ZRLq/7Th5fyLEe+mxOhW9RM8MHXWnhUxUe1MDAsZ8C3/b7y
KBGUWEopLx7ugbs/j995qj6EPHLcB+udp2Hr3mBx8kAPNKdaxSw6vZIT8J/2
unoTx28fR91CBPCz1IgQtyfHih+saHeJt4KLeIY9IzURimp/RAo/p8D2vVo7
yKdVD/WhYj/O8hOhNMRhyj6YAtOmjhOz2vwDSRXC8VR7CXCk46TbwLMVJPcq
fw7bboUreRdETrkSoMSlzIRiYRsZ0kVmdKk0g2EFZwaph9Xnms2JU55HCXLj
TPVsujD0pbuKtF9bO5rkGBrQYJSl6+Rne61AX9j3GCmvVjkk3oWCd9AtbUre
gb8m8DND/GEBjgvo+x2T5NpCLD9UZfpnnMGCe5dbI44X/9mjGJ5JgaWXJbws
vGIPkpaK/gdw3CxbpOYpNw2mJJYaZzTvD8GVj99r47i0cVmz1ColNjdFWDsh
8Bbnx93kC753CCOW7BImauyb503yP0XxkCusmFeL7ynK5o03hQ2pMP6xqGya
b2EgZZP/3WOKCG7e4geFbvfKuTQCYZo5GwSCU3TD8c/xqZBRY/hNiTFLj1t8
L40HSspxlLSAX3+f0Yb49l2YpsRScsPhNFBWlundPY7fv17817wMKTFdX22J
tKCc//p3+3/9u9e//v14X/PZj60EyCqz3bopv4UCZMk4yzkbwVHiSE7gsxmY
VQum4g0hwz4eFzg1e70DFDmLjjMXjcBrUyOF2t/0WJh5htBtpzG492+uhfr+
v3Nt7d9cGxd97NQxN40Fu/EnqLSKgfDTXoKfQhcoLy7zkXreKlbhvG2hcbSx
7Bj3SkcP7hyQXCNdr9TN5HuRuJ8MVQy8QLlsDAnX3bdI+eq7FNuQs+3baDlM
zznujg3Eb1EYROC4zs9CkaMHKTBZig1Zpv3uwOz9NDcf14/R2OQWamtK7Pl+
tcQLR96B6nbrvuwNXP9CxLbD1ymxv6lkY9YfouD8/Xj/1Dki5H7c/PmegQp7
5JczeflKOoz969Mb/vXpzP+3T9eeClR4iO9H5Sz3GSIosXeCr+vJs37Dc1V2
78M9M7C3N+nogyYKTI6tnOzAdht4l/LcvrAxAYuxgUwin8mwGtWzf6TTB6Em
mTqyL3sIUjuqLgUyrCJV1mStPokJ6O46HTbY1gGG1kG6rhwEdFyn/2/c1Rko
byiPvpNfB0ppEmbv1weQYHIfVQzu8wN8KFN7TMvg5n4Hz1yGUlQfWEFLFo3v
7RRrMaSet1VykJP8/iA6oO5lWfnKAA6xT2mTeB7y7jktUzKH3tEHwnaICXy0
TjYexPGiC7d4yKXWkLzh1j2j0pfAdOj0mW84Dmfs6KKldlDt810mi2dcIMle
rYsPx8eOUUYNlpNjfAqv67NE/ODEHwYNXfycX188sdDFRok9unGCeKbtI2zq
sUcHrxCB4qrgFbJKSszwLfmtJ+KJ/6NPJ//Xp4/7u+z/8gWfA4O8XDrDlJh7
Z+Ki69cyyPxF++pbFgF8j5JddMbn4xD7KG0oSxN80hvR5do/DZ/ZuEvaY8ix
MYcHFEvlvTAdJNzc9xv3rTwaeiyKm0h3Il/8oM0ocOUEr/CW90H7kYs/XszP
IzvjgfjUqinYr1C8bTrYDH+5XO3Ea4fRB4nHNe+MCPCKn6tBkqMaYipuvbq9
3IC+lh//WXqHCB5Pqo4skXqBFoowtl89yErc44SojhF83hZ9TOpxsCMmaZZn
ZpDj8gP9M9Gm4GlgTU7Sq4vfrb3WBZeQRk/a5ODpl3BW6zIzqS/I/NNof295
Hb1s/vJoSOI1fN+vwPiMlG8rIcmuwh3kcEWz7v2wF3SJJMlcx8+5s9pFryOp
5NhKS+V3odX3kL1jyleLz9vG23c8/IYoMIpsir2V52P+R59u9K9PV591T6iu
xL+HYn0QfS0lNmCVmvNZFIHjdrZtliQRXj/NYJ15T4mpPKE/z3ngD/BEOvmF
ucxAZeQEW9xrCkw/+tojyoq/cHev0E6G3QTY/RSsiwjbQUn+ocvWmkOwq/lb
0jjXEKjyPZPIaFpG9cbXBaiTJoB8g0q5WbIDzlPuuBY7TqLXOjaa1IYzoJu9
MmtY3wDJkhUEhbg21NlGpHjcj/uqxsQvpJ73RdmjeYszHYjailtp8+QLCHrU
L0jqxW5ynboq2j6OojiFwgv0zSDOf58GiWeP7vksgtQ8Urqqc8Rn90toPy/f
+xvHA8k4//IFrCCLH0fMpo0dQSRV66s7yR/OH4x8dXkTVbu8r8sWewNp3rUv
ynCe418mcvxkJ8N0/zpR5FcHQVZ39i/fTSL0GWibFyWSY2GjFj/k8j//16db
/uvT+/716RUvvbMDeohwx/bgvLM6JXYCm49btcgHN6BpOfqWCEe2nNtb3Cmx
2ipv++XCChj/MJVz0IYAfz2tw1PWKbBk4/s790KaQdhNPs770xTkfvsb03CQ
HGtjcGEKF+gHa2mTwhr5UTgZUU1T+XYdWVn8uLC+MQoyIuwelPf7INuYoDLg
MosY3qf6fxidgken6LEyh1YwSbnWEnyzB+0upuF1OkGAiOqJY/M4D56nCSlM
fa1IwOecr1+1MbQg5zFSj/Po5pHrh5JH0G+lH3fWKM2BvoCdlcSzsuawn/AW
EQ2IKL1YOvoSLrZLRtWSnifJM6wr7V5EB5zfKpXoOEBN5JhYGI6fzc/sSr+7
hlS3Hl1hsXOH5L0f9ehIOeHHWwc4bm4h+n7Hk5/vB8BchP7Bt7iedMd8+aBx
jwwzOGafU8/58b8+/fq/Pt3lX5+OeYlL3J3E74v2088CwikwW9VEzd8R2bAi
JssShu8xzHsZH17mosToJTp7+DdKQTHhmTQ5rqMS8mzlh/dTYvyV/jn2P+rA
OIuVKur0DORLNA0RB/DrGyjU0fOgE1zcthi5dk+A+q25iU/ZW4ghxDI8dXYI
Puw3n7o1Owhu26bSq9MLiMr2LbNMzQRc7Aj8GMHWBQX96l81AwfRMjVXDdvW
NDyw7Usk6cNnu+RWWc1m9GepI/2hmilMWg+9J/U4x0RPLSZLDSHDYZnax1Hm
sKeBw5GUbyfuVZ7qdplGOw5WT/PUXwLsdy2sJ33OHeG+1ux5lP8zlPV7tT0I
aLBVx+D4Y562c779yyim8yrTQRU3uKQafVic9DnKr/tZ8tdR8wd/R9rnvlCR
fCCICz/n2+uRYZzHt9HcmIDM4GTIf3266L8+3etfn65yI0gtAp+bV1qDRVdT
yDGv57y/NNXSIWfzr4JYExFkWXUbXllTYAHSXzLSdxdDg9rgH9vn+F5I6NW2
+EWBseS9ZXGR/wUju2lkSkUJ8GTT0XVcggK7Fysa9fRUK3zdph85LTMFNl8V
D+2s7qCwn9Tbb+r6wf103XzjkVEwyhspyGdfQVXSwy/ecY3BlvP5ycyifqAj
t35FPzCKpILPMTy+NgWczttnSfqQPpx5MEu3EXUadNzK1TODGxnj0qTnE+Se
lYxy3RxAOkoKrT+kLeCenFoKaQ6mGr82qsyfQNuqzylYU15C/bkTraTn97bL
79PsJc6izTc370Xa2sOdv7s0U3Ccxi4pYblpETFWjFZtubgC4dZwMOm5vpd/
z21t262i3Mvzd56oeYNFvFKyE87zXTp+Ud/WDXTlt8SNfdHB//XpMv/6dLV/
fbpeqAMzSU9kDHNe96aQYWff35pwM0iGpjgJz4wBIqCyk8ux8eRYwZ87IeVk
30BejCVVC5//zBE54xNyFFgCm6HEbr0yUAr++pS3mwAOaZ5x/ScoMCHtBxuS
hAbwK6+eUWqbhpOz5Za3v5Bhz64KDZ5HXSC6fp0qZGwczEV7HwlEr6E7B69S
UrAMw6PgiYHdtMNgHnw4gO/4FBKjX2eKXRiHEwvdhSR9oBV6pOH2sR7dVv2+
W5fVHLb/SHeTehzqraQsZes+tHoyakK4yQLeUSbmkHqEmUMchRMmY4iGIyzZ
isoaWh40KZN8uJBF2BumOQK6bVF8kO2ePdwafGGbgeOLI0S7P4cXkBQNVanP
vAt0/xql0cNxt7QOI1WfZWQvaZI13uAFFskHJ0twniNiK4eEfq0hO9VPIWfn
g+D+/69P9//Xp+8kP8wMwP22fAZdkIr6DnoUWutp0RCPX5fkxGVcT3YE5gcZ
ysmwq64XuL7cw/15SBWVwQ8iJB3l1fX1JcfeRK6Ik4dioO5KP5Qgj+8do+ua
DBXk2JaAmsIZhRqYlXW/HTEzA1t7roYIV5NhZWTeTl6JbXDQSlD4PtsUaOZ8
9RWW2UDhv9nTL1EOgPDQ7Mp97jE4wV3d+SWfgFRd2Pqm2EdBqvr0FZI+IIkd
7VMrf5Dir3jl5+Xm4CVn9IqUMyRu3Bzn7elGjimqVCp6lnCqTy6uH8fnnqqe
3u05glTGxeSk9Kwh28VJncQzdet5icVX0+jbDa0V3Vv24Hc/YjWb5FuSNdO8
vswhu7ZC6mA/F+gse9FkSepzvYXUHvQtIpXiz/fqvnqCgvC17gmc537lqIL8
lRW0c+T945tfA//r023/9enL//p0mx4Hu6u4P9GzETSgtd9C2g+LyOSPx8LY
hxHxklncz8YVH+j9uYOItpJ7ms5nADW3H+1QCxFYvb1fKVWSYVLCT5uqpYvA
Zmvs55orEQr5G53uniPHrMy66smvVYIUv9ilrRgCiBgFR+yNIMNMr+dU3bNv
gmIus7x32dNwtfqK+PDYBlJNbi6bVu2GW0nhb38XTwBF5f7r2wGzyPBcX8T1
XUMwop/QSOp5r2Vf8SrBqpHZAH9LkYEFJB83ZSblSKYzko0MaZ2oTsCyaGfZ
EsxlT7j14bggnTJbycQQ8tl5+zHwjzVksX1hJ/GcxH/gY5/2JOIoPF52SNce
En/ZauXhOKFVKkXy0SwSG+5/1XHVBQ66OfU5kvLP/OLHZ54voLL2G8ctG94A
pqzrTovjDqeGgwM1l1Hp5yEGOr2A//r00n99Ovm/Pp1vtqzbGNftrofYyIeS
DdSzo3pxijUaTOcJoa8WiZByXLzFeO822iilo6E7mQqB7xpqOXA9CVtc8G9f
3EEfqva1pIh9g0vbN/fIpOD7r+yo/DNc//klfp9TtPsJpqdMjU2Z8TluxuBI
FCTDlt+207Y+qIPuFBmG8N8zMBGQG5DUuIHot2nd1Z62Q0F49GfpvClwMCJw
97LPodOGtYF8FP2AVRx7QtIHCTr3ePmuX6g848Alpt2WkEQ/mUl6PoG1Ilbk
4J+/6ME066CSuxUwqy/fJT0/dm/aY5XecxA9uB/olCBmA2fbDseR9PlZwUJU
47txVFZNGzH6xh70fPvI80mfc2wkKcmFgIZLo5guM7uAQjijhgfpOajcPRbu
J+eRcupE1uLJN7DvWDLFMRy3bck1+zy/iN517RnU6/GDyv9fn875r09fb2W/
eR7XbcPmwGeCJ9fRYaMfBufpIiHk+cMH28tE+M5+srfSbBO5uqqvu5ElgavH
PoG9E0Q4IFaoyK2zjegntnx3TuYAL43i/uNl+Lx4JUb3ImoHmc/9VOg+iYHF
Cyb3gSe4/utf840T20HaF9+kU539DZeutTwYdyFA4O3ct/FCG2j3YS/Lp7ea
wcZNy/kr6wxkcfMtHGGeQ2tDPOI0kZ2gw/RyhnRux5YdG2wlq1DdJFcMW5Ql
nE64qkDybwdlbxW5C7Qj/svixXf3vQSyrh4O0t6tuL2RKHtnAP1hMfO9HGUD
dVtEChLPvUsLtd47o4jq9AxtSJ491PjKMpBylegDG1Q8IdNIife76pVlZ1gI
lKT2wXG/ZTPqDOo5tFgtVW4T7QHOKVb9IqTfp2a77HzmAiLGxJeXxPn+16cv
/uvTs//16UfG/Z824jzfDjxnnZa5ilaHIwZG336CfrEjLgjX7evkVpWPZ9eR
3DFGFQOfePjTx/ngKYEIVYVoD9XAJuJ1ODLpXZUJrGREGZ1mIpxnzGV5zbeN
dgYuecmkFwHlYlmNSAARnhuUKy+PbKGTc6b8bPwVUFX6iJdhnQCtPOUyMhLr
iIVWuHV8bwMoBJVyt9ASwOj8XkeRxFnkOFGveepAG6gyb78j9eavRoRDaWsq
UPh18z36/FZAd6d+kOQrAhq+nz/8oxW1ZnyLkAh5CRwmTD2k522YxZd1Pa70
I3+VDO8Pe2yBq7X/IsnXOTSKVwl9HkHttroGbDP2INGB5ZF4Ttq1ZVE2OIl0
1Fg4FwadIZ+aTp30vBOHmdNxU5pZdCPIlW1TygOOjvGXXCDpiWacxZfAeWRl
uJkSn+TzX5/u+K9P//KvT49+3i94AdftwaYKTwfNFaQRVFZA4RkOL0eUnpLh
uq1gOOoQ5ruGGGYchSnCYuEw5srFNI+f59aPGKPlBlqxnfDZ2/oVXC86PlDu
JcLXhRe/bxdtInYmQuJf4XwYN3lseDMdnxdb9o8m3DbRtDRbuDrNT4jmYSz6
cB3XGd8bkQ571tDtX3ZaU4Rq8GnvZCW9N/Q4htyN+cUCStkXvbRjrAMS1pz+
pByj10VLyjKTAvPzJLio6ZvAu0WaR1UknvUvnAn23YUJtYlorLI5gf48N5cy
6bkCz5nmffjc/9REz2qW5g2XJCtHSe9ZMH/RyNdVOoC52yTciNMOh5K0bxnG
4/h5cKqPsXlULnfexpx1R///y9Nc/+Vpnv/ytNJQefKxLwTYTuS5zW+ygsI9
dMIfhjaBQAlXZsfwDFSfJvurNjCLRONuPvrQ2gYvIuVMSTmY1PyLXlIO1lWm
l0BHrge+Xw+/Iu1fIfvNYcFxFQ06ThGYnxsDr3LFLOn5N8m4mWA6YXLMuOFq
A3OGDYzQf3XyxfGJ336my/KUmAnngMkbJw9IHjPheIJf31qOyJ0r96kwqwzW
ghyj97Cm28bXiO9Nj6iOua1xUmFSrk8TnIZi4Vjdmksz7nP8uRV+V49RYHU3
d8UN6Wb/l4P93/dKWP7lYFLKXQZ0d3A9HHtbH5pKiRGbz78fOF0N5Hs0fejR
DPA0yf9oJqPAWnvumvR9aodWxcVQXokJ+MT8rNNZiQJTHuMJ+50zBDtVQn2k
nOq7Z50EKafi6jXJ9Oc3gJPYix7S9Y02vNEnHTyPDmBZrzIOmcDF3GoX0n1U
Jpn9UlQRn+OiFxV3Cl6CANEhMJOkJ6oCd8hpyDEW97KPYs0ucM6r7jgZyf8I
VzhdOECJsc26PXXcCoCDVR4D1riekKW16QiPUmLNWOqeNcYvIBbtxM+3QAT2
Qu8fT+ipsOdBojIaCWn/I6ei/JdT+dvzu4aG4z8/6qJMNkGJrT5mvk/HWA5U
qUza2cEEmJ5mKDgkTolNhYvPvetrAlaOj5GpHlPwtTXOau0OOfbQhjVB704/
VLhw3DDjHYEXyi6//BLWEfte2vkG8nEojfl1Mcu/C7IqNIeOVxJQa6bQw6yB
aXias2xbKtcAFzPOpYafH0I3J5MachYIMJI6U7FVUwal++grSxlK0TVJmyjj
z0R4MU5+n5RTfd5ITSXlVHZdC3QpR4xgHo02k/ZQ7QJWw0I+AvJ5Vh0uftoU
Rtbsn5LmgqjNu84Jl2VECLMfYtz1EoiEqapSkr6ZN8Trc28h8mnRrNLa1/DW
Jui1KmmOB9RwmfCTY5LxTQrJTt7gePqddz1+f+09yUlJ7KHAlBS/3eJOC4OG
ww+2jXDdHmVb/wwFlJjYGKfu6q6E/zWnmm0vlX1TTgReTf60yQ5KTPniHM/v
agRHbteN0vAQ4Yir+0BsMCX2Wj/F5I18LeRV5gVcODUDvMHDKocUKbDiwZCk
Kv1OKI9tnWW/MA7s5DunR1m3UfLGpOpM/zD8XD8VuzbUD2Jn0b6kA4voXriE
+YDgFCi7sQuNNrVA/ScLO8HQESTMTfFe9hIBvr3df7i9pxpUpo9ELS01oHiD
j5luN/B95rh3Cymn2oo5uErKqdo4f9+1GX8O6j94/s97YTK/kjtMX08gJr7P
nziEzEBYnK6DxDOVtEFRxskF9D3+q/2vdisQ7A+Y+kU6/8cIgXpn15CNtNxK
eIYj3CKM1duRfr5A2obbcRsdfz5J1cvnCc/qffe44fe7ifFkl+kDcux2DGFa
xz0YHC56lV/GfeCnFG3qLnzvTkn+9IVdL/p/vPfR/y+nmpZA4re7iXCiLqz+
+0tK7JfJy4LennwQO1qkvvc1EZrCyAPUIyixz3ZJ86yRldBMTvuDGgjgsf3d
33qSAnOv0HzsM9ICXll5DgPfJ6GN/mFeUAAZZi5JQVfwfgB071Qwm0gMQ7Bj
nfXDvavooC7FMmsdvmcGmh9o0+wEh5eDo+90plCjb463M+8MTM0kkp1UaoTq
rjdj+rFt6O1FyTObdQRgPHlRjaSTPSKSeaScqsWKqMP1zhheLdnfIz3XPazF
Fn+UexT97Pv9YLHeDNI3mWJIPFeZH33dkzqLSsnDvrRPWwEFleJdUk4VEeu5
dI59Gd0tvhTHaucAsuWxZEE43nfNejbq5AYSjxDfxc7gAd4b6XojOM/ykcy9
5W93kJl+T6R2fSBEHcj50oDryZY+X7OCBzmWO+7Acdfv0/9478P1X071/NVo
aDzuA83H2eV/fqfA9tXbXWQczQaHvYteC1lEaGXYHaaqSIl50h595hD1A1D9
cX5OIgFmGArMJU9QYmqizY2B2g1wPZqzLz50Gt6XFeY9iCbH6IyZgf5HN9jY
NSt9fTgGzjUeBf24//8TkCRiOTACO50GVlZquN7cO8GoRTWHPNM0YrvcpuDV
rvjcVyxt0GCuSFms0IMSD5heuklDAOrzXF0kfQgpfDNEyqmqnrKH/j1mCr1k
6mSkfb+hU4BVPWQIJVjh39fUHMg+fttD4jmByZGj0GcGCYqO76M59RJ0hsOq
SH5mQFGIifrrApIbyxH9WmkPAmkEetJ7vuaGd7fPaayijuWoz9JZbtBCZaXI
RfKNEu48u5M2kZZJwW9s3Q/OBsTeycL1ZLLzcWCMEBn2K++DyW2lD//jvY//
m1P5+TK1SswRQdWPNfRdPTkGypLLZigd3s8eek5dj/t/Pbp3VRkUmEzYkrnF
QjEwKCglBzzA9+hbcW1TGxTYSOS1LDnsNzydCW6b+zsDsoVje61FKTANpz69
wEPt8I5n/5dvOxOwS9ZT061wG7E2LjpRJQ3ivDw6rJMyBCx/bu4csF5EqKqK
3UluAogKQTpmTV0wFfNE7b3/IIri5502bZyGC2wmT0n64M84zEHKqa7GNk7v
VjaDzmCDOFJOdVRqave59wNIrhO4pOktIDs+RYaUB9rbJ7508Z5EAQP3Dfmt
XoLfXVkW0r554VpLt27BHKpw9vyx95k9JAgt0yf9Hz+fFE5Jv4waZg0svX+4
QoQ7zTd50nUxiRbae3wd9/98BYbmPjBQebdUEj/nYWd2ZcV04Xt6obRt172Q
//Hex/1/OdWjtqrgNFxPHv9KafCuI8NSEn0OzGcnw7a4tGFrHxEq30nqyg2T
Y94tT5sXkr+B0pvP3JahRDg1u347w4MC21vefUfEvhxW6sxN+uIJUM1mn/VJ
mQJzXKLTEDBognHCUMEximlICEh8SfWQDEulf1nOu9gLmtfHR/zbR0G0m/4n
Fr6COE5lSPEYjsKdVncuuqMDoH3EgH61ZxSJV8RLCdNMQXxh6hTp3GY2uemS
cqpSkX5/agpzCLnAc5m070cFZ13pnuxDQaOPbjbGW4DQwNWrJL9BZeKVdolt
HHFPcW9N170EheOXc0g8u4icz5vnnEUXFxWxWAl7EJy+R5eO4z/TIqUFORdR
lS9PMy+7K6xPhY6p4/h+IQH3geUVlLnPuDPwy1v4ZFAkE4DzPHdC++ne4A1U
FBTd0iQa/L/mVIxVD6+Q5iavwumlos87iEXsCceu3QkgyDWv2o7rSUJf6KFC
CnKMnPDZjq4xGzp2/MJni/Dr4q14KK+bHJMxO8zeG1IKwVgMzdPj+M9/5Kpd
oqfAms6/8LZyqYWaztdmxXozYBDR/K6/lgwj+z0o4CrfAR1eV9xNfSdgS+qi
kB7lOho/3XQq9/IQ9HnpCU+bDIOsVjJ73JEp1G+mXWATNQ5VBbbWpJzqjUCp
ASmn0qjXKDmdbg5Zs/QDpJyqp9BE87VsDzrIVm5QK2MJ304bSpDywBslh/fK
MI2iw/6zvs+FreGJE0UbieeJuJ97nANm0LezVndeCNrD0cn7R0g5lTXTKvUb
+3m0aif65kmCC5hc3sx4QdrfD1kLDh9eRq5fXFJOXvWCbY3WW79xnkNpfA+l
+ayhaEuZYc6ooP+RU638y6lYRWhaBPF957nU9yzX/C307OrbsCs3Y4GydVFj
9ywRtptrm69zkmEGt0Yt4xYzwFXq7d+ZBiKo7C4YXGIhx8xr7rs+1S+GD02M
lR6mRGDT0r+240uOLcbwv9kgVEFzwZcibRUCJAz5aSs0kmHpUy+TRzxawDld
RzP7yxTU+G/SplhtIFeHvqQp3n640GWrKOw0Bhyf7n3lyyagCae336SKRiBF
x4+CpA/lAyt+pJyK5ZShhMkdC+hJ2LEn7ftijHlNx7Y6ESpNczxeZwnKwabM
pDzwp7j8NNIeRpPpL40SPljD+Lv78SSer8gM9b2+OYW+uQa8/i5jD1EXHk3l
4rhTwNlHFw/PIaNVuqKnd10g5sBcoS2OJ+f9fvjdbhFNOOZvN13yBJGjCVTz
OM9yvy4anfmxghhvvHkubRL4v+ZUDeAwr4Hr9nKp7UH2xQ0k8E3MxUwqGmJP
/PpMsUiErIgV33WHbdRQzJXbnZkKoT6HuT7ie6XN4U9a1opkWNUfpi02lnzg
NN9zXvQLEWJ/clXZjpNhi3qe1tIFZbCQo7aWOkgAPxGtaF03Mszz5Sc5C9QA
yjUs2X2HZqD0bTFP7soGyq/4dOtRQSdI0pEt0VBPwlO7jdTbfrPo2QMxBpHI
QWhOzQ4g5VTnZJ+lkHIqItcWVeS8BfjJBDOR9v2rSc/PXTvYgRQkEPe4hhWE
sPGOk3Kq9ycDJrGZQRQ7rHs/m8IGzpTGSZJ4prpqss9QYwLFZ+04fFC3h3Mc
fi2knl2dvq3V4RcRbaSIcQaxu4CqAFOoC+m6zN5wtz24gLJ2C067O7yBMwoh
PvtxvL3thFSYwDKan2hVPEkZ8L/mVNL1ny4L4bod/ajpNLfaOlqNSzqWIhMJ
N0oLuNOWcZ0ZXl/Vad9EERvUBbTGSfDreHiT7hh+vS4G9ERvbaMHkpkdWc05
wGXP/d26mAimVSssf4TJsLsHjQ3+eJRCnP8cqzYQwfHUHTcfcjKMcy1Bas+H
GnihkEk1SE+Ar/K6EoLYBlofUudz3GkFcZcrt3ZPT0EpM+/hbNY5pB/DeChW
vg9evC/hJOnD48XTPaScKro7T/ypryWoC/Clk3zFGllQ8AODdnTlQ1KZ3LgV
aBq3ZpByKqY84Q7+tAF08jwj700TG7gwqBdJyqnU6xOexKePIeebu37Le9kD
+WUbVlJ+0tHvqfk4ewaN7MQwPl9yhk5dKxnS3weIvmm4Z611Dj3RJjM+PeQB
TvnfQ0/ieP2+T20xlYsoa5mx19Xf73/kVDn/cqoGpb+Bv3CeH+u7UcZ1r6Kl
CNq2e1mfICJk4Lw7rtutBu6bgsobKMYw+M25gXjgs7qaeWGGCKzGuVxb5lso
NrqwWFglC5Z0Dj68V4f77Uu9zG0T22hGg9Ms/uR3yDp9Yu3OKyIcn7Fa/VC2
jU4KG915srsKuPVGr/elE2DpQ54SB/UGemGQ+72BvwkCK2Tvx8MMhIgLdIYw
zqHKhnVP1+UOOKwj8pN0bgN151Y1hitQ+QkjhXgWKzjDSXOV5Ct8S96cerTU
inai/alumb2ENdEfpqT8gfa5GINqcD+61UgwD++0Aa60i8MkX0eht5JXLD6K
Lub+0DRF9rBz1HSYxHNG8Yx6Zc8UitGITjPqcYYT1rQ3/HBc9rLPl3psFvEI
vD2R9dwDZA64mpJ6Sf7vtKypXgtI3KfsdJeu7/+aU10LpfORwnX7yq7bHPQe
K0iwzHVhLiEcqH5Ut7fifjv7PTf76cE1pBzdI7rWFQtx4v3UN3AfSM3FV7e2
toGUyd699k9LB18y8qHeTiJUaGMB/BZbiNa52tzvQQEcoDB95x1FhO8BgRVK
elvIyFfu4h/7MtD0c/5UepgIvbr+/09jbx6N1fv9/7vdIklFmUpRmiNpLmWL
ColSlCaRoRQyhpKhUObMZMqQqShkCtfJECrzPGWeud2mzMPvnPf7vPus9Xqt
71q/f/eynHP2uc517f3cj71v4+XFWRT2lnb+qHQZJLYLfdxdVondldnFxf/1
APapwEbML3sEAlz+28exhezjsCX7ODLJ/g5G0u5G2pfT/oht0qbB1zBByo7+
ViRVMWTDKd8IYuoVbOpXB0BE6vFF7aIRpCDevcvcowvMeCdyxPYWwoYvmwu5
whfR7uCsKgl7Ovyosrl3s6cY0iPWs7/17UZKExPTbpp08KDc6iD0tIkLVccL
dRkxIRktn7t892Dqj9VVX9w/kh/81jqmzCPV8G+VSbcTwWRQ8yw3Hlekbow6
MKGzAqvsqGA/si0FXPIr6/9cw78j0WBb87KVmH2OGsfN1h8QUmMX7JOLny9m
+Rz3mSkYn4r6+A9nDLilTfhzXPF8Qlo+pEF0Ed0IXTf0eHU1cJlpB3WM0rB1
yu8VE/0OYT0db6MP+tWBn8zm7x78FUAfiA58abMH03H8KLZvZgQ2kf5kJ/32
mvRbc/XXp1m7hoBjh9iQGmsnEu66cauJ1g6Gxpeff99Tgw1UVX8V5RDCGk5c
Wa5SG4HWZ9fZEgR+Y7wC6wMeZwjCWsNHN+Osh+GoJlNG/6kmkJOPSQ7lbUIs
LdaOw6I0sHNu+RzwuhEWS26cj/pBQ3JenLO/ruP56d1HW+TZiuDjDh4P+qtB
xFRgvXYn/n1218nXEudvnvItlZHNRejaJ8YnY3EmMME7I3mSbwSOc25Zt6lq
FBlFW17zyqqFIEd3+3K3Eahf/dUm4dQo+rLd8bD7imq4fO1hy73wEQgfvMPK
JDKKKpt3fpxwqIIyFwcRok9HgIUVRDWpmK1TvNu7Nxqga8igb9tLgy2MHsqC
YlMSAl0D2aMldX/7JsbIvgljsm+iSWz/niSJfvAYX7TeonEU9j3SuefV2Q31
nNpSo8cHQPNJ0VGe+G1wcTfse5HUBbaeezqaWYaxBgeXrZcVDmP315slabW1
/u2vGXrx3/6a/WR/zdcM2ycK5+jwvvdCie+6YZQv8S27ad8veEL2QQyQfRAZ
ZB+EOWm/8g/7awCR22kDWOHARwdbihi4H/hKCV3dBVuYonXYljqxmr5dESNC
InAtVyxha+4AbHf8+Lp36jUm9v2er/VmBTDKOn1bk6gfk30NFWRfwyuyr+EP
ef808v55yfvXlD7fqfuBjp8PM0ppYUOIz7w3PFs17+/9v/jHfbLZOazmNu7D
2kaRRhHLAQj2ndCRK+qByU3Lu8w822GzmNt8FfSh05KRbVbqQ+BmfIfi/jwW
3teGtv20YsSiaoVswvDzOHx/4unob13A1uDnkV1Th/xDZzy4RQbgIMnba5O8
PS/J24uS9rh/2CVcV33mlurErFnVq7mdjmKWt7mefpIZBDHy75/94+9jyLlY
nuRcrPvkXKz/rR/WU/9dPybk+hHYkf7EmLEfBm/ktX1RZsKsHD2WMnb1wNiW
u+XGne+x6L5OqwKVKYm9W3k1X+Ln3wOODSpUvXzYduuGSiO7qcTsTe7+HeF0
mOMd/rP2QgAmxzgddFZ2SYJfdtM4kec/IPnzWJI/ryP5cyPSHkLaK0j7MMml
S5Fcui3JpfdDfLjK5WQsBD+A10mww6ZtM8WMQ3g+fDNyoI3SiNH67OQUj/OB
tVn3IcyUBnU5nineus2QkRTreWP7dsznMPNz+8Fh+FGxHC0z1QE989wdK6c3
YMPba9oynw0CRl43mbyuE3ndiTW7Hi6E/cA8r/X6FudwwsdBK5M9N//Pz/6k
nx+Qfp4rMb1Glx+Bp1GOtHsPeiWaK2UPHXtbA4tH4llb0vph83n1p8J3GbHo
dyv3V17tBoN/+KGS9IPHVO6COEMfMC860O9YrcKSb6WOaEMv3Bf4IsiQkgWb
8xNPnpuokLhaVtnfV06HXJ37z/bwNcKsXQV2eXkAeYlzHPz1mAYH3OMzNJ7S
wKz8uvEVKyrmWRGbItXXAFm6pfKBu+kwbHm3PbuZEVspwV1Ru7sU9JYTizXo
IyCP9rJI7l5Gb+bfazvfrYBBGVNBBj46rDLcleRuw4jtvK2nEb+/DN5d5Xch
uO6YTGH1nKpplKrKZZV2VQuK+zYgYn+7ei/lw9Strzm6MrnyRXbqMP993J3I
d2rPh8k8sWfE2LiVV/lzGUOjbsclos7Lc1KGN2GagtU/nnfgZbeDxxoSl6vw
+OH1FvOE41QW7Pak16Urap4Q2yf00RKPE1ZlCRadCWfA2hN7LpwziIJXfGua
Wel02DohLhDyhIKNSvxI5zH/DNvYUi4T9Rqa7OPE2wfpiJed4fAZER1wlX0u
Qpyn1+PVxk+LJ+cUWd8OTlXQxN8jRYjQc/anllhuZ1tAJSERD8b0DEH2rtC5
X7j9Qv8N+iFPCmYnr3zpE9tzKI30aCH6uD9aqgi42VMxrjuPy0t2usKWkuzG
MjyefFFsujd6mYr1NrWZSfoGQ4XI5exdE3QwWZ0E7zKoWH7J7g3r4z5Cqs7C
uaViOij7iQtriq7AOpRsXbpDciA2PrZOYyMNbF59ai44ScVEt4SZTwQ1QeEf
Gwoxx0ymR6E9zbwPRdx1LBtfvA8i9srJxPNuGP6pWxkUlxNjKuT9MVQbJK5d
cCSeK1pG53LnySlU4Rjy7PopQyjTsPlai9sPXl5D9dFcQkcXYlf4U57Chaa3
SWbE+9VsZV3dRsFELo8H73d4BX7rsxv/4N/3XICJzNkLVIzuocSi0egHDsKV
vT+n6bDXq8DIoJmKJfEkn8kbiIZCMXbGQ3jely/qlNzDwYQJZLq5nRRPBzHu
M59oZnTQ3VE/cj6HivW7+W36pVMEgXHnVe/RadAYMXVZr4MRS/Lx+7k1tA6G
TPJDCi4NgOga6wfNrAzY6+bbrVt9uqB+46sbno864JSqYMaxpElEf6p6IL9+
EK7O/u6bOVYDxuV6B2W/9CHPmMmUJ7fx83tvQmEoazGstmFMha3lyCC/0k3S
AH9/e3/NXY8pgIO/Vvbr0Tpy1l5O3hPjQ8f3cZtPRP2llh4YIbzYiTpkZFpU
k3ShoctDlvD/DTvt7NSwyJzoRH1ti9D78Dqql5Pw88cobkEjzXHULxB0qdbU
EMJa7wYTcwPGu657p3PPoYh3y7rXzCxgtX2YLDGHoXpSODRoNQN2LZo1+Ogb
e0h1c64PxNf/6ehz/PM8jJhe0fzvwGEvSLJh8Umew+PBHyzfHYi6oUqn0N5H
EbCOne6EBunwNEe5Q+wXFUtUGKHO6SeDY/rjWcs4Opz46LKvs5GKCaw0uzTi
lgfNyc57dsSPgPTdBJZBWSrmUKPYHSZfBaXXDe9Y3hkCStg4pWsXBfuxo2TS
wK8dbDqtnUsVu0FFNctIuH4G3R/Sn5372g+vZampVbQGaBpuueOTNoRma8M/
LVnQwONhtlXG2zLQdeIVcYqsQ/0iDSnanPh9XOwPTf5eDKa6BzW+nWvKmTFu
eL9FG897dSvUiP6Y7ediXM6vbEeVecmf+WUfgbPqrgHC/1uu8hsX2YTn7Nnx
oGqfri4o/DSUI+oFtQvs9zq16EjDQ6AovtYQ1NOcJoh85+jt0WsWyVMo70pS
wJFEc8jLZXhB6KiMgsYTpR8X0NThYDHW1BdwXvhF8DTu58BWvYm1CQyY08X4
r/pSb0Dfhq+Y0Ev/iDOUTSowYqHzeak05VB4LmD+TWGcDjYygQ2/zlExFc3n
a/YFJECVc5r3gx90oMq+i972iYr9fDK3WskuB3bwGW98sZMOLdZMyj+fU7ER
955Jq4ulEPhtP8OxjmE4waTx2GINI8YuzcSZ/KYZVBxWGr7l6QNHxxO1S1IL
aKvpoL7Qrl7YoCRObTrbCpYMqWM3mkeRuGq/SZvYMNCSFdlkWaoh2L4x1Au1
oJJJ/2xnPB49coflinthGcjIrzsPDCU5B0KW6j6vpYM19+51RJ3rypnHjdK1
zSg+61btwUI98Nj27A3h/0kfyuvAz+9yFAN6ucPZH8HmiUgVQndVWR0XTtUb
QvqhUcJUWSOonORnInSS7M4Sn4lVk2ht/ms2fSVzEFc7oZpC6B7TYSx7v86i
nI9KYrEv7GA+M/OhKFEH//4ymNNlCR3Q5Fq81OkKtkaNGg/x/SROy3LUeTcF
U2Zeue1CRiAs3ZTircDjqaE/2YHaeHyV/b7lWenpWKhPPrPc2kKHl0r758vw
9d9IGU9NSUyHjW8ksj/h+8nurwUXlE2p2HnahdXLj4og7xHLYuAEDfYGhf5Y
F86I5W77+iD3VR1IlCb4jzkOwEm5p0J9B5bRCQ/p3XPyXcBtab74i6ETGtUr
mt/xTqLa4w5FPqaD0FBt27HepB5c447uW9nWgRovP0m4VEiD8zN3bhhyV/+v
b4uh0HPQScRlBNheG+UTdfAyAcsyqcgGtGNxKviWqAHweb48Rfj/Nj+zNuv3
kJw4S9rxdB89CB0Su0Dorj+xMZkrav2Io5T1llCeEQTHqKgRfp6T172ZOTKG
vLHIgzoHzWFS10SImP+p+bHgobzkNPpqqR/0IN0W+K5ZmBP8amdUP6/33Dx6
n9xX76jqDFuV70StxNd5x1xZ1fyfZZT8Vf2J8GM/GHzXmvYKP0+tFTSl/Jwo
2NWwPU6gGgVy/IxhEf14XnloVSlDGCP2dfs61QNXUmCaU1SyLhrf39KqL87v
pWLUzn0lxrV5oPP7/ELhhxFofqhktr6NERsfPsT7QbIKjD8NyBRbDUGn2M1T
OukM2NWaWpEb99pBPK6AAXq7IV51fea1q9Po7W8zT0fxfqC5rj4u7tQCVq99
58vqehB7392fIVHDcOP4oJGTTf1fP297z0NryqdBR+Q6MWK/veqcd6F1dw36
ZlCgvV/HEIqXU94R9a9XdmpHI7R8ch7lKwd8vPMY/FnN2Yl6wUq/us0yzN3o
jv2LvGM5xjDvsbqX0KMYhWy6uJNoiEG0ihe7ZQ5f5H6oEHO31FilP9o8mUDV
FbH9TPE2gPGGsRL13D8Km0UGCqeR2Os3ltPir6Bm3QbrT7ift5xf0k1Jmkfu
nCu5+697gel0/qQ0vp9Qjgvu8928jKyDC+zfDoZCmqSp/Y5JOhT6+XgPTDNg
RqIH9lq+/gB1jFfCl+voAO4xQmcpjNgB3y16X3wywfnKhfzhh/jzeshuz7Zg
xK5u0S6qViyGDW+OvuQfoQGDFFPTnTQKRskIjfgdVQepISfOMncPwKG722pS
rBaQaXx8pFpZJ3BHOx3TmO8CkZ9n12frjqCZB+2s3kv9oKN1NXir0N+5WwxO
cbwe4sxDcF3SepDYB3rddX22vqxCm3Yq7fdhNIKAuNZrhP9XXbQZPZrrleMT
G/om5aohlCbkdxN6IPUuol7X7US2a8K4z5w0gSu6O64RfjZt3HLx0O0hdCRw
w+paV3NwDXQ+TvTRuJ4P23RqaQy17nXcKyhqA9vG/c8S/R1tSCHOZsMUkowx
WdoKjrBNmXKkFfez5M/5dLXWWST77FJI+QpPyLcrf7SA+9m4ezb7mswiSs8V
Oa9SGASuD+m9VDw+addqFxrexICdO//1OP9sDJQ1SLYGdNJh203zq1HnKZjM
wyvMAR9SYbqaR0QnEH9fC1SmvFkKNrT36ppusQIILnQdiPcfAbqIarjpRwqW
U6a6suB7FTx3Sw/viBuC5u8nO8oHF1EqZ8hbxNUOAkUPf9xJ7wVR9v2RkWvG
0Fa5lWuKnXphaY1P1E/mv3O3GGyyeo88/tMPbD+iooh9YGeO80LW5krU7t/W
fTzQCKqjLqwhzrtRm+GmlCTPnLWe6vfSxgzhxfWcdEKvcFBq/rxxVQcSu5Vr
Pp5qAvOVru+Jc3Al5VQa/50B5C1py/Oq2Bw0fXufEHO3PtatCE/KGEWPNvgp
s/62hp4pzlCCR4rnbVFo8ptEXobfXr975gCFKVV6BIfz6LxyY8bJGXQo0mWG
PuMBVjvpzdb4vn2dg57R6T2PxL/Lu4YoBUJvuFvBNJ4vrtzxNvem+xJ6+TtM
P//Ie/y5kvJP4/HJiqm9K7IcGLB+FzGZ+++TgT+uX+FVOn7+yktaq2tQMJNr
a+Koi9/g8gaejmUWfL86TFu3/j4FC54UOJ59phwCz17d0TQ1DA1XYthjfJeQ
cZegpvyRZphd4fGjdcMA8EbS5w4+Hkf1Ha2Bd9q64OHK5MTy7F4IaswZ8E9J
zDkb2V4pZ98LaelGd4l8ZIP8rZLjdeWoPZW1OWWvMfB/Ki4k/G8X83xdafGb
nIMyyl4JTvg6rzV9ReiupuMvpovT25BMu82LGVFTWKF0qYXgAA/eNU5eH9mH
vObThxvYLGDgW/gpYn7OqUMlo+gEHT1PMI0IjbMGC/aMYS/i/5daGB45P4E2
Sp94dbjLHqJOHtm0Ebdzsgd9uJc3hZouRt1tvOIOKX8CP/3G/Vzmb7/qHNMc
iivnWxK96w+hlsqxKngcGBm78cLG+QWU8EjMqpo1Evius8Tdx/OgtVxDjZ0u
y+hYc7DmbbnP0LehlUPjFx0C5ncfOZfFgEX/smoWmcmGPZMdq8Su0KHy6Pf3
HLMMWJbK+SOCJ38CW8aVntAOGih1nFH2CF1Czjebq5721sF6BRYegYVByDte
O/BQagKdYpjhYz3UAZ/2F3/M5x4ApZsh98yqU3MOjJlozLZ0ga569UZivx2p
3TN+M68UuRwfXeGQbgxpsmK2hP9XJVi8YV/0yIm+u++7FL8xfO5OUCb44fXP
3+qqxf9G+c6DlB2xpvBCaRsD4We4/HXmzNZedCBmd2u8sgXIJ9THEH4e38ha
KCZDQ2EHHL8FullDrewRjOhXwpy/vmnZNI60+W4d/vjIHgwcY36J4PbmnYuF
wYZ/0O+r9u8Yll1hj2+F9nZ8Pxk8ds5Zyn8GcdcX3wwq8wVF+crzSvN0SKp0
Fkiym0eF07oaay6Fw/4q9sl5PA6cVQ17OsCzhLodsp5mNH4Ex8sqbF8b8Pwu
YPXjn2sZsKOnZbtdWDNB6Bflm+1LOlyMVzwlYcSAserYPlorXghaLZcfir4c
gWPdH2tERJZQ/4oIR0W5aviQ46qqqz8Mr+ivT9HcJpBriVNb6b3f0PXSZdIL
97/crH2m0UhaDlf1G/mrBzug4kNmHbHfUrZna7wf/YWyq67p80magHyW5knC
/65jhelDLm458hscahnjjWFD15QAUZfZVrm0z/w3HgeOPAnV2GIGssU7uIg8
pZNH6mV6aTdamxkrbhZuAV8WU0sJP6syJ72UcR9C7Eba0okvrcGk/9uT//Tz
yn1ZLcQ5hjgqCyUi2e0heG30vtNEfB57Kq9EchJ5b+IT0Rp0AbFzlddv4n7e
0POw2OLCNNootSXgxWsfWHZbblqF79u8sQqe3EJzaN1+03zL6jB4mRbg9eoP
Hep3jop0fllAFSVRgmXtcfCoNkuzv4MO0xc5bXb+WEJ3xZO7tg6nwjeFLI+0
KPx8jDjcsSZ1GUl/6/5+dE0+2Ki9Mzo2NgJSB96tu66ziHSP8ryPVqoAf9s0
hT48X0n27ra69GACZX3UkDkz0gCfAkNdNHH/Ow3mS46HZOVEdLUqdeP+V5Dn
9ib227ZNmo6PVH4iv1fSn8sKTCCUkjlA8AapOxz4Os81oZIlI7EYLzN4qqq5
hZhjFtPmypzwrgt9nmGf5huzACkB8xzCn9MxdzUqVwyig5O0oNFX1rDy5dHr
xByzW/mp7bLbR5Eh80X/2PyXoHMh4I4cbr/fWayQvX8CxVXrlAqyuACXmeI1
e2Ldus1lr9k0hVoUrHUHn3nDasM3ND/cn4k6XVXJrTPI81Bot5FLCAjmBZje
w8/BfZSDA5ra88gzIGRtmmUMvJUuMbiLx3t5r0ucNZ8uoke5PCua9FMg+sS9
asssOoxJTHmdsFxCkK9qoO/wDcwdt/ocPEWHhnXSSywPFlBloa+TceUvaD+c
RV95BM8/Mr+5lI6MI0PX/HA2gVqgp3B9vvaUBiVqNqwsxak53umbJ570Nfzl
hO/+gxM2kP0cQ8QVVu9EgswEGbHFJ0tt3/YZgukBwUFi3uwmDpM3dTxMmHP2
bJvdNlv4zPVEmoLbQ9WPzxowU7FVHhIrng95QKRNlWIk/v1GHl+zyTGcGSsR
bo779eUdjMzYFFcP4/vwtfn3xkVLKJjPVW6rXdJfHpgl9r88cADJA2cd+lia
qUiD0+OWlIWuRVR0z3NwW3IjeH/c/0GGsxH0GzhFtZbXYWqXma2ljGjwzvuI
eLBBG8TS3jq7lK+Ar8/SxibbhuDlyjh24fONMOnU1Gzuugbr8G4b2q1DAwl6
stRrpWpsy77zbA06ExKPlCJvd9qNQIRfEUdlViuExgZkTDv9kXA9Ha/zjmP4
X7xxF8kbX4s2/EPMcyt2XH1ncjMFE/TvOS60hK83H9+dRkQdUCFq5uAxKnaG
qv3qbN8r2HXw8xSGny/SvaVv/TYxYXkPs53zl/1B+nhOeCief/GZUt7JrGfC
rJcpLYnWscBAcsK7SU64geSEt4iFetnH9cPn4L1lddIUDDmEDC9pdsOW3EeY
wPF2eDK2JanSfhQ9e3DXo8h3CL6LRW9LsakBy/qlIkWVAXS2d/Nmg8sjMO/K
uTFYMxc06mc6xE/Vo/kdsbbsX+jAkHAvN2ExDy56tlTcKyuRKLs1/VblPf1f
XLESyRXvyKi+GUN8j+5HuNeupmCH97J1PK15ARov1zN+w78X87ysiKIlRixt
xuDFiS5PkHiv6rMKXyeQ6mWRVknFXD4PXS8vDwdekvv9SHK/t0juN2E844O/
UzfoiMftf5s0i2ICU9QlnPtBUq6gV+VOI2zOD3sUfH4YuQY25e3ToIHY8a6d
EaGlQJ3Z2P+J3oJyBlblRW+lQ51J7NGNfQXQfMlC5637B/R0U3kLixf9X7wu
leR1y+Xmbovjdh3rHe9qxCjYk9KSw8ZsruDFwXxdHH+P7udX6MjVM2Imnn17
LoW+hTySm+UhudmPJDcbPnTi/kPFdrjK6MhA2TOBDA04ON69HoJyLLzDM7wa
VqTFTzakdiLz1J2ZfGYjoDr0xnv/2V8wZ7ZX8Ma9fPR82TJ8Tpr+L651B8m1
np0RaCHm8/utT7o7pobnlRebk0fTfECd5EjdSI50A8mR0lpuXmaLboQ9OlS5
4LABpPQO/O8q0YBi7bfypFklDFMMh4L2VaC8Yzzuyj9G/sVzmpA85yLJSWIk
J/ma5CRXntIPTT9QB/JSFsuvNjWiDoHlQzXUkb9cX9f/g+vzJbk+GZLrE1ze
U0icp7cuJD3cEt+JsBrerlR9Y1Dn7/pM9JHtUdA/uFljGFWuCLN7lv0ELHQG
/zOv8lNSM43aMI5Kfy7HpjlYg5fk8U4ir7mw8sOH2CPTqF/yxoexA45g8Gu9
NKF7x4pl+vqJzaMzadvLUtU8/8XpJZGcnmuMWWZUCx1KS0PjwnopmJOUgMS5
vHT4Uc4nyGNLhxQ1z/ZUU0bszG85UdqrQpDtbNaMOToCt2NFD9Z3UbDbxybv
FnLVwopoC9NF70HYqZ9wytlvEZ1xz2m6WNUBqUynWuil3dD7zDDzdssoSpxu
dn5wuR9sXvAzfLPogDIBesr1bV9RxvsrTgfKB//yeNEkj+dF8niHg0dDCH7p
8rjoxMbZfiQrpVlg8eAJ5Ahxjf7E7SG1UjMVjaNoY9mWi0JCz+GX7bkYIn6b
es+obMb4B51SyrSlGtiDRKCmxXrcruyT//lp9wwKD8Kec+W5/4ujYyY5OjYL
rc3VKXToS7zjn9BIwTLEixbOPMyFPT84zklOjsCLTZZL4bi9cLeIiefJCkhK
63/UFzMMtYkWMYzvltG6vjlJJqsWOB9DmWkU7oce/0MndDUnUY2JSeLR6W7Y
mDF1SiW1G3L29bi/XypDb0yCnqtr90M6ycVdJLm4jSQXZ/uTP7eM0IUyFOY/
nhtBz5T9t3dxWIHdunNC73H7QMEZVWzDBGK8aP7gwbqXoMedRAfcvvptutW3
qilE+fHjtFW6y7+4NUuSW5tN2vtcWx335zZOV6OnFCyA+3h91vYfoFvGx+09
RwNDjdT734EB8xcSW3C6Vwfcp5NYHtQOQqHKUNO2o9No2B07fvBxB+z6QjOK
SegD3WBppe+XmhDjFoOfTxx7/vJmciRvlkXyZudul+4h+nx9agZWzd4bQ8J/
VvRdnLcDyahMu7u4veLW+V1dM5PI1fzBuOg1p39xX4sk99WdciCoqnAEWBe/
C7FJM2DNOZZv2x0rYX4/s5T/l2F480SwxElkFp01apbOkW2BKn8+yg/BQVjD
eKY9b7ATGe0dHvCz7PzLZamTXBbDh/9yWbaZaclPcLtgzuc1ckoTaPx8S/bF
x68gkuSgnpIclDDJQclzU5gsh2kwYnXW7+a9OWQcKBTrkFAH/IyJe+Rn8H0l
uusnTb8fPSjdWxjH0/aXR4oieSRdkkfaSnI+vSTnY0xyPkzcQRXh0jRYqLnF
3IPnL8JGPwPtuxvhTGnLw8ardGDLz1qjkc2CtSg8v3p340/QNxJ/BOqDoBhk
reTizY0NCUvvdtrSCUkkN5JMciNXSG4kVDkhiKjHhbPrxOXVl6LRPIbNE/nq
YEryITkkH1JP8iHerWqCtzJGIHO70by4yyjSDnqxcG6oEkbjRLQ8uGgwtOf5
kUMuK7GeEJZJSlIT6DMu5h/tKoKkQ4v6b6qYMIWXcYsbDOnwVfT7Eld5O3Af
HM/1ZO7OueP8613lySHYq61456VcBXDFn9l/Q20YKfP9rJMbH4HFmDdtRP7S
uGYiRjs1EG1cwfZH75TJXx4j6B88xh+T7kni799oXuyfO+ScA/4Vsq6H/o/T
WE9yGmYkp+Fi+l3+9CsamBm92Pj8fgHScd11hjW+AVytDpVE248Av/2JkBK5
NuTw8ZYzk2Q1UMPunNEIpkN5zeZ33pHsWLPTUfsvvfnQw/HMHn3tgqVyPets
pTl0bEeCbbrYAHhOCXltLanGdr/w/aZ1FP++0q2rjhiMAK+Ws35XQxfof+3j
OL1iUELywvCJZb4BKMtUuPTWrAD72lpx6mLnKkxwzbltCX74+X2qr27N+g5Q
vhUZJ1HPjDH9YDuis24IVvtMu9yXLAXxV6Ztb705sUfCGj+P7aLD+0qN3ktb
arC5uJP951wbUJ72LeVM9REw4H3geDtuCG4o7ovZgMfD+q/WW0dyt0OibotX
8/5e+Iklv7+/yIcV0TP2H1jXB13H2E+1XsmHncJSKcph+RIim/ku8UfQod/8
8ORCTTWYtuimHV9eB+tHn30q0BuBH+wFs+sT6XAgS0Z8eR8TxrUmoMd1TR6U
XxViYafhzz1Qvl+RfwXG0Lfx3BajCuBU0/jlO1sK7fYPD05assG7PxYPj/DT
IYus7w//o75/x6NArEcrA2hfjwkrCa0DNu0u/swmOnwh6/iTZB1/nqzjS1zS
VutJ/wXdJUt1XNPtaI3claWQ08R8jXWOv3WLAIuK3C7CMy7BnB27+YcZHQoS
z13nLW6CGDWJREPfFdB34Liv5DoaRNUN3bqf2AmFT/YNj6xcluAsq5cRnB+A
k7EUHx5KGcZZ7Gh49dUKuBo19i53Ex5PozcfJQMbQcqf7XtRJBOs+xb7Z68y
DeS01X2tR0fg7fY4m6lPy+hM/JU0gesVcOW23CYT9V74xM6xrKS1hBietCRz
tfcCV5BdNGNlK4weNZrU/syGHae+fVfBNgyOJvvs74dicNTRN/OYRaiEerWs
7/lcOhzNlguU1avF7k0NBlu0tUi8+bFYordrBFbVK+/yUvwOHqcjB9cm1eVc
nF7Z+sUNz3MqH/Gw0n+DlnFa/dHeQeR9/+fPHNlhYJCpYj9RjH8vZVVW8a8Y
sY/aNYMszyvhVuJht5076CDKeMNaf5oRy2W5/N5FsxQseKQcHc7h+7O1qmqw
7Qi6yuRx7SdWA4fVOZkeZNDB64iHTvwLVuxE7mGNtM5v0LZVaIioR6eUpUXK
ZnejUgaPmD45bbAtYq2NbcT3Z77Nj7fg8XY2fb/5rpwMyA9YtVcA37dENO6N
nKuhYmO8WowbRoohLp4nm6i3uj0bebHrUBMyHT7a3LisA6zeFktEHhQVIXLM
tngMtX+4F1zQqAfXXZJWx+HriBd53edhZsJiat5svsKSDKsrLkiof6SD8DWF
G6OLVMyz/1nMBok8+Ba2fzjgywjsfu//6eA5KvbtcbDyDFMVHNWycSP6HJWP
tXyJYKpET42uXCrzewAZ4+O1xHU3hprcXcM3hFact+sJZtaH+bGMakInjJ/f
JvWBdQodSFreHcphCux2myN34PFb3An+y7ZxVKyyw94qXjUesk+tTqdX4+9H
2DTIaoiKDSQMGx+x/wrWDM2bJBTpQLW/udSbSMU26L5J3e7wE1gpAUIc92lw
I/vsYV5zRuxF9SmRiTONQCkM0CDqpIrnGz84+X5H+1n01JM4HsJp7rM6xH1m
nHj9YaVUD2rc9WFlrq0+2CzuYCO46JzktIbP28aRs6xCovheE+g5dnU/EZ80
0887HG2dQf5TJZle4lYg/ebyvrFZPO7N4gjFChkxV+245aJPkRDBk9Fo0E+H
yhWtWSqvqZh0W4WR/f0USDOZHXkfju+f4a/5TmRSsW38Nxqm1PKhun7L17A3
I9DEf5h35U4q9pjtlarRRBVUiw+ecN89BFmjD/uCWxkwvZ1/xF8PtwNrhMJx
oi7pOL5Oa24pA2kpm5btMnsE3+R4qon6msjJwjybmXa0/hmjGNpiAAtHlSWI
+NNRscVuUHkEmS/PKF+MNYaSs4dX1OF2ocBFr6R7f9DqJZbvbwctQW3m8O1g
3O4fVs5sMTiHLtX8kU+aeglsH8Oeai7QoVZn19UDLhTMVuun35r7ocBXMh3Q
M06Hmas7/bZ8Y8Sev3KyeTz+EZjFZj20S+mw8LlU+bQ2FRt6w9e4TjcbHMaf
bf51gg6vN515zqNBxcrOfnG1XfgFBhIOPJwiNOi6fKqynpcRs4+eFPGXa4I0
pTqOxx19kDQQpLUct4A0/NmFpy72wMhBcQ6ibmhvwqtpsTUa3cn8fIDpux6E
vu/dR/iBu5Dtus+tZvQ5ktnmbpkBTHqbdRJ+WM5WUbiYOIB6lzYevK9hDOk7
22YJfa/us2/qEbdxlBF773rqNQu4rVy3g/hdqpDnzMzuldPoiKWRiGGeHYgZ
eLYew+3We/nY058uoL1lx6UnLrgC14aSy5dm6HB3XqxOIIWCWee+aKDsj4Zk
M291Sjf+fYVqFot/ZcS2LM+Wqu5IhW1vJ1spvnRwzZKbYRSjYvKn3vfHhxbA
eIkCzQc/T1q5bnrIpTNiogWHGbfVVYPuARdFq6ZB6Do6/cn+IANW63vKUO0+
vu9v2PfeZEM3cF/rDwz4+AdZ/GLiNxnsB8O6yoUU/H0d19ZR0UpeQneD7h56
vToEHJNTLhB1E1rv9pRWrl+oQU/lIm+tIZysEl8RgufLr0MMHxc8WkCSu5bb
r6cHgPqA8+n1+Dovy5XVV7RbRr+PDHQcWP0eOm6OixH1L0kjk0qnzwVIegPN
2VHVCJTHnicR31HF225hVfVmlD8evny12xi+RY52HcTzuLreX/skFeaQ84Nl
m14LX6g4oKO4fR7fT6YZy72NFtHFesNJjfBw+F5jct6K4Hj7D3F94GTACpb8
HlDME+GJtjcvUY9QWFfOueyJkM1TB8ykwQi4PXM5iet+qRxUs3lRj8wYjgpx
7zIBqUdKvkTecdpf9KbI2y6kG3dGz2ItnodKOAb54/cjp6EYP3BrBl32YdNM
mveCBx9TrpnifuuK1Nq35/k8+thyalWxQCg0i7sy8E7RIfPgSrnF80uo+P6Q
1tS+OJiG3KnCDvy5gp6dCDnPgEmvzIo/N5MKDT11S8R64wplvn5KMRUtZsld
ZVcxhkbZ5YdEnKbiU968TaQGSUttlYvXM4EQ4TtFxH1i0VZw36QDRUjd15Zf
NIMs6cX2aty+daVa7qOUfnTuR40D8nwK4ocjR3/j92/MFSX70H8K6W/TLqlk
8YQ838MBV/D3OKq/2FoUP4sSd4XW+Iu8hV80neZ5fH1yhufAF8sFZC4l8CpA
9D0kbljZ2TJE1GtmM6jtS0hhn+WI0mgS7kfpH9vy8POOl0dkUZwBu554SGlY
B4OUme5uws/Fkz9Of3GKRx8Ui6/blxlDlNbVbCIuvb/C2sP1XCWaorWe5vli
Alv8jjcQz/VKTinAY1sb2svcN7R72gwEzJrfEZxVMAfPvj+6vcjjdqr8a9an
gCIXarJx+w+VDW9TttJQV0gMxq9lC5q/E9KI+aU8Zm81aQuTKOHhn411dHfw
THFnHsKftynlxpL4wjSSNE4oTubyhy+nhPV+z9HhuXHbvPH3OWS9XHt0v2AE
WCs/pvHj+5VxXltU9clFpM7zpeNzSQKsSdnF7FmP5xd2wpcZVi2jejuNcoX7
mbCnsKguwJEOnxTCvF4cXEadWYuSBpPfIfworCSe1/Qtu57o41L0tkSe8mnB
BBrO3CsnnrfjDv2iQ3kzyswQH1Cfw5/XzZBaT+zDExwlc/e60S1770ufgizB
6pdyGFFPv71/mRJUMIgsxqLH9P1twHnpZqUvodfxKKor242iPCFLncog+7/9
BSJkf8FZsr9gWv7X7DV8PdgVzF9LMZxCNXpFHqYhPrA7VSBtK76e/b69i47G
88Rz/CN2nOZhwPBH5fYWfD3T+1e9PR4zjyo/K1/oFIqDg+qK7Bn4fnUqviht
W9AiorRmf2Zu/wKTxuNdZ/HUe3VUR6rSqSW0IlKtjONLLnQKzew6spMO3cO6
K4xl5tGlTyueBCqVAvVEbWq3QjNU2ZnVJt6hI+oj9/XrxobBj+SBe0keOJzk
gY26X3OFZ/sAxwn6WXcRDsw9XIeuRPAZLj82Cxl3g6ZbivCQ5DSSOm3iVRLS
//+ep5HGokrs/9dFA6/uOU3B7sbsqd30zgBYVd+cIs7x0K0Ri/5RVOxh4fIB
y2NWsFaPv+o2bs97TJXT92LEyg9eqj/m6gRJn3y4vxDzNFJ7cl42MmNn9Npl
8iQC4A2nuaoz7rdPW208R/HvfcHxkjlfYCws3/lvPB9ExvPhZDz/P13a5x9z
MGJCyy4QdX8dNz6l7kAG7AlHjHrQG3OQ7lPc4IPbZX3VtFziGbE5w9qh0kJ7
mObmdfLF/bH37uZOwQoqxsVlFBHB6g3em44+2ET0nf3KOvwIj+vUBBWrrJPC
Ibm86GsjnQ6Hzl6als+hYiaHhlLXcnz+O9fif3p1DalXKzJGSSVYDoD4i6Gb
hxEFa1vF+ebpnS74PFu347lWJ4RSNVkHpyaQSXNJSYzoIBTzhtxPi2iE62yu
XnI9NMR5Wn79xiu0/+dci6TChgXiPOV0l952JIEBMz7mrrQj3g6eKhYncRD7
9tSzyi8ujFhRgXmZV5s77H8XKziOr9tjPlMPnWypGHPtGM3/TxC0tTh5l+Bx
o4Y4t4R4NxXrQGfMWFziYOM/5lGokrq00OXcq6rePeCz+fKPTs55pBjUc30o
vA9O84vKRkj9hlwjlyYzPC/esLu2P8VsGJqE3/m946yCKcG3x/ewdKPM1QK7
/ZNHYJphk7s2njfV6oTWHJD9iUKZTiaXmf2fLm35jzkSKgf805Vx+2aB5Y+v
+hmwQhV9mffCzlBSrKhN/K7im8BfpvF4vMqnKx/y/LsfCD/gdbXGz9l1vnNq
gneomMjxt5EROlFQSOrVW0i9OpbUq/+EDQj0qnbAHofVKzreTaKSsGdu9V2D
EMSSFRetUAffYgv1ZU/1ofcW24+ZL9Eg4uf+237f8Xzzmvsc6/1qdLGkfqey
wP/p1dR/zGF4LCVzwB1fb4kGyDRWiIIJn6+4WXTSG0xqLfNi8PUmPX/JUuoJ
I/b+rTX17Md3oEPq2H6kjr2W1LHNmbQ8Uo40gx5Xj7D+9WFEv2KamDs1DA7c
vM6BdlXwW/l6fqhbAwpdve0YW8T/6dhSpI79mNSxN4eqPhzG14Nj6aJB+w0K
VnY1UOTz2mCgNP9X3y4m9W0HUt/OjlWVOVpVB0HUifmveq1oNVVohU0PDcZJ
fXvk/2ff+pjZz8dEXT4c6UzvMexADZKqc8+FjEFm02gTsc51/RPymZYG0G2D
2u0CAWbwaH6kh+jXc1ewXLy3dQz5C94d/WryDDzbT/fF4faxb231Xhx/0AGF
ffYp7i8gadJ4OzFvJP5rY0bdtxm02mIxz8XBGZJftLGY4X4Qcp/M9BBYQPaR
qlOmbd5/de87pO4dS+reSRXCJwra8XiGz3DXeAEFq47oMrijkgbqtf2spSF0
ONfyrc75GiPma2VjYZaXDycd6g5Qy/E892bYijeijFiFosLaiYuVsKfPnBEl
DMMK18EZZ088zvzuXmKp1QLqP6b0P3n3w0/Jq7HLirOIyzJB5oJ1N/RVqt8x
ieiC1OcLDw66DqJgm+im+LMDf3XvsH/0oVtnunP9pw89UZh5R0cfEm3R6iho
N4Oucl47QkfNu+xr8dyPjk6f9ehXO/8MNOXUe//Th75ttc8N2wm0ePOzz0/G
F7APi0q6R+iWZ0+W2zJNo67lsE1PuJxgZ8i+3s+4387Ot/vIy88hzkiHs1yK
Xn/18PekHs5A6uEXZ0R1t+bQIcL3ciclj4L5voz2lL7yDShudStrD9HhyY5B
lYMDFKxYbQHbqFMCQ8tJ2/UyaaD0weBEfAkDpvCyx3/rl3p4KCYxJhk0CNea
pCVbGuYQU7XksHFRBxQcZA/x0+qFWYkrETVfaSh70zm3lS29f/Xw//WJ85J6
+J84w3TCD5T1n7jvXKChnfxWVg+PPoMTyz/NiD5xJ9bgT4JC46h4G4+gabAd
pAu2nTfE7REnw8+FPvuDbkcpMs3NvoKzrTbbWojfg07LtaiPmkGhJklCd7g8
/+rkiqRO/pjUyUNceo7am9LhnWzlzr4nFOy3zPWN3A5F4BK4O67NaASYpj5x
CmczYLcNbm93S62GPZHdo6Iiw/B0Txj2LXkeefyuLpO91goCc166quX9gFh6
U6rWjaIOzkvSfUe6/+rkZ//Rl03nKWMk5gce6Q2qMB4bRXHDegkJSnYQzjxt
8hS3M5t3sbgJTKIrkn9Wp/C/AlnuW8cX8OdqVT0pX7h7GgkMnWJd3vzmr34e
QernY6R+nsTle9eANgKJzeBpb8yAVWW2BJ0xqIA8Ew5nwas0OOb3+I4XbR7x
7j+5ZUVoI7A/DM7PKxwEWtFrbq3yUeTqkr8/1qHjr35+4x99zftl+Y6/IOpW
bPbCOwbHkf2hBjceA0cosxJ/u4E4x71FDnRW/UE1+1/zHf/k/re/2IrU1XlI
Xd1cepfr460jwOJmp34vdh5ZbPF43OVWC3Kpw+0bZYZhUVVMMGLTGCrkZ/c7
9uf3X1097B99vj124i934fbeROOHv0MnUX/7Zf/N+m4gROrtE6Te/oDU2xet
odlejQY8j7zf8zOPodE+q6Yg3ca/ceYeMs48QsaZFL3UUEK/0nt0M/7K9AAq
cdQ08MnS/tuvoUT2azSS/RqJ3N6ShE5V86XKjoHajT7IvKiGuPtwIWldJxGn
+WI3ZaekJ5C+IdUoZ43Bv/ojNpL9EQG5vC6eTnTQ3BWB5VdTsWHGlitfP30H
zYdS7wrNR6DGmdqzchd+bh6YfEd/Uw1ltIE+Qv9ptX1eaabWjqiJv0+kPdQF
/q7XVOK6zPfO3Zuh05Fg+3Kl0IwBSHV/Xib6hVXPv7AfWT2Nbox+1nDda/av
PoI4so/gTeJzW91UYj+Pvri5jYr1r3opXCieC3VNlkZJjHTgMKjvXLahYqUi
m/LdfctBY0sDbxse/0oesTTz34fvwyXWKU8uNIPR2ZfehJ5TNJXOpo3nCy0e
W8RZVj2CeetTy8R5dK/UIX/s2hBqFdLrv8FgCO5nD78kOKUN2xOiS/9MoN7T
Ts1hM6awylD2OTEvrtFaXmlb+CwyYU3lTuCw/heff4nk828XMLREVBBzejlG
GGOpWO8q7qDNz7PgQ4b1r7w7uP2O4Z0rgVSs+dGFk9tu/IDmiJ0Dm6dpYG96
TWJXHiOGlO5vYzGrA079cfqqx4N43HRf6ok6A/a7IKBseGUnFJs+lfrP/Kiz
TZdUTzUgkacCKszuerC6QqWX0B+eGfWvExntQ09X3xY1dzYEeyl+C+K5eAOj
Qr68HUNHyuSHWhZMoTuDHkz0GbWFGgyI1k4hC0Fb9pcTVlCXem2a4DNvfTvU
I+Ewjyypq+IVTBz+cvKDJCefTnLyEhu2P5fB8/TdepPJivup2K9dlJPKO9OA
ndmDL9EfX1dtqa9PG1OxFUWufeh2AcTU1bW+jxsBWy1Bto7VVGzvbPv0pGIV
OMSNhpzbPAz11gu9jbcomExd7ScBz1Zo4W6M9lnqBWFhk+PLqvNo3nrn001n
ekGdnX+SWG/80qweWi9r0eJthXMB8/pw/oVaLqGfiKh1+Zpe7kE6vt9+/uYy
gpy9BtyEHzTVj5rz2dLRtLreztmtZpCTJraPyF/27a0VrHoziYyPrpe1PGUF
Niq+zYFE/IkSApopsyjg9DCn5VF7kF6Dpoj9x9WqJo1jbgG5bOXy2R/n/pdv
f07y7ZdIvj2xfX+m1hAdsoYk8oOeM2K/tViOme9IhqazjiXlWXSoV1DiaMf9
IHY/YB3vs28QO7rhpzMePzrf/E3rZKNiX5jPSTLllYIC6+E/IddpkCAwcCNq
moLtFc49oOfUCAnSYt7ltwbg7tP20gerl1DXDhUJR/su+OC9/nuTQhfcTk8v
WXVwEr2Vey3s6DDwlw9nIPlwC5IPr7ySuZFYP4aTm8xXslSgewbap+uGDP9y
zoYk55xCcs5L9Z+2bZihw0Smm3RwyzIKYNphlvAiGmYrZqoJHenx8bgz1eml
iDvvFn/sSyOYybrwHx14W5KV38Xg30iA18L60F6Tv3zvNZLvPU7yvS1KqxKy
cX8eP3B5xkJ0CRWdcPigwhQFah2jIeJ4/rW4LsJ00wni9zKKjvWofQY3c9b/
9P3peu23Gkz+haqiVGuEuI2hy1ezktATMqWQ6PaQZiRY4KPy6oMJRMf3HCQ4
gd/6TjM6wd3o3pkOnzfuT/5ysCUkB/ue5GB/zn09MDBHh/W9GUuxQQtIy+cm
y122CKje2ZM4he8Dy09lPaIHltC3NS9H3do+Qk3X2kO5LXhemaVevkGLAeue
2qGZnpEOr5LLZIn4zfR+pf+m0R8o8eUqq+pIY/A1i/Qj9Pwtz1SoCa2NqHF8
aWRijykctr+yk+A9XI1v+7tc6UJF+oUSbLQn8ICuKUac++V6PEmFIQMI03NS
TL/z7C9f2k/ypetJvjTj5/C1fDy/2O348qGr0Dw6wlGrz2L+DtyGn+e//UP8
ToRSxmPjRfStObFh7Y84YH7c+Hy6mw5mGdzxgerLSI5uIp9T9AX+6ItOqqTj
51FDPqezDAOW8nW6qYAxFwRGDzAR73dlqPhykGYxklm8AftETCCh8vAtgrNt
vX77qrVKAypfjBAJfW8KUlf41hP9JkpLPRk2op3o/o7+3ZcumoOpFhZOxPnr
LyjYZgn2owwvloO+r57BSKRtNtG/mV3gtNV8moauPebhUmOw+8t5ric5T16S
81zxO91GG1+3W9sjxC4XzaKwcqdON7VQcKPsULKfpkNf6Km84bULKN2R/aGe
fAwI9XLrFOPnUQLH9NlMxiUkf2Ff9hfdZLj5qs28HT9/H49worPnlpFsFVtS
5/sc0PMzflxoROhOAbOt+Hu3sPYaNsGKYN3pk//hXfUWfC/GztShVhUl47gt
ZvDRXX2O4OSZdtiONgl3oGNMrMr0D+Ywq3xunpiP8d3yD8v10l7UzdMV+iv9
GaRoG6oS8zGOfcZKmFWHUd9qw8cLNFsYzlfZTezPji9+X4GuUfRpfbOpj6PD
Xz5zgOQzG0k+M7H/bko77ocvJzlWtjnMoPqNXI39Z4NhrqoicgT/flfMTey8
nj+HpPHAxE76PdTu8T62MILHjeZj/tXJCyhwn8q1lOefoXVHu/eVWjoYhPt+
tlxYRAanup/+5v0K2yNNAoR88fN9xO+8R9Yi2phkf8gwqACm2o4Fb2XF/WCy
OqJk4xyyVrlnkS1aDkxkvTuXrHdXkvXu/3ECKSQnUEFyAgUkb1D4jzkV/6vX
fyPr9df/V68n6/LHyLr8Q7Iu70/qYxqkPvaO1Mf4BDpXFo4mYfVuCekKQWuw
4Hc3Wprx/Xq/Vuab++fosEr90s0wHSqmZ7RneXbPL8gluc3NJLfpRXKb+WS9
eMXCf+vFY2S92EPyv3XnIrLuzEfWnXm51TstPHOhKNm1uMswXcLiV26fRTId
WJsnGWuiaXBVUNxbjGUWZcT87vdZ1wD/H3Vnyq8=
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"\\tZeit [s]\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0, 1}, {0, 10000}, {0, 120}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.481954014828125*^9, 3.6411045387309523`*^9, 
  3.64164812538577*^9, 3.6416487068719273`*^9, 3.6416491855140595`*^9, 
  3.641695124897767*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"z", ",", "tn"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "120"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.481954032453125*^9, 3.48195404084375*^9}, 
   3.641649620171697*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Gs0lAkYB/BxKUVku4zetsgkihWn3qFJeR6hIY3MjMus1FqXtgvRUXt2
lC0Vm6SIZiOsmuhG2NpoS4g12ogGmc1lzDQmMbyrwm7Ezn54zv/8vv3/Xx7L
sBhepC6NRuNo7//cFjnwsuZdgGv6xw0jMzMCfHs3MExOkHDiuwyeZlKAdKOO
8/cID/gx2qFCNiHAtaxFhXmEPzwT8k6WUwLc2Lq+7CIRAcxjrTbhcgHWXKlj
phGHoc7nrKbhiQBPJab+cJY4DdH/1LpfTBBgxGGKSCGyINiPsZM9GYRzsryv
/j16HQo96CVKRSBWtK5js81LQeFd0ZvQE4CCU92v61LvgyQmsVuo8MeY8jj7
yx8fgpOxpkXdzsf36a8adXSqoSnrQmy9nIeNtQ3VLZueQvYh32D7Hi7uE3ob
f62ph9eESnHgrR/Wzl03UxwtgWwDl8r1hn5YJK6fXrrqTzC9cd9KxPZFpFdd
499tgoWZupc4xdvRXtJd2WDbAi96z5iV2/lgO/JHbo20gpkice3QL94YZXhA
2uEoBZoymbPD3Qufy4KqTM63geu4yUJ231bkbxUoVKp2aF8qCRvJ8USngtSg
AqtXcFPnCoc44YF905nte493AtQ4z8SHu2O/d4uYXieDqUYmy/bgFizLlgtf
Wr4GavJ4UZfQDQvP6KWsie+CiKIvReP5iGPhwYN7HnXDjYSuB4HPAI08knnl
Zr3AvhbolRjsisdM++cpQuTwIeTSrnGrzTjviR2tk9MHcckvRpIXbMLN3+/4
XPepD1bNYqvtDFww9/o58cpcBaz8MN67ZvVG3B1ANs/1UcL1qufdi7gs/K0j
MvPJuBI8Rf36+aINyGoq01WL3kCmk+jf5ilnXOG5ZyzTQwV3sn33q/c5I5Nk
ZtxXq4DemmJxa9QJ5e/TnomT+kH/YWjM3LNOqFnPTSLWqaHLiG72xsYJrYfs
B3Xa1MDfG2/sKWNivdURaWziW1Be+Gx+NI2JF9o7wnlWA7BrT4iXPZeJFL8m
Q7d+AKY5t3YqlzPx14DF7qxD72B4Va2lcphEcfOpPOWCQfAYlAZvk5A4IQk5
uuDpIOjnZpWgmMS+jOox04ND4F9eNdl2msTxly7ESRMN9H+1OtQ6isTYLEaN
8LEGZCfdzSr8STRrZpiqdg9DDM/EZqcbifyO4qll08OQt4jG2eBI4vtvrkZ1
3x4BVnxclbUFidWhpUkm2ylg2MiX2JuS+HtLlE+vLwUutpYFQ/NJfOBq+8Vd
LgUODSWOt7UuXlaYywmi4FKBSbSN1jmynHvnwiggUhp8GSYkHvFLVhgKKfBx
68wi5pFoh7s2GxRRUOYSxDCeQ6J16VK9zpsUsERxKU0GJDLMZY1FdygIHjAf
S9V6yRTPf2u5tk9u6l+GWs+u9DqQ9JgC1aM86ZzZJCocyGy9NgpWJJREzNIn
sTt/dHdbBwX0jfP1/tAjUWZcaiWWUTDpXCg+rfWLoTVlW3op+Da2c1BP68c3
LCSJ7yhQcp3TdHVJrKT3nONqKLA9v5z1VIfEe0k5PEuKgjRTI3Wi1rfDF/fW
fNTuPxy5RUfrQqlUnD5BQfyyn0ZraCQWuKXvC/1EQc9l4uoJrXPLOA6OnynY
z5nwQ61/tjAam5mhwC//k/abkfgfQV5BIw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{481., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0., 0.9999999795918367}, {0, 120}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.481954042125*^9, 3.641104546777852*^9, 
  3.64164812547952*^9, 3.641648736043895*^9, 3.641649185654685*^9, 
  3.6416494411086154`*^9, 3.641649622640457*^9, 3.6416951250227685`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"z", ",", "tn"}], "]"}], ",", 
     RowBox[{"TLneu", "[", 
      RowBox[{"z", ",", "tn"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "120"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.641649342045802*^9, 3.6416493600302324`*^9}, {
   3.6416494486867642`*^9, 3.6416494806868677`*^9}, 3.6416496280779705`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Gs0lAkYB/BxKUVku4zetsgkihWn3qFJeR6hIY3MjMus1FqXtgvRUXt2
lC0Vm6SIZiOsmuhG2NpoS4g12ogGmc1lzDQmMbyrwm7Ezn54zv/8vv3/Xx7L
sBhepC6NRuNo7//cFjnwsuZdgGv6xw0jMzMCfHs3MExOkHDiuwyeZlKAdKOO
8/cID/gx2qFCNiHAtaxFhXmEPzwT8k6WUwLc2Lq+7CIRAcxjrTbhcgHWXKlj
phGHoc7nrKbhiQBPJab+cJY4DdH/1LpfTBBgxGGKSCGyINiPsZM9GYRzsryv
/j16HQo96CVKRSBWtK5js81LQeFd0ZvQE4CCU92v61LvgyQmsVuo8MeY8jj7
yx8fgpOxpkXdzsf36a8adXSqoSnrQmy9nIeNtQ3VLZueQvYh32D7Hi7uE3ob
f62ph9eESnHgrR/Wzl03UxwtgWwDl8r1hn5YJK6fXrrqTzC9cd9KxPZFpFdd
499tgoWZupc4xdvRXtJd2WDbAi96z5iV2/lgO/JHbo20gpkice3QL94YZXhA
2uEoBZoymbPD3Qufy4KqTM63geu4yUJ231bkbxUoVKp2aF8qCRvJ8USngtSg
AqtXcFPnCoc44YF905nte493AtQ4z8SHu2O/d4uYXieDqUYmy/bgFizLlgtf
Wr4GavJ4UZfQDQvP6KWsie+CiKIvReP5iGPhwYN7HnXDjYSuB4HPAI08knnl
Zr3AvhbolRjsisdM++cpQuTwIeTSrnGrzTjviR2tk9MHcckvRpIXbMLN3+/4
XPepD1bNYqvtDFww9/o58cpcBaz8MN67ZvVG3B1ANs/1UcL1qufdi7gs/K0j
MvPJuBI8Rf36+aINyGoq01WL3kCmk+jf5ilnXOG5ZyzTQwV3sn33q/c5I5Nk
ZtxXq4DemmJxa9QJ5e/TnomT+kH/YWjM3LNOqFnPTSLWqaHLiG72xsYJrYfs
B3Xa1MDfG2/sKWNivdURaWziW1Be+Gx+NI2JF9o7wnlWA7BrT4iXPZeJFL8m
Q7d+AKY5t3YqlzPx14DF7qxD72B4Va2lcphEcfOpPOWCQfAYlAZvk5A4IQk5
uuDpIOjnZpWgmMS+jOox04ND4F9eNdl2msTxly7ESRMN9H+1OtQ6isTYLEaN
8LEGZCfdzSr8STRrZpiqdg9DDM/EZqcbifyO4qll08OQt4jG2eBI4vtvrkZ1
3x4BVnxclbUFidWhpUkm2ylg2MiX2JuS+HtLlE+vLwUutpYFQ/NJfOBq+8Vd
LgUODSWOt7UuXlaYywmi4FKBSbSN1jmynHvnwiggUhp8GSYkHvFLVhgKKfBx
68wi5pFoh7s2GxRRUOYSxDCeQ6J16VK9zpsUsERxKU0GJDLMZY1FdygIHjAf
S9V6yRTPf2u5tk9u6l+GWs+u9DqQ9JgC1aM86ZzZJCocyGy9NgpWJJREzNIn
sTt/dHdbBwX0jfP1/tAjUWZcaiWWUTDpXCg+rfWLoTVlW3op+Da2c1BP68c3
LCSJ7yhQcp3TdHVJrKT3nONqKLA9v5z1VIfEe0k5PEuKgjRTI3Wi1rfDF/fW
fNTuPxy5RUfrQqlUnD5BQfyyn0ZraCQWuKXvC/1EQc9l4uoJrXPLOA6OnynY
z5nwQ61/tjAam5mhwC//k/abkfgfQV5BIw==
     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1H840wkcB3Db7ojy45x06ypxkuXWL9+p9evzEWspC/NrF+GMnjwp7opy
6kpav6QSdeVYuqW7nBqn4u7Ewhmd8mNb7SSzkV+bfeOJOim3++PzvJ/Xv+/3
83ycY5P48VQzMzOe6f7PLfGD7bKh0A3dr1cbp6cFOHAnLFZDJ0DjIeEb3gnQ
cabqXAXdFxZp+JXqNwJcynYoLqSHwJT51WPlpADXtHmWXaTHwbudke5CjQBl
P9azsun7QZgqHmmsEWBmRtbBM/TjIFdoORcPCzBuP0k/Tc+DtX5h0dx34Tgj
z+/6q9EbUEhU3NNpw7CybSWXu0AK/hzUH34RioLMrs76rLuQWys2pGlDMKl8
H/PK69/B51pWb78yGMcuPG2iUGqBe8XyZIOGj00PG2tb19WBwDFqH/NFECak
+Vl/ZWiAQ1XGqd0DgfjQcuV06R45GC7mKz2tAvGmpOHD3EWPIC+UHX2Zuw3R
8cFPwXdawPpr9zZeqT8y5V1VjUtaIcc7nl/usRWVGGy8ZWyDYqnLLv01P0y0
2t2hWt4Be7nrRAE+m/FvdfgDm3MK6C2Y5HJ7NmHwJoG2r08JHsLYPGM+B72K
ssKLXJ/CbVl1Ov2oL/Z8yFXuOvIM5BH+jHShD770a5U41quhnBkVvWTvRiy7
qklrd+4EmSKm6XmaNxafop1mfPccho50V0yIEceF24d3/tkFhhGaPqwZcKbv
CX75nG44NUpNydi+AQ/ZvZyljdRAqk6VOeG6HmfVeJg94/WY9ou0PWm/Dten
Bryvn+yBgbcRlC8t1mLBjbOSLwq0ICTF4wz3NRgVSjy23KqD5uYo0iGIjfdU
8bk1EzrwdmY4iC+vRnZLGbX/ci8kJ4WZP5lahQs5O8dzffvg0aB2f3/CKmQR
rJy7/X2Q4HrG/daoF2rGspslopfAaVlxwPKMFxo8g0T0lf1QWPpqfu9iL3TT
M4cpin44QLv9KUfNwgbXlI7kjAHgFJW4pmez8LxSJeS7DoJDUimPGcRCMliW
Q20YBGWZNEY3n4W/hc72YX8zBJP2R910IwRKHmcW6uyHwZcSEL1FTuAbeWS6
fd0wtNk/LEcJgT05teN2e/XA6D0/rThO4ET7WvoxGwPIq68I3RIJTM5zkaVV
G4BduWZuZQiBcx672PVFjcClMREjwpvAYFXp1LwPIxAqNW5bvZzAsejriV0l
RnA+Ulfj5kRgbYxUZONPQmpvDp1pR+AfrYlbu7eRcM25vUhvS+D9DUs+uRNE
QsTb7StKTC6dV1zACyfhIPf+nsUm56vzK87GkmDrKAxwsSEwJfCE1iqNhMbs
HZfoswj0wB3rLW6SsKizzMV6BoFu0rm0Z7+QsHDXo9MtFgS6LFA33fyVhFMj
345nmfzZFD9kUzkJKRad/1iZbF61ebeomoSp0Z6OGeYEapcRV2kKEr7ndMZ9
/BGBXeLRKIWKhEqCTfuLRqDaWuoqUZNgiGuRHDf5iZ5RtrGbBE/qv8M0k6t/
dpJnDJFgJ+VlU6kEVjm+OBtkIOHGghXsOgqBFaJ8vjNJQp7y8/4Mk0uEs7tl
r0lwK0reSDG5uKNDcuENCb2Hzo/KzAgs8r6QEDNJguNSp+tHTS4o4y1b/p6E
p3MmA9HkH5xmjk9Pm/oTT5q+GYH/ARUgSiw=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{579., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0., 0.9999999795918367}, {0, 120}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6416493617021127`*^9, 3.6416494503898983`*^9, 
  3.64164948184312*^9, 3.6416496320154886`*^9, 3.641695125163391*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"z", ",", "tn"}], "]"}], "-", 
     RowBox[{"TLneu", "[", 
      RowBox[{"z", ",", "tn"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "20"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.641649377139661*^9, 3.641649377592787*^9}, {
  3.64164949282753*^9, 3.641649500218178*^9}, {3.641649642515519*^9, 
  3.641649643593646*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwl1nc8Vf8fB/BLRWkXfsRXspKIJJFCKhpIsioZGUVEpTRkhFJG196yRZIk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{662., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0., 0.9999999795918367}, {-20, 20}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.641649379274188*^9, {3.6416494941712837`*^9, 3.6416495013900614`*^9}, 
   3.641649644718652*^9, 3.641695125507144*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1264, 876},
WindowMargins->{{-6, Automatic}, {19, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 146, 4, 157, "Text"],
Cell[694, 26, 692, 14, 85, "Input"],
Cell[1389, 42, 158, 2, 50, "Input"],
Cell[CellGroupData[{
Cell[1572, 48, 310, 8, 85, "Input"],
Cell[1885, 58, 662, 13, 50, "Output"]
}, Open  ]],
Cell[2562, 74, 825, 19, 187, "Input"],
Cell[3390, 95, 68, 2, 50, "Input"],
Cell[3461, 99, 68, 2, 50, "Input"],
Cell[3532, 103, 87, 1, 85, "Input"],
Cell[3622, 106, 362, 8, 85, "Input"],
Cell[3987, 116, 704, 22, 85, "Input"],
Cell[CellGroupData[{
Cell[4716, 142, 216, 7, 50, "Input"],
Cell[4935, 151, 887, 18, 52, "Output"]
}, Open  ]],
Cell[5837, 172, 838, 26, 85, "Input"],
Cell[CellGroupData[{
Cell[6700, 202, 331, 10, 50, "Input"],
Cell[7034, 214, 960, 20, 52, "Output"]
}, Open  ]],
Cell[8009, 237, 296, 8, 50, "Input"],
Cell[CellGroupData[{
Cell[8330, 249, 365, 10, 84, "Input"],
Cell[8698, 261, 1255, 31, 82, "Output"]
}, Open  ]],
Cell[9968, 295, 481, 15, 50, "Input"],
Cell[CellGroupData[{
Cell[10474, 314, 154, 3, 50, "Input"],
Cell[10631, 319, 1166, 29, 77, "Output"]
}, Open  ]],
Cell[11812, 351, 767, 19, 221, "Input"],
Cell[12582, 372, 2268, 72, 187, "Input"],
Cell[14853, 446, 285, 4, 50, "Input"],
Cell[15141, 452, 318, 7, 50, "Input"],
Cell[15462, 461, 318, 13, 50, "Input"],
Cell[CellGroupData[{
Cell[15805, 478, 658, 16, 50, "Input"],
Cell[16466, 496, 605, 12, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17108, 513, 711, 21, 50, "Input"],
Cell[17822, 536, 600, 14, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18459, 555, 517, 12, 50, "Input"],
Cell[18979, 569, 8531, 151, 243, "Output"]
}, Open  ]],
Cell[27525, 723, 1491, 53, 85, "Input"],
Cell[29019, 778, 438, 10, 50, "Input"],
Cell[29460, 790, 1335, 48, 85, "Input"],
Cell[30798, 840, 329, 9, 50, "Input"],
Cell[31130, 851, 237, 5, 85, "Input"],
Cell[CellGroupData[{
Cell[31392, 860, 199, 5, 50, "Input"],
Cell[31594, 867, 1121, 36, 77, "Output"]
}, Open  ]],
Cell[32730, 906, 282, 6, 221, "Text"],
Cell[33015, 914, 304, 9, 85, "Input"],
Cell[33322, 925, 136, 3, 50, "Input"],
Cell[33461, 930, 71, 2, 50, "Input"],
Cell[CellGroupData[{
Cell[33557, 936, 447, 12, 50, "Input"],
Cell[34007, 950, 514, 10, 40, "Message"],
Cell[34524, 962, 10460, 207, 93, "Output"]
}, Open  ]],
Cell[44999, 1172, 1049, 24, 187, "Input"],
Cell[CellGroupData[{
Cell[46073, 1200, 121, 2, 50, "Input"],
Cell[46197, 1204, 145, 2, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46379, 1211, 149, 3, 50, "Input"],
Cell[46531, 1216, 185, 2, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46753, 1223, 103, 1, 50, "Input"],
Cell[46859, 1226, 93, 1, 50, "Output"]
}, Open  ]],
Cell[46967, 1230, 94, 1, 50, "Input"],
Cell[47064, 1233, 256, 5, 85, "Input"],
Cell[47323, 1240, 121, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[47469, 1248, 212, 7, 50, "Input"],
Cell[47684, 1257, 10063, 201, 93, "Output"]
}, Open  ]],
Cell[57762, 1461, 153, 4, 85, "Input"],
Cell[CellGroupData[{
Cell[57940, 1469, 736, 18, 119, "Input"],
Cell[58679, 1489, 92211, 1505, 191, "Output"]
}, Open  ]],
Cell[150905, 2997, 295, 6, 221, "Text"],
Cell[151203, 3005, 58, 1, 50, "Input"],
Cell[CellGroupData[{
Cell[151286, 3010, 180, 5, 44, "Input"],
Cell[151469, 3017, 277, 4, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151783, 3026, 397, 10, 50, "Input"],
Cell[152183, 3038, 521, 10, 40, "Message"],
Cell[152707, 3050, 10433, 207, 93, "Output"]
}, Open  ]],
Cell[163155, 3260, 153, 3, 50, "Input"],
Cell[163311, 3265, 121, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[163457, 3273, 212, 7, 50, "Input"],
Cell[163672, 3282, 9984, 200, 93, "Output"]
}, Open  ]],
Cell[173671, 3485, 323, 6, 221, "Text"],
Cell[173997, 3493, 347, 11, 85, "Input"],
Cell[CellGroupData[{
Cell[174369, 3508, 958, 23, 119, "Input"],
Cell[175330, 3533, 84068, 1376, 191, "Output"]
}, Open  ]],
Cell[259413, 4912, 532, 11, 187, "Input"],
Cell[CellGroupData[{
Cell[259970, 4927, 916, 22, 187, "Input"],
Cell[260889, 4951, 3562, 69, 363, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[264488, 5025, 912, 24, 187, "Input"],
Cell[265403, 5051, 10279, 181, 288, "Output"]
}, Open  ]],
Cell[275697, 5235, 896, 25, 153, "Input"],
Cell[CellGroupData[{
Cell[276618, 5264, 915, 23, 153, "Input"],
Cell[277536, 5289, 3374, 65, 251, "Output"]
}, Open  ]],
Cell[280925, 5357, 189, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[281139, 5365, 826, 20, 119, "Input"],
Cell[281968, 5387, 3451, 68, 244, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285456, 5460, 638, 18, 85, "Input"],
Cell[286097, 5480, 2868, 59, 247, "Output"]
}, Open  ]],
Cell[288980, 5542, 360, 7, 221, "Text"],
Cell[CellGroupData[{
Cell[289365, 5553, 1542, 41, 119, "Input"],
Cell[290910, 5596, 519, 10, 40, "Message"]
}, Open  ]],
Cell[291444, 5609, 121, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[291590, 5617, 277, 8, 50, "Input"],
Cell[291870, 5627, 9930, 199, 93, "Output"]
}, Open  ]],
Cell[301815, 5829, 347, 11, 85, "Input"],
Cell[CellGroupData[{
Cell[302187, 5844, 947, 23, 85, "Input"],
Cell[303137, 5869, 83997, 1375, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[387171, 7249, 857, 20, 85, "Input"],
Cell[388031, 7271, 3344, 67, 244, "Output"]
}, Open  ]],
Cell[391390, 7341, 84, 1, 85, "Input"],
Cell[391477, 7344, 228, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[391730, 7352, 800, 21, 85, "Input"],
Cell[392533, 7375, 4571, 87, 217, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397141, 7467, 990, 23, 85, "Input"],
Cell[398134, 7492, 3262, 64, 211, "Output"]
}, Open  ]],
Cell[401411, 7559, 331, 10, 177, "Text"],
Cell[401745, 7571, 474, 12, 111, "Text"],
Cell[402222, 7585, 66, 1, 50, "Input"],
Cell[CellGroupData[{
Cell[402313, 7590, 134, 3, 50, "Input"],
Cell[402450, 7595, 283, 4, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402770, 7604, 174, 4, 50, "Input"],
Cell[402947, 7610, 262, 4, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[403246, 7619, 165, 3, 50, "Input"],
Cell[403414, 7624, 289, 4, 50, "Output"]
}, Open  ]],
Cell[403718, 7631, 121, 2, 50, "Input"],
Cell[403842, 7635, 458, 15, 50, "Input"],
Cell[CellGroupData[{
Cell[404325, 7654, 418, 10, 50, "Input"],
Cell[404746, 7666, 4932, 150, 452, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[409715, 7821, 464, 12, 50, "Input"],
Cell[410182, 7835, 31695, 533, 243, "Output"]
}, Open  ]],
Cell[441892, 8371, 289, 7, 50, "Input"],
Cell[442184, 8380, 467, 10, 85, "Input"],
Cell[CellGroupData[{
Cell[442676, 8394, 268, 7, 50, "Input"],
Cell[442947, 8403, 164, 3, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443148, 8411, 583, 12, 50, "Input"],
Cell[443734, 8425, 340, 7, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444111, 8437, 234, 6, 50, "Input"],
Cell[444348, 8445, 2757, 55, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447142, 8505, 294, 8, 50, "Input"],
Cell[447439, 8515, 7347, 131, 237, "Output"]
}, Open  ]],
Cell[454801, 8649, 232, 5, 50, "Input"],
Cell[CellGroupData[{
Cell[455058, 8658, 522, 13, 50, "Input"],
Cell[455583, 8673, 5078, 160, 467, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[460698, 8838, 429, 12, 50, "Input"],
Cell[461130, 8852, 13564, 235, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[474731, 9092, 641, 16, 119, "Input"],
Cell[475375, 9110, 4554, 144, 289, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[479966, 9259, 148, 3, 50, "Input"],
Cell[480117, 9264, 600, 16, 95, "Output"]
}, Open  ]],
Cell[480732, 9283, 1069, 30, 137, "Input"],
Cell[481804, 9315, 278, 6, 50, "Input"],
Cell[482085, 9323, 377, 12, 50, "Input"],
Cell[CellGroupData[{
Cell[482487, 9339, 268, 7, 50, "Input"],
Cell[482758, 9348, 366, 5, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[483161, 9358, 564, 16, 85, "Input"],
Cell[483728, 9376, 18600, 314, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[502365, 9695, 820, 20, 85, "Input"],
Cell[503188, 9717, 207494, 3403, 446, 153077, 2509, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[710719, 13125, 695, 18, 85, "Input"],
Cell[711417, 13145, 111649, 1822, 191, 93561, 1525, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[823103, 14972, 566, 16, 85, "Input"],
Cell[823672, 14990, 2863, 56, 228, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[826572, 15051, 737, 20, 85, "Input"],
Cell[827312, 15073, 4608, 86, 290, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[831957, 15164, 776, 22, 85, "Input"],
Cell[832736, 15188, 7327, 130, 333, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
